// PCM TEST
// using 24kB 8bit unsigned PCM raw mono audio data @ 4kHz sample rate


#pragma target(C1P)
#pragma encoding(ascii)
#pragma cpu(mos6502)

#include "defs.h"
#include "asm_subs.h"

#define C1P
#pragma code_seg(Code)

#include <C1P.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "print_cp1.h"
#include "audio_data.h"


void main() {
   
   zp_vector=zeropage;
   save_zeropage();                           // Save All Zeropage
   unsigned int ram=0;
   unsigned int cnt=0;
   unsigned int max;
   unsigned byte c=0;
   const char * PSGa = 0xF740;
   const char * PSGd = 0xF741;

   print_set_screen(0xD000,64);
   cls_screen(0x20);
   print_str_ln("VGM Sound Player V1.0 and the AY3-8910");
   print_ln();
   print_str_ln("Game Name:  Missile Ground Zero");
   print_str_ln("Composer:   Tim Follin");
   print_ln();
//  Release:    1989
//  Format:     VGM 1.51
//  VGM by:     GTheGuardian
//  Chip:       AY-3-8912
   print_str_ln("Press <ENTER> to play");
   call_external(0xFD00);
   max=39730;
   do{
   for(ram=128;ram<max;ram++) {
        if(&rawData[ram]>36863){
                ram=max;
                break;
        }
        c=rawData[ram]; 
        if(c==0xA0){
               *PSGa=rawData[++ram];
               *PSGd=rawData[++ram];
        }
        else if((c>=0x70) && (c<=0x7F)){
                delay_smp(c&0x0F);
        }
	else if(c==0x61){
                cnt=rawData[++ram];
                cnt+=(unsigned int)rawData[++ram]<<8;
                delay_smp(cnt);
        } 
        else if(c==0x66){
                ram=max;
        }
   }
   }while(true);
   *PSGa=0x07;
   *PSGd=0xFF;
   print_ln();
   print_str_ln("THE END");
   print_ln();
   delay_ms(255);
   zp_vector=zeropage;                    // Restore Zeropage
   restore_zeropage();
   asm{ jmp 0 }
}

void delay_smp(unsigned int delay) {         // Delay 22,8 us for 1Mhz machine
                                             // JSR call and RTS will need 12usec, so delay starts at 2 (20usec)
    if(delay>0){
     do{
        delay--;
        asm{
                nop
                nop
        }
     }while(delay>0);
   }  
}