
void save_zeropage(void)
{
        asm{
        ldy #$00
l1:     lda $00,y
        sta (zp_vector),y
        dey
        lda $00,y
        sta (zp_vector),y
        dey
        bne l1
        };
}

void restore_zeropage(void)
{
        asm{
        ldy #$00
l1:     lda (zp_vector),y
        sta $00,y
        dey
        lda (zp_vector),y
        sta $00,y
        dey
        bne l1
        };
}

unsigned byte call_external(unsigned int addr)
{
        z_addr=addr;
        zp_vector=zeropage+256;         // saving kickc zeropage
        save_zeropage();
        zp_vector=zeropage;
        restore_zeropage();             // get back old
        asm{
          jmp l2
l1:       jmp (z_addr)

l2:       jsr l1
          sta z_accu
        };
        zp_vector=zeropage;             // save updated zeropage
        save_zeropage();
        zp_vector=zeropage+256;         // get back kickc zeropage
        restore_zeropage();
        return z_accu;
}
        


void delay_ms(unsigned byte ms) {          // Delay in ms for 1Mhz machine
    asm{
        ldx ms
l0:     ldy #$f5
l1:     dey
        bne l1                
        dex
        bne l0
    }
}

void delay_250(void){                     // delay 250 usec
    asm{
        ldy #25
        jmp delay_us
    }
}

void delay_200(void){                     // delay 160 usec
    asm{
        ldy #20
        jmp delay_us
    }
}
void delay_us(void) {                      // Delay in us times 10 for 1Mhz machine
                                           // JSR call and RTS will need 12usec, so delay starts at 2 (20usec)

    asm{
        dey                                // 2
        dey                                // 2
        cpy #$00                           // 2
        bne l0                             // 2/3     continue at +9
        rts                                //         return with +8

l0:     nop                                // 2       loop with +10
l1:     cpy $00                            // 3
l2:     dey                                // 2
        bne l0                             // 2/3
                                           //         exit with +9
   }
}

void cls_screen(unsigned byte value)
{
        asm{
        ldy #$00                // fast method C1P specific
        lda value                   
l1:     sta TEXTSCREEN,y
        sta TEXTSCREEN+$100,y
        sta TEXTSCREEN+$200,y
        sta TEXTSCREEN+$300,y
        dey
        bne l1
        }
}
