// PCM TEST
// using the SN76489
.cpu _6502NoIllegals
  // Generic ASM 6502
.file [name="VGM.prg", type="prg", segments="Program"]
.segmentdef Program [segments="Code, Data"]
.segmentdef Code [start=$350]
.segmentdef Data [startAfter="Code"]
  .const x_off = 5
  .const y_off = $20*4
  .label TEXTSCREEN = $d000
  // Save Zeropage because kickc destroys zeropage memory
  //unsigned byte const memory[256];
  //unsigned byte const error[256];
  .label zp_vector = $13
  // Volatile only for fixed memory locations !
  .label z_accu = $230
  .label z_addr = $231
  .label print_line_cursor = 7
  .label print_char_cursor = 2
.segment Code
__start: {
    lda #<0
    sta.z zp_vector
    sta.z zp_vector+1
    sta z_accu
    sta z_addr
    sta z_addr+1
    jsr main
    rts
}
main: {
    .const max = $45cf
    .label PSGad = $f700
    .label __16 = 7
    .label __30 = $b
    .label __34 = $b
    // Save All Zeropage
    .label ram = 2
    .label cnt = 4
    .label __35 = 9
    .label __36 = $d
    .label __37 = 4
    .label __38 = $b
    lda #<zeropage
    sta.z zp_vector
    lda #>zeropage
    sta.z zp_vector+1
    jsr save_zeropage
    jsr print_set_screen
    lda #$20
    sta.z cls_screen.value
    jsr cls_screen
    lda #<print_set_screen.screen+y_off
    sta.z print_line_cursor
    lda #>print_set_screen.screen+y_off
    sta.z print_line_cursor+1
    lda #<print_set_screen.screen+y_off+x_off
    sta.z print_char_cursor
    lda #>print_set_screen.screen+y_off+x_off
    sta.z print_char_cursor+1
    lda #<str
    sta.z print_str_ln.str
    lda #>str
    sta.z print_str_ln.str+1
    jsr print_str_ln
    jsr print_ln
    lda #<str1
    sta.z print_str_ln.str
    lda #>str1
    sta.z print_str_ln.str+1
    jsr print_str_ln
    lda #<str2
    sta.z print_str_ln.str
    lda #>str2
    sta.z print_str_ln.str+1
    jsr print_str_ln
    jsr print_ln
  /*
VGM Player
----------
Track Title:    Ride Raptors BGM
Game Name:      Bakuryuu Sentai Abaranger
System:         Sega Pico
Release:        2003-04
Format:         VGM 1.50
VGM by:         marklincadet
Used chips:     SEGA PSG
*/
    lda #<str3
    sta.z print_str_ln.str
    lda #>str3
    sta.z print_str_ln.str+1
    jsr print_str_ln
    jsr call_external
  __b10:
    lda #<$40
    sta.z ram
    lda #>$40
    sta.z ram+1
  __b1:
    lda.z ram+1
    cmp #>max
    bcc __b2
    bne !+
    lda.z ram
    cmp #<max
    bcc __b2
  !:
    jmp __b10
  __b2:
    clc
    lda.z ram
    adc #<rawData
    sta.z __16
    lda.z ram+1
    adc #>rawData
    sta.z __16+1
    cmp #>$8fff
    bne !+
    lda.z __16
    cmp #<$8fff
  !:
    bcc __b3
    beq __b3
    jmp __b10
  __b3:
    clc
    lda.z ram
    adc #<rawData
    sta.z __35
    lda.z ram+1
    adc #>rawData
    sta.z __35+1
    ldy #0
    lda (__35),y
    cmp #$50
    bne !__b4+
    jmp __b4
  !__b4:
    cmp #$70
    bcc __b11
    cmp #$7f+1
    bcs !__b5+
    jmp __b5
  !__b5:
  __b11:
    cmp #$61
    beq __b6
    cmp #$62
    beq __b7
    cmp #$63
    beq __b8
    cmp #$66
    bne __b9
    lda #<max
    sta.z ram
    lda #>max
    sta.z ram+1
  __b9:
    inc.z ram
    bne !+
    inc.z ram+1
  !:
    jmp __b1
  __b8:
    lda #<$372
    sta.z delay_smp.delay
    lda #>$372
    sta.z delay_smp.delay+1
    jsr delay_smp
    jmp __b9
  __b7:
    lda #<$2df
    sta.z delay_smp.delay
    lda #>$2df
    sta.z delay_smp.delay+1
    jsr delay_smp
    jmp __b9
  __b6:
    inc.z ram
    bne !+
    inc.z ram+1
  !:
    clc
    lda.z ram
    adc #<rawData
    sta.z __37
    lda.z ram+1
    adc #>rawData
    sta.z __37+1
    ldy #0
    lda (cnt),y
    sta.z cnt
    tya
    sta.z cnt+1
    inc.z ram
    bne !+
    inc.z ram+1
  !:
    clc
    lda.z ram
    adc #<rawData
    sta.z __38
    lda.z ram+1
    adc #>rawData
    sta.z __38+1
    ldy #0
    lda (__34),y
    sta.z __34
    tya
    sta.z __34+1
    lda.z __30
    sta.z __30+1
    tya
    sta.z __30
    lda.z cnt
    clc
    adc.z __30
    sta.z cnt
    lda.z cnt+1
    adc.z __30+1
    sta.z cnt+1
    jsr delay_smp
    jmp __b9
  __b5:
    and #$f
    sta.z delay_smp.delay
    lda #0
    sta.z delay_smp.delay+1
    jsr delay_smp
    jmp __b9
  __b4:
    inc.z ram
    bne !+
    inc.z ram+1
  !:
    clc
    lda.z ram
    adc #<rawData
    sta.z __36
    lda.z ram+1
    adc #>rawData
    sta.z __36+1
    ldy #0
    lda (__36),y
    sta PSGad
    jmp __b9
  .segment Data
  .encoding "ascii"
    str: .text "VGM Sound Player V1.0  and the SN76489AN PSG"
    .byte 0
    str1: .text "Game Name:  Ride Raptors BGM"
    .byte 0
    str2: .text "Composer:   Sega"
    .byte 0
    str3: .text "Press <ENTER> to play"
    .byte 0
}
.segment Code
save_zeropage: {
    ldy #0
  l1:
    lda 0,y
    sta (zp_vector),y
    dey
    lda 0,y
    sta (zp_vector),y
    dey
    bne l1
    rts
}
// Set the screen to print on. Also resets current line/char cursor.
print_set_screen: {
    .label screen = $d000
    .label length = $40
    rts
}
// cls_screen(byte zp(6) value)
cls_screen: {
    .label value = 6
    ldy #0
    lda value
  l1:
    sta TEXTSCREEN,y
    sta TEXTSCREEN+$100,y
    sta TEXTSCREEN+$200,y
    sta TEXTSCREEN+$300,y
    dey
    bne l1
    rts
}
// Print a zero-terminated string followed by a newline
// print_str_ln(byte* zp(4) str)
print_str_ln: {
    .label str = 4
    jsr print_str
    jsr print_ln
    rts
}
// Print a newline
print_ln: {
  __b1:
    lda #print_set_screen.length
    clc
    adc.z print_line_cursor
    sta.z print_line_cursor
    bcc !+
    inc.z print_line_cursor+1
  !:
    lda.z print_line_cursor+1
    cmp.z print_char_cursor+1
    bcc __b1
    bne !+
    lda.z print_line_cursor
    cmp.z print_char_cursor
    bcc __b1
  !:
    lda #x_off
    clc
    adc.z print_line_cursor
    sta.z print_char_cursor
    lda #0
    adc.z print_line_cursor+1
    sta.z print_char_cursor+1
    rts
}
call_external: {
    .const addr = $fd00
    lda #<addr
    sta z_addr
    lda #>addr
    sta z_addr+1
    lda #<zeropage+$100
    sta.z zp_vector
    lda #>zeropage+$100
    sta.z zp_vector+1
    // saving kickc zeropage
    jsr save_zeropage
    lda #<zeropage
    sta.z zp_vector
    lda #>zeropage
    sta.z zp_vector+1
    jsr restore_zeropage
    // get back old
    jmp l2
  l1:
    jmp (z_addr)
  l2:
    jsr l1
    sta z_accu
    lda #<zeropage
    sta.z zp_vector
    lda #>zeropage
    sta.z zp_vector+1
    // save updated zeropage
    jsr save_zeropage
    lda #<zeropage+$100
    sta.z zp_vector
    lda #>zeropage+$100
    sta.z zp_vector+1
    // get back kickc zeropage
    jsr restore_zeropage
    rts
}
// delay_smp(word zp(4) delay)
delay_smp: {
    .label delay = 4
    lda.z delay
    bne !+
    lda.z delay+1
    beq __breturn
  !:
  __b1:
    lda.z delay
    bne !+
    dec.z delay+1
  !:
    dec.z delay
    nop
    nop
    lda.z delay+1
    bne __b1
    lda.z delay
    bne __b1
  !:
  __breturn:
    rts
}
// Print a zero-terminated string
// print_str(byte* zp(4) str)
print_str: {
    .label str = 4
  __b1:
    ldy #0
    lda (str),y
    cmp #0
    bne __b2
    rts
  __b2:
    ldy #0
    lda (str),y
    jsr print_char
    inc.z str
    bne !+
    inc.z str+1
  !:
    jmp __b1
}
restore_zeropage: {
    ldy #0
  l1:
    lda (zp_vector),y
    sta 0,y
    dey
    lda (zp_vector),y
    sta 0,y
    dey
    bne l1
    rts
}
// Print a single char
// print_char(byte register(A) ch)
print_char: {
    ldy #0
    sta (print_char_cursor),y
    inc.z print_char_cursor
    bne !+
    inc.z print_char_cursor+1
  !:
    rts
}
.segment Data
  zeropage: .fill $200, 0
  /* Ride_Raptors_BGM.vgm (07.12.2023 21:36:32)
   StartOffset: 00000000, EndOffset: 000045CE, Length: 000045CF */
  rawData: .byte $56, $67, $6d, $20, $cb, $45, 0, 0, $50, 1, 0, 0, $99, $9e, $36, 0, 0, 0, 0, 0, $b1, $44, 0, 0, $6b, $df, $19, 0, $29, 0, 0, 0, $67, $df, $19, 0, 0, 0, 0, 0, 9, 0, $10, 6, 0, 0, 0, 0, 0, 0, 0, 0, $c, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, $50, $e4, $50, $1f, $73, $50, $e5, $71, $50, $f4, $78, $50, $84, $50, $b, $71, $50, $96, $75, $50, $a6, $50, $d, $71, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $a0, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $50, $ff, $62, $77, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $77, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $75, $50, $b5, $61, $d8, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $74, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $74, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $81, $b, $50, $e5, $70, $50, $f4, $76, $50, $8e, $50, $b, $71, $50, $96, $74, $50, $a0, $50, $f, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c7, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d6, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $76, $50, $bf, $74, $50, $df, $61, $31, $11, $50, $e4, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $75, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $74, $50, $d5, $61, $d5, 2, $50, $f7, $61, $bf, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $84, $b, $50, $e5, $70, $50, $f4, $76, $50, $80, $50, $f, $71, $50, $96, $75, $50, $ad, $50, $11, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $74, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $77, $50, $96, $77, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $75, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $70, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c7, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $74, $50, $d5, $61, $d5, 2, $50, $f7, $61, $bf, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $81, $b, $50, $e5, $71, $50, $f4, $77, $50, $96, $77, $50, $b6, $74, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $77, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $74, $50, $d5, $61, $d4, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $7e, $b, $50, $e5, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $ae, $50, $f, $71, $50, $b6, $74, $50, $cc, $70, $50, $1a, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $74, $50, $c7, $70, $50, $35, $70, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $71, $50, $f4, $72, $50, $9f, $76, $50, $bf, $74, $50, $df, $61, $ce, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $62, $70, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e5, $71, $50, $f4, $76, $50, $84, $50, $b, $71, $50, $96, $75, $50, $a6, $50, $d, $71, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $77, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $77, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $74, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $81, $b, $50, $e5, $70, $50, $f4, $76, $50, $8e, $50, $b, $71, $50, $96, $74, $50, $a0, $70, $50, $f, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d6, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $75, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $84, $b, $50, $e5, $71, $50, $f4, $75, $50, $80, $50, $a, $71, $50, $96, $75, $50, $ae, $50, $b, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $74, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $77, $50, $96, $77, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $75, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $79, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $74, $50, $c7, $70, $50, $35, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $77, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $81, $b, $50, $e5, $71, $50, $f4, $77, $50, $96, $77, $50, $b6, $74, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $7e, $b, $50, $e5, $71, $50, $f4, $76, $50, $84, $50, $b, $71, $50, $96, $74, $50, $a6, $50, $d, $71, $50, $b6, $74, $50, $cc, $70, $50, $1a, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $74, $50, $c7, $70, $50, $35, $70, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $71, $50, $f4, $72, $50, $9f, $76, $50, $bf, $74, $50, $df, $61, $ce, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $62, $70, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $79, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $77, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $77, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $79, $50, $d5, $61, $d5, 2, $50, $fc, $62, $71, $50, $ff, $62, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $77, $50, $96, $77, $50, $b6, $74, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $81, $b, $50, $e5, $70, $50, $f4, $76, $50, $8e, $50, $b, $71, $50, $96, $74, $50, $a0, $50, $f, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c7, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d6, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $75, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $84, $b, $50, $e5, $70, $50, $f4, $76, $50, $80, $50, $f, $71, $50, $96, $74, $50, $ad, $70, $50, $11, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $77, $50, $96, $77, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $75, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $79, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $74, $50, $c7, $70, $50, $35, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $81, $b, $50, $e5, $71, $50, $f4, $77, $50, $96, $76, $50, $b6, $75, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d6, 2, $50, $fc, $62, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e4, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $7e, $b, $50, $e5, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $ae, $50, $f, $71, $50, $b6, $74, $50, $cc, $70, $50, $1a, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $70, $50, $f4, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $ce, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $62, $70, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e5, $71, $50, $f4, $76, $50, $84, $50, $b, $71, $50, $96, $75, $50, $a6, $50, $d, $71, $50, $b6, $77, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $77, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $76, $50, $d4, $61, $c7, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d4, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $77, $50, $96, $77, $50, $b6, $74, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $72, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $80, $b, $50, $e5, $71, $50, $f4, $76, $50, $8e, $50, $b, $71, $50, $96, $74, $50, $a0, $50, $f, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d6, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $70, $50, $f4, $78, $50, $96, $76, $50, $b6, $75, $50, $cc, $50, $1a, $70, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $84, $b, $50, $e5, $70, $50, $f4, $76, $50, $80, $50, $a, $71, $50, $96, $74, $50, $ae, $50, $b, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c7, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $79, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $77, $50, $96, $77, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $75, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $74, $50, $c7, $70, $50, $35, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e4, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $81, $b, $50, $e5, $71, $50, $f4, $77, $50, $96, $76, $50, $b6, $75, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $79, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e5, $71, $50, $f4, $78, $50, $96, $77, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $73, $50, $9f, $76, $50, $bf, $75, $50, $df, $61, $30, $11, $50, $e4, $71, $50, $f4, $78, $50, $96, $76, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $d0, 2, $50, $f9, $62, $70, $50, $ff, $61, $7e, $b, $50, $e5, $71, $50, $f4, $76, $50, $84, $50, $b, $71, $50, $96, $74, $50, $a6, $50, $d, $71, $50, $b6, $74, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $74, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $31, $11, $50, $e4, $71, $50, $f4, $77, $50, $96, $77, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $70, $50, $f4, $73, $50, $9f, $75, $50, $bf, $75, $50, $df, $61, $ce, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $62, $70, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $75, $50, $ac, $50, $1a, $71, $50, $b6, $77, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7e, $50, $df, $61, $9a, 8, $50, $85, $50, $d, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $dc, 2, $50, $e5, $70, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $ad, $50, $11, $71, $50, $b6, $76, $50, $d4, $61, $c7, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7c, $50, $df, $61, $99, 8, $50, $8e, $50, 8, $61, $de, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8f, $70, $50, 8, $61, $db, 2, $50, $e4, $71, $50, $f4, $75, $50, $8b, $70, $50, 6, $70, $50, $96, $75, $50, $a6, $50, $d, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $df, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8a, $50, 6, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $ac, $50, $1a, $71, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d6, 2, $50, $f8, $71, $50, $94, $75, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $df, $61, $9a, 8, $50, $85, $50, $d, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $75, $50, $ad, $50, $11, $71, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7c, $50, $df, $61, $99, 8, $50, $8e, $50, 8, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $88, $50, 7, $71, $50, $96, $74, $50, $a0, $50, $f, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7b, $50, $df, $61, $d4, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $87, $50, 7, $62, $70, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $88, $50, 7, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $ac, $50, $1a, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7b, $50, $df, $61, $d4, 2, $50, $f9, $62, $70, $50, $ff, $62, $76, $50, $85, $50, $d, $61, $dd, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $ad, $50, $11, $71, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $70, $50, $f4, $7b, $50, $df, $61, $d2, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $74, $50, $8e, $70, $50, 8, $61, $da, 2, $50, $fc, $71, $50, $95, $75, $50, $b5, $61, $d8, 2, $50, $ff, $74, $50, $8f, $50, 8, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 7, $71, $50, $96, $75, $50, $ae, $50, $f, $71, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $79, $50, $df, $61, $9a, 8, $50, $8e, $50, 7, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 7, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $86, $50, $d, $70, $50, $96, $75, $50, $ac, $50, $1a, $71, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $df, $61, $9a, 8, $50, $85, $50, $d, $61, $de, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $80, $50, $a, $71, $50, $96, $74, $50, $a0, $50, $14, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $df, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8f, $50, 9, $61, $de, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $dc, 2, $50, $e5, $70, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $75, $50, $ad, $50, $11, $70, $50, $b6, $77, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7c, $50, $df, $61, $99, 8, $50, $8e, $50, 8, $61, $de, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $dc, 2, $50, $e5, $71, $50, $f4, $76, $50, $80, $50, $a, $71, $50, $96, $75, $50, $a0, $50, $14, $71, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $df, $61, $9a, 8, $50, $8f, $50, 9, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $ad, $50, $11, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $df, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8e, $50, 8, $61, $db, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $84, $50, $b, $70, $50, $96, $75, $50, $a8, $50, $16, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $df, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $83, $50, $b, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $84, $50, $b, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8e, $50, $b, $70, $50, $96, $75, $50, $ac, $50, $17, $71, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $70, $50, $f4, $7b, $50, $df, $61, $d2, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $74, $50, $8d, $50, $b, $61, $db, 2, $50, $fc, $71, $50, $95, $75, $50, $b5, $61, $d7, 2, $50, $ff, $75, $50, $8e, $50, $b, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $75, $50, $ac, $50, $1a, $71, $50, $b6, $77, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7e, $50, $df, $61, $9a, 8, $50, $85, $50, $d, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $ad, $50, $11, $71, $50, $b6, $76, $50, $d4, $61, $c7, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $df, $61, $9a, 8, $50, $8e, $50, 8, $61, $de, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $8b, $70, $50, 6, $70, $50, $96, $75, $50, $a6, $50, $d, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $df, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8a, $50, 6, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $ac, $50, $1a, $71, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d6, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $df, $61, $9a, 8, $50, $85, $50, $d, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $75, $50, $ad, $50, $11, $71, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $df, $61, $9a, 8, $50, $8e, $50, 8, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $88, $50, 7, $71, $50, $96, $74, $50, $a0, $50, $f, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $df, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $87, $50, 7, $62, $70, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $88, $50, 7, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $ac, $50, $1a, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7b, $50, $df, $61, $d4, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $85, $50, $d, $61, $de, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $ad, $50, $11, $71, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $70, $50, $f4, $7b, $50, $df, $61, $d2, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $74, $50, $8e, $50, 8, $61, $db, 2, $50, $fc, $71, $50, $95, $75, $50, $b5, $61, $d8, 2, $50, $ff, $74, $50, $8f, $50, 8, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 7, $71, $50, $96, $75, $50, $ae, $50, $f, $71, $50, $b6, $77, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $79, $50, $df, $61, $9a, 8, $50, $8e, $50, 7, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 7, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $86, $50, $d, $70, $50, $96, $75, $50, $ac, $50, $1a, $71, $50, $b6, $76, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $df, $61, $9a, 8, $50, $85, $50, $d, $61, $de, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $80, $50, $a, $71, $50, $96, $74, $50, $a0, $50, $14, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $df, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8f, $50, 9, $61, $de, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $dc, 2, $50, $e5, $70, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $ad, $70, $50, $11, $70, $50, $b6, $77, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $df, $61, $9a, 8, $50, $8e, $50, 8, $61, $de, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $dc, 2, $50, $e5, $70, $50, $f4, $77, $50, $80, $50, $a, $71, $50, $96, $75, $50, $a0, $50, $14, $71, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $df, $61, $9a, 8, $50, $8f, $50, 9, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $ad, $50, $11, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $df, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8e, $50, 8, $61, $db, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $84, $50, $b, $70, $50, $96, $75, $50, $a8, $50, $16, $71, $50, $b6, $76, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $df, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $83, $50, $b, $61, $dd, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $84, $50, $b, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8e, $50, $b, $70, $50, $96, $75, $50, $ac, $50, $17, $71, $50, $b6, $76, $50, $d4, $61, $c5, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $70, $50, $f4, $7b, $50, $df, $61, $d2, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $74, $50, $8d, $50, $b, $61, $da, 2, $50, $fc, $72, $50, $95, $75, $50, $b5, $61, $d7, 2, $50, $ff, $75, $50, $8e, $50, $b, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $75, $50, $a0, $50, $14, $71, $50, $b6, $77, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7e, $50, $d6, $61, $9a, 8, $50, $85, $50, $d, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $a6, $50, $d, $71, $50, $b6, $75, $50, $cb, $50, $23, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8e, $50, 8, $75, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $8b, $70, $50, 6, $70, $50, $96, $75, $50, $a0, $50, $a, $71, $50, $b6, $74, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8a, $50, 6, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $a0, $50, $14, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d6, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7a, $50, $d6, $61, $9b, 8, $50, $85, $50, $d, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $75, $50, $a6, $50, $d, $71, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8e, $50, 8, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $88, $50, 7, $71, $50, $96, $74, $50, $a4, $50, $b, $71, $50, $b6, $74, $50, $c0, $70, $50, $1e, $70, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $87, $50, 7, $75, $50, $d7, $61, $da, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $88, $50, 7, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $a0, $50, $14, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $85, $50, $d, $75, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $a6, $50, $d, $71, $50, $b6, $75, $50, $cb, $50, $23, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $d3, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $74, $50, $8e, $50, 8, $75, $50, $d7, $61, $d5, 2, $50, $fc, $71, $50, $95, $75, $50, $b5, $61, $d7, 2, $50, $ff, $75, $50, $8f, $50, 8, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 7, $71, $50, $96, $75, $50, $ae, $50, $b, $71, $50, $b6, $75, $50, $cc, $50, $1f, $71, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $78, $50, $d6, $61, $9b, 8, $50, $8e, $50, 7, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 7, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $86, $50, $d, $70, $50, $96, $75, $50, $a0, $50, $14, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $85, $50, $d, $75, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $80, $50, $a, $71, $50, $96, $74, $50, $a0, $50, $f, $71, $50, $b6, $74, $50, $cb, $50, $23, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8f, $50, 9, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $dc, 2, $50, $e5, $70, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $a6, $50, $d, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c7, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8e, $50, 8, $75, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $dc, 2, $50, $e5, $70, $50, $f4, $77, $50, $80, $50, $a, $71, $50, $96, $75, $50, $a0, $50, $f, $71, $50, $b6, $75, $50, $cb, $50, $23, $70, $50, $d4, $61, $c5, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8f, $50, 9, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $a6, $50, $d, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8e, $50, 8, $75, $50, $d7, $61, $d5, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8f, $70, $50, 8, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $84, $50, $b, $70, $50, $96, $75, $50, $ad, $50, $10, $71, $50, $b6, $74, $50, $cb, $50, $23, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $83, $50, $b, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $84, $50, $b, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8e, $50, $b, $70, $50, $96, $75, $50, $ad, $50, $11, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c5, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $d3, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $74, $50, $8d, $50, $b, $75, $50, $d7, $61, $d4, 2, $50, $fc, $72, $50, $95, $75, $50, $b5, $61, $d7, 2, $50, $ff, $75, $50, $8e, $50, $b, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $75, $50, $a0, $50, $14, $71, $50, $b6, $77, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7e, $50, $d6, $61, $9a, 8, $50, $85, $50, $d, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $a6, $50, $d, $71, $50, $b6, $74, $50, $cb, $50, $23, $71, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8e, $50, 8, $75, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $8b, $50, 6, $71, $50, $96, $75, $50, $a0, $50, $a, $70, $50, $b6, $75, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c8, 2, $50, $95, $75, $50, $b5, $61, $d8, 2, $50, $f5, $71, $50, $94, $75, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $50, $ff, $62, $76, $50, $8a, $50, 6, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $86, $50, $d, $70, $50, $96, $75, $50, $a0, $50, $14, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d6, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $50, $ff, $62, $7b, $50, $d6, $61, $9b, 8, $50, $85, $50, $d, $75, $50, $d7, $61, $d7, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $86, $70, $50, $d, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $75, $50, $a6, $50, $d, $71, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8e, $50, 8, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $88, $50, 7, $71, $50, $96, $74, $50, $a4, $50, $b, $71, $50, $b6, $74, $50, $c0, $50, $1e, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $87, $50, 7, $75, $50, $d7, $61, $da, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $88, $50, 7, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $a0, $50, $14, $71, $50, $b6, $74, $50, $c7, $70, $50, $35, $70, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $85, $50, $d, $75, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $a6, $50, $d, $71, $50, $b6, $74, $50, $cb, $70, $50, $23, $70, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $75, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $d3, 2, $50, $f6, $62, $70, $50, $f8, $62, $70, $50, $fa, $74, $50, $8e, $50, 8, $75, $50, $d7, $61, $d4, 2, $50, $fc, $72, $50, $95, $75, $50, $b5, $61, $d7, 2, $50, $ff, $75, $50, $8f, $50, 8, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 7, $71, $50, $96, $75, $50, $ae, $50, $b, $71, $50, $b6, $75, $50, $cc, $50, $1f, $71, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $78, $50, $d6, $61, $9b, 8, $50, $8e, $50, 7, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 7, $61, $db, 2, $50, $e5, $71, $50, $f4, $76, $50, $86, $50, $d, $70, $50, $96, $75, $50, $a0, $50, $14, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $85, $50, $d, $75, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $80, $50, $a, $70, $50, $96, $75, $50, $a0, $50, $f, $71, $50, $b6, $74, $50, $cb, $50, $23, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8f, $50, 9, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $dc, 2, $50, $e5, $70, $50, $f4, $76, $50, $8f, $50, 8, $71, $50, $96, $74, $50, $a6, $50, $d, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c7, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8e, $50, 8, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $dc, 2, $50, $e5, $70, $50, $f4, $77, $50, $80, $50, $a, $71, $50, $96, $75, $50, $a0, $50, $f, $71, $50, $b6, $75, $50, $cb, $50, $23, $70, $50, $d4, $61, $c5, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $50, $ff, $62, $7c, $50, $d6, $61, $9a, 8, $50, $8f, $50, 9, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $8f, $50, 8, $70, $50, $96, $75, $50, $a6, $50, $d, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $8e, $50, 8, $75, $50, $d7, $61, $d5, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $84, $70, $50, $b, $70, $50, $96, $75, $50, $ad, $50, $10, $71, $50, $b6, $74, $50, $cb, $50, $23, $71, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $f8, $7a, $50, $d6, $61, $d5, 2, $50, $f9, $62, $70, $50, $ff, $62, $75, $50, $83, $50, $b, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $84, $50, $b, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $8e, $70, $50, $b, $70, $50, $96, $75, $50, $ad, $50, $11, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c5, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $71, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $d3, 2, $50, $f6, $62, $50, $f8, $62, $70, $50, $fa, $75, $50, $8d, $50, $b, $75, $50, $d7, $61, $d4, 2, $50, $fc, $72, $50, $95, $75, $50, $b5, $61, $d7, 2, $50, $ff, $75, $50, $8e, $50, $b, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8b, $50, 6, $71, $50, $96, $75, $50, $af, $50, 8, $71, $50, $b6, $77, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7e, $50, $d6, $61, $9a, 8, $50, $8a, $50, 6, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $86, $50, $d, $71, $50, $96, $75, $50, $ad, $50, $11, $70, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $85, $50, $d, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $8b, $50, 6, $71, $50, $96, $74, $50, $af, $50, 8, $71, $50, $b6, $74, $50, $cc, $70, $50, $1a, $70, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $75, $50, $b5, $61, $d8, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8a, $50, 6, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $75, $50, $ad, $50, $11, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d6, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $74, $50, $d5, $61, $d4, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $85, $50, $d, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $86, $50, $d, $61, $dc, 2, $50, $e4, $70, $50, $f4, $77, $50, $8b, $50, 6, $70, $50, $96, $76, $50, $af, $50, 8, $70, $50, $b6, $76, $50, $cb, $50, $23, $70, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8a, $50, 6, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $75, $50, $ad, $50, $11, $70, $50, $b6, $75, $50, $c0, $50, $1e, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $85, $50, $d, $75, $50, $d7, $61, $d7, 2, $50, $f7, $71, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $8b, $50, 6, $71, $50, $96, $75, $50, $af, $50, 8, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c5, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8a, $50, 6, $75, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $ad, $50, $11, $71, $50, $b6, $74, $50, $cb, $50, $23, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $74, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $85, $50, $d, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8a, $50, 5, $71, $50, $96, $75, $50, $a8, $50, 7, $71, $50, $b6, $75, $50, $cc, $50, $1f, $71, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $78, $50, $d6, $61, $9b, 8, $50, $89, $50, 5, $75, $50, $d7, $61, $d7, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8a, $70, $50, 5, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $84, $50, $b, $71, $50, $96, $74, $50, $a0, $50, $f, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $83, $50, $b, $75, $50, $d7, $61, $d5, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $84, $50, $b, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $8a, $50, 5, $71, $50, $96, $75, $50, $a8, $50, 7, $70, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c5, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $89, $50, 5, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8a, $50, 5, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $84, $50, $b, $70, $50, $96, $75, $50, $a0, $50, $f, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $83, $50, $b, $75, $50, $d7, $61, $d4, 2, $50, $f7, $71, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $84, $70, $50, $b, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $8a, $50, 5, $71, $50, $96, $75, $50, $a8, $50, 7, $71, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $79, $50, $d5, $61, $d6, 2, $50, $fc, $62, $50, $ff, $62, $7c, $50, $d6, $61, $9a, 8, $50, $89, $50, 5, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8a, $50, 5, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $84, $50, $b, $71, $50, $96, $75, $50, $a0, $50, $f, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $83, $70, $50, $b, $75, $50, $d7, $61, $d1, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $84, $50, $b, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $8a, $50, 5, $71, $50, $96, $74, $50, $a8, $50, 7, $71, $50, $b6, $75, $50, $cb, $50, $23, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $89, $50, 5, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8a, $50, 5, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $84, $50, $b, $71, $50, $96, $75, $50, $a0, $50, $f, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $83, $50, $b, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $84, $50, $b, $61, $dc, 2, $50, $e4, $70, $50, $f4, $77, $50, $80, $50, 5, $71, $50, $96, $75, $50, $ab, $50, 6, $71, $50, $b6, $76, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7e, $50, $d6, $61, $9a, 8, $50, $8f, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, 5, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $80, $50, $a, $71, $50, $96, $75, $50, $a6, $50, $d, $70, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $8f, $50, 9, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $80, $50, $a, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $80, $50, 5, $71, $50, $96, $74, $50, $ab, $50, 6, $71, $50, $b6, $74, $50, $cc, $70, $50, $1a, $70, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7a, $50, $d6, $61, $9b, 8, $50, $8f, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, 5, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $80, $50, $a, $71, $50, $96, $75, $50, $a6, $50, $d, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d6, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $8f, $50, 9, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $80, $50, $a, $61, $dc, 2, $50, $e4, $70, $50, $f4, $77, $50, $80, $50, 5, $70, $50, $96, $76, $50, $ab, $50, 6, $70, $50, $b6, $76, $50, $cb, $50, $23, $70, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8f, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, 5, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $80, $50, $a, $71, $50, $96, $75, $50, $a6, $50, $d, $70, $50, $b6, $75, $50, $c0, $50, $1e, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $79, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $8f, $70, $50, 9, $75, $50, $d7, $61, $d6, 2, $50, $f7, $72, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $80, $50, 5, $71, $50, $96, $75, $50, $ab, $50, 6, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c5, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8f, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, 5, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $80, $50, $a, $70, $50, $96, $75, $50, $a6, $50, $d, $71, $50, $b6, $74, $50, $cb, $50, $23, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $74, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $8f, $50, 9, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $dc, 2, $50, $e4, $70, $50, $f4, $77, $50, $83, $50, 4, $71, $50, $96, $75, $50, $aa, $50, 5, $71, $50, $b6, $75, $50, $cc, $50, $1f, $70, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $78, $50, $d6, $61, $9a, 8, $50, $82, $70, $50, 4, $74, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $83, $70, $50, 4, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $87, $50, 8, $71, $50, $96, $74, $50, $a4, $50, $b, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $86, $50, 8, $75, $50, $d7, $61, $d5, 2, $50, $f7, $71, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $87, $50, 8, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $83, $50, 4, $71, $50, $96, $74, $50, $aa, $70, $50, 5, $70, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c5, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $82, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $83, $50, 4, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $87, $50, 8, $70, $50, $96, $75, $50, $a4, $50, $b, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $75, $50, $86, $70, $50, 8, $75, $50, $d7, $61, $d4, 2, $50, $f7, $71, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $87, $50, 8, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $83, $50, 4, $71, $50, $96, $75, $50, $aa, $50, 5, $71, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $79, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9b, 8, $50, $82, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $83, $50, 4, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $87, $50, 8, $71, $50, $96, $74, $50, $a4, $70, $50, $b, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $79, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $86, $70, $50, 8, $74, $50, $d7, $61, $d2, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $87, $50, 8, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $87, $50, 4, $71, $50, $96, $74, $50, $af, $50, 5, $71, $50, $b6, $75, $50, $cb, $50, $23, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $71, $50, $94, $75, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $86, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $87, $50, 4, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $8f, $50, 8, $71, $50, $96, $75, $50, $ae, $50, $b, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $8e, $50, 8, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8f, $50, 8, $61, $dc, 2, $50, $e4, $70, $50, $f4, $77, $50, $8b, $50, 6, $71, $50, $96, $75, $50, $af, $50, 8, $71, $50, $b6, $76, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7e, $50, $d6, $61, $9a, 8, $50, $8a, $50, 6, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $75, $50, $ad, $50, $11, $70, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $79, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $85, $70, $50, $d, $75, $50, $d7, $61, $d4, 2, $50, $f7, $71, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $70, $50, $d, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $8b, $50, 6, $71, $50, $96, $74, $50, $af, $50, 8, $71, $50, $b6, $74, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $50, $ff, $62, $7b, $50, $d6, $61, $9b, 8, $50, $8a, $50, 6, $75, $50, $d7, $61, $d7, 2, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $8b, $50, 6, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $ad, $50, $11, $71, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d5, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $85, $50, $d, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $86, $50, $d, $61, $db, 2, $50, $e4, $71, $50, $f4, $77, $50, $8b, $50, 6, $70, $50, $96, $75, $50, $af, $70, $50, 8, $70, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $71, $50, $94, $75, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8a, $50, 6, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $86, $50, $d, $71, $50, $96, $74, $50, $ad, $70, $50, $11, $70, $50, $b6, $75, $50, $c0, $50, $1e, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $75, $50, $85, $70, $50, $d, $75, $50, $d7, $61, $d6, 2, $50, $f7, $72, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $8b, $50, 6, $71, $50, $96, $75, $50, $af, $50, 8, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c5, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8a, $50, 6, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8b, $50, 6, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $86, $50, $d, $70, $50, $96, $75, $50, $ad, $50, $11, $71, $50, $b6, $74, $50, $cb, $50, $23, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $74, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $85, $50, $d, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $86, $50, $d, $61, $dc, 2, $50, $e4, $70, $50, $f4, $77, $50, $8a, $50, 5, $71, $50, $96, $75, $50, $a8, $50, 7, $71, $50, $b6, $75, $50, $cc, $50, $1f, $70, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $78, $50, $d6, $61, $9a, 8, $50, $89, $70, $50, 5, $74, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $8a, $50, 5, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $84, $50, $b, $71, $50, $96, $74, $50, $a0, $50, $f, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $83, $50, $b, $75, $50, $d7, $61, $d5, 2, $50, $f7, $71, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $84, $50, $b, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $8a, $50, 5, $71, $50, $96, $74, $50, $a8, $70, $50, 7, $70, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c5, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $89, $50, 5, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8a, $50, 5, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $84, $70, $50, $b, $70, $50, $96, $75, $50, $a0, $50, $f, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $79, $50, $d6, $61, $b3, 5, $50, $f5, $62, $76, $50, $83, $50, $b, $75, $50, $d7, $61, $d4, 2, $50, $f7, $71, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $84, $50, $b, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $8a, $50, 5, $71, $50, $96, $75, $50, $a8, $50, 7, $71, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9b, 8, $50, $89, $50, 5, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dc, 2, $50, $8a, $70, $50, 5, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $84, $50, $b, $71, $50, $96, $74, $50, $a0, $50, $f, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $83, $50, $b, $75, $50, $d7, $61, $d2, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $84, $50, $b, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $8a, $50, 5, $71, $50, $96, $74, $50, $a8, $50, 7, $71, $50, $b6, $75, $50, $cb, $50, $23, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $71, $50, $94, $75, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $89, $50, 5, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $8a, $50, 5, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $84, $50, $b, $71, $50, $96, $75, $50, $a0, $50, $f, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $83, $50, $b, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $84, $50, $b, $61, $dc, 2, $50, $e4, $70, $50, $f4, $77, $50, $80, $50, 5, $70, $50, $96, $76, $50, $ab, $50, 6, $70, $50, $b6, $77, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7d, $50, $d6, $61, $9b, 8, $50, $8f, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dc, 2, $50, $80, $70, $50, 5, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $80, $50, $a, $71, $50, $96, $74, $50, $a6, $70, $50, $d, $70, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $8f, $70, $50, 9, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $80, $50, $a, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $80, $50, 5, $71, $50, $96, $74, $50, $ab, $50, 6, $71, $50, $b6, $74, $50, $cc, $50, $1a, $71, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $79, $50, $d5, $61, $d5, 2, $50, $fc, $62, $71, $50, $ff, $62, $7a, $50, $d6, $61, $9b, 8, $50, $8f, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $80, $70, $50, 5, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $80, $50, $a, $71, $50, $96, $74, $50, $a6, $70, $50, $d, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d5, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $7a, $50, $d6, $61, $b2, 5, $50, $f5, $62, $76, $50, $8f, $50, 9, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $80, $50, $a, $61, $db, 2, $50, $e4, $71, $50, $f4, $77, $50, $80, $50, 5, $70, $50, $96, $75, $50, $ab, $70, $50, 6, $70, $50, $b6, $75, $50, $cb, $70, $50, $23, $70, $50, $d4, $61, $c4, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8f, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $80, $70, $50, 5, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $80, $50, $a, $71, $50, $96, $74, $50, $a6, $70, $50, $d, $70, $50, $b6, $75, $50, $c0, $50, $1e, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $8f, $50, 9, $75, $50, $d7, $61, $d7, 2, $50, $f7, $72, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, $a, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $80, $50, 5, $71, $50, $96, $75, $50, $ab, $50, 6, $70, $50, $b6, $75, $50, $c7, $50, $35, $71, $50, $d4, $61, $c5, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $8f, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $80, $50, 5, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $80, $50, $a, $70, $50, $96, $76, $50, $a6, $50, $d, $70, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c7, 2, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f5, $71, $50, $94, $74, $50, $b4, $62, $74, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c0, 5, $50, $e4, $71, $50, $f4, $77, $50, $bf, $75, $50, $d6, $61, $af, 5, $50, $f5, $62, $76, $50, $8f, $50, 9, $75, $50, $d7, $61, $d4, 2, $50, $f7, $72, $50, $95, $62, $73, $50, $80, $50, $a, $61, $dc, 2, $50, $e4, $70, $50, $f4, $77, $50, $83, $50, 4, $71, $50, $96, $75, $50, $aa, $50, 5, $70, $50, $b6, $76, $50, $cc, $50, $1f, $70, $50, $d4, $61, $c4, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $78, $50, $d6, $61, $9a, 8, $50, $82, $50, 4, $75, $50, $d7, $61, $d8, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $83, $50, 4, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $87, $50, 8, $71, $50, $96, $74, $50, $a4, $50, $b, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c8, 2, $50, $95, $75, $50, $b5, $61, $d8, 2, $50, $f5, $71, $50, $94, $75, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $86, $50, 8, $75, $50, $d7, $61, $d5, 2, $50, $f7, $71, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $87, $50, 8, $61, $dc, 2, $50, $e4, $70, $50, $f4, $76, $50, $83, $50, 4, $71, $50, $96, $74, $50, $aa, $50, 5, $71, $50, $b6, $75, $50, $cb, $50, $23, $70, $50, $d4, $61, $c6, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $82, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $83, $50, 4, $61, $dc, 2, $50, $e4, $71, $50, $f4, $75, $50, $87, $70, $50, 8, $70, $50, $96, $75, $50, $a4, $50, $b, $71, $50, $b6, $74, $50, $c7, $50, $35, $71, $50, $d4, $61, $c8, 2, $50, $95, $74, $50, $b5, $61, $db, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $79, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $86, $50, 8, $75, $50, $d7, $61, $d5, 2, $50, $f7, $71, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $87, $50, 8, $61, $dc, 2, $50, $e4, $71, $50, $f4, $76, $50, $83, $50, 4, $71, $50, $96, $75, $50, $aa, $50, 5, $71, $50, $b6, $75, $50, $cb, $50, $23, $71, $50, $d4, $61, $c3, 2, $50, $f6, $72, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f8, $72, $50, $94, $74, $50, $b4, $61, $d8, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7b, $50, $d6, $61, $9a, 8, $50, $82, $70, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $74, $50, $b5, $61, $dd, 2, $50, $83, $50, 4, $61, $dd, 2, $50, $e4, $70, $50, $f4, $76, $50, $87, $50, 8, $71, $50, $96, $74, $50, $a4, $50, $b, $71, $50, $b6, $75, $50, $c7, $50, $35, $70, $50, $d4, $61, $c9, 2, $50, $95, $74, $50, $b5, $61, $d8, 2, $50, $f5, $72, $50, $94, $74, $50, $b4, $62, $73, $50, $d5, $61, $d5, 2, $50, $f7, $61, $c1, 5, $50, $e4, $70, $50, $f4, $7a, $50, $d6, $61, $b3, 5, $50, $f5, $62, $75, $50, $86, $50, 8, $75, $50, $d7, $61, $d2, 2, $50, $f7, $72, $50, $95, $74, $50, $b5, $61, $de, 2, $50, $87, $50, 8, $61, $db, 2, $50, $e4, $71, $50, $f4, $76, $50, $87, $50, 4, $71, $50, $96, $74, $50, $af, $50, 5, $71, $50, $b6, $74, $50, $cb, $70, $50, $23, $70, $50, $d4, $61, $c6, 2, $50, $f6, $71, $50, $95, $74, $50, $b5, $61, $d9, 2, $50, $f8, $71, $50, $94, $74, $50, $b4, $61, $d9, 2, $50, $fa, $7a, $50, $d5, $61, $d5, 2, $50, $fc, $62, $70, $50, $ff, $62, $7a, $50, $d6, $61, $9b, 8, $50, $86, $50, 4, $75, $50, $d7, $61, $d7, 2, $50, $95, $75, $50, $b5, $61, $dd, 2, $50, $87, $50, 4, $61, $dc, 2, $50, $e4, $70, $50, $f4, $73, $50, $9f, $75, $50, $bf, $78, $50, $c7, $50, $35, $71, $50, $d4, $61, $a8, 5, $50, $f5, $62, $78, $50, $d5, $61, $d7, 2, $50, $f7, $61, $c1, 5, $50, $e4, $71, $50, $f4, $78, $50, $d6, $61, $b4, 5, $50, $f5, $62, $7a, $50, $d7, $61, $d6, 2, $50, $f7, $61, $c3, 5, $66, $47, $64, $33, $20, 0, 1, 0, 0, $fe, 0, 0, 0, $52, 0, $69, 0, $64, 0, $65, 0, $20, 0, $52, 0, $61, 0, $70, 0, $74, 0, $6f, 0, $72, 0, $73, 0, $20, 0, $42, 0, $47, 0, $4d, 0, 0, 0, $e9, $30, $a4, $30, $c9, $30, $e9, $30, $d7, $30, $bf, $30, $fc, $30, $22, $ff, $27, $ff, $2d, $ff, 0, 0, $42, 0, $61, 0, $6b, 0, $75, 0, $72, 0, $79, 0, $75, 0, $75, 0, $20, 0, $53, 0, $65, 0, $6e, 0, $74, 0, $61, 0, $69, 0, $20, 0, $41, 0, $62, 0, $61, 0, $72, 0, $61, 0, $6e, 0, $67, 0, $65, 0, $72, 0, 0, 0, 6, $72, $dc, $7a, $26, $62, $8a, $96, $a2, $30, $d0, $30, $ec, $30, $f3, $30, $b8, $30, $e3, $30, $fc, $30, 0, 0, $53, 0, $65, 0, $67, 0, $61, 0, $20, 0, $50, 0, $69, 0, $63, 0, $6f, 0, 0, 0, $ad, $30, $c3, $30, $ba, $30, $b3, $30, $df, $30, $e5, $30, $cb, $30, $b1, $30, $fc, $30, $b7, $30, $e7, $30, $f3, $30, $fb, $30, $d4, $30, $b3, $30, 0, 0, 0, 0, 0, 0, $32, 0, $30, 0, $30, 0, $33, 0, $2d, 0, $30, 0, $34, 0, 0, 0, $6d, 0, $61, 0, $72, 0, $6b, 0, $6c, 0, $69, 0, $6e, 0, $63, 0, $61, 0, $64, 0, $65, 0, $74, 0, 0, 0, $53, 0, $6f, 0, $6e, 0, $67, 0, $20, 0, $49, 0, $44, 0, $3a, 0, $20, 0, $38, 0, $39, 0, 0, 0
