// PCM TEST
// using the SN76489


#pragma target(C1P)
#pragma encoding(ascii)
#pragma cpu(mos6502)

#include "defs.h"
#include "asm_subs.h"

#define C1P
#pragma code_seg(Code)

#include <C1P.h>
#include <stdio.h>
#include <stdlib.h>
#include <string.h>
#include "print_cp1.h"
#include "audio_data.h"


void main() {
   
   zp_vector=zeropage;
   save_zeropage();                           // Save All Zeropage
   unsigned int ram=0;
   unsigned int cnt=0;
   unsigned int max;
   unsigned byte c=0;
   const char * PSGad = 0xF700;

   print_set_screen(0xD000,64);
   cls_screen(0x20);
   print_str_ln("VGM Sound Player V1.0  and the SN76489AN PSG");
   print_ln();
   print_str_ln("Game Name:  Ride Raptors BGM");
   print_str_ln("Composer:   Sega");
   print_ln();
/*
VGM Player
----------
Track Title:    Ride Raptors BGM
Game Name:      Bakuryuu Sentai Abaranger
System:         Sega Pico
Release:        2003-04
Format:         VGM 1.50
VGM by:         marklincadet
Used chips:     SEGA PSG
*/

   print_str_ln("Press <ENTER> to play");
   call_external(0xFD00);
   max=17871;
   do{
   for(ram=64;ram<max;ram++) {
        if(&rawData[ram]>36863){
                ram=max;
                break;
        }
        c=rawData[ram]; 
        if(c==0x50){
               *PSGad=rawData[++ram];
        }
        else if((c>=0x70) && (c<=0x7F)){
                delay_smp(c&0x0F);
        }
	else if(c==0x61){
                cnt=rawData[++ram];
                cnt+=(unsigned int)rawData[++ram]<<8;
                delay_smp(cnt);
        }
        else if(c==0x62){
                delay_smp(735);
        }
        else if(c==0x63){
                delay_smp(882);
        } 
        else if(c==0x66){
                ram=max;
        }
   }
   }while(true);
   *PSGad=0x9F;
   *PSGad=0xBF;
   *PSGad=0xDF;
   *PSGad=0xFF;
   print_ln();
   print_str_ln("THE END");
   print_ln();
   delay_ms(255);
   zp_vector=zeropage;                    // Restore Zeropage
   restore_zeropage();
   asm{ jmp 0 }
}

void delay_smp(unsigned int delay) {         // Delay 22,8 us for 1Mhz machine
                                             // JSR call and RTS will need 12usec, so delay starts at 2 (20usec)
    if(delay>0){
     do{
        delay--;
        asm{
                nop
                nop
        }
     }while(delay>0);
   }  
}