// PCM TEST
// using 24kB 8bit unsigned PCM raw mono audio data @ 4kHz sample rate
.cpu _6502NoIllegals
  // Generic ASM 6502
.file [name="VGM.prg", type="prg", segments="Program"]
.segmentdef Program [segments="Code, Data"]
.segmentdef Code [start=$350]
.segmentdef Data [startAfter="Code"]
  .const x_off = 5
  .const y_off = $20*4
  .label TEXTSCREEN = $d000
  // Save Zeropage because kickc destroys zeropage memory
  //unsigned byte const memory[256];
  //unsigned byte const error[256];
  .label zp_vector = $13
  // Volatile only for fixed memory locations !
  .label z_accu = $230
  .label z_addr = $231
  .label print_line_cursor = 7
  .label print_char_cursor = 2
.segment Code
__start: {
    lda #<0
    sta.z zp_vector
    sta.z zp_vector+1
    sta z_accu
    sta z_addr
    sta z_addr+1
    jsr main
    rts
}
main: {
    .const max = $9b32
    .label PSGa = $f740
    .label PSGd = $f741
    .label __16 = 7
    .label __26 = $b
    .label __30 = $b
    // Save All Zeropage
    .label ram = 2
    .label cnt = 4
    .label __31 = 9
    .label __32 = $d
    .label __33 = $f
    .label __34 = 4
    .label __35 = $b
    lda #<zeropage
    sta.z zp_vector
    lda #>zeropage
    sta.z zp_vector+1
    jsr save_zeropage
    jsr print_set_screen
    lda #$20
    sta.z cls_screen.value
    jsr cls_screen
    lda #<print_set_screen.screen+y_off
    sta.z print_line_cursor
    lda #>print_set_screen.screen+y_off
    sta.z print_line_cursor+1
    lda #<print_set_screen.screen+y_off+x_off
    sta.z print_char_cursor
    lda #>print_set_screen.screen+y_off+x_off
    sta.z print_char_cursor+1
    lda #<str
    sta.z print_str_ln.str
    lda #>str
    sta.z print_str_ln.str+1
    jsr print_str_ln
    jsr print_ln
    lda #<str1
    sta.z print_str_ln.str
    lda #>str1
    sta.z print_str_ln.str+1
    jsr print_str_ln
    lda #<str2
    sta.z print_str_ln.str
    lda #>str2
    sta.z print_str_ln.str+1
    jsr print_str_ln
    jsr print_ln
  //  Release:    1989
  //  Format:     VGM 1.51
  //  VGM by:     GTheGuardian
  //  Chip:       AY-3-8912
    lda #<str3
    sta.z print_str_ln.str
    lda #>str3
    sta.z print_str_ln.str+1
    jsr print_str_ln
    jsr call_external
  __b8:
    lda #<$80
    sta.z ram
    lda #>$80
    sta.z ram+1
  __b1:
    lda.z ram+1
    cmp #>max
    bcc __b2
    bne !+
    lda.z ram
    cmp #<max
    bcc __b2
  !:
    jmp __b8
  __b2:
    clc
    lda.z ram
    adc #<rawData
    sta.z __16
    lda.z ram+1
    adc #>rawData
    sta.z __16+1
    cmp #>$8fff
    bne !+
    lda.z __16
    cmp #<$8fff
  !:
    bcc __b3
    beq __b3
    jmp __b8
  __b3:
    clc
    lda.z ram
    adc #<rawData
    sta.z __31
    lda.z ram+1
    adc #>rawData
    sta.z __31+1
    ldy #0
    lda (__31),y
    cmp #$a0
    bne !__b4+
    jmp __b4
  !__b4:
    cmp #$70
    bcc __b9
    cmp #$7f+1
    bcc __b5
  __b9:
    cmp #$61
    beq __b6
    cmp #$66
    bne __b7
    lda #<max
    sta.z ram
    lda #>max
    sta.z ram+1
  __b7:
    inc.z ram
    bne !+
    inc.z ram+1
  !:
    jmp __b1
  __b6:
    inc.z ram
    bne !+
    inc.z ram+1
  !:
    clc
    lda.z ram
    adc #<rawData
    sta.z __34
    lda.z ram+1
    adc #>rawData
    sta.z __34+1
    ldy #0
    lda (cnt),y
    sta.z cnt
    tya
    sta.z cnt+1
    inc.z ram
    bne !+
    inc.z ram+1
  !:
    clc
    lda.z ram
    adc #<rawData
    sta.z __35
    lda.z ram+1
    adc #>rawData
    sta.z __35+1
    ldy #0
    lda (__30),y
    sta.z __30
    tya
    sta.z __30+1
    lda.z __26
    sta.z __26+1
    tya
    sta.z __26
    lda.z cnt
    clc
    adc.z __26
    sta.z cnt
    lda.z cnt+1
    adc.z __26+1
    sta.z cnt+1
    jsr delay_smp
    jmp __b7
  __b5:
    and #$f
    sta.z delay_smp.delay
    lda #0
    sta.z delay_smp.delay+1
    jsr delay_smp
    jmp __b7
  __b4:
    inc.z ram
    bne !+
    inc.z ram+1
  !:
    clc
    lda.z ram
    adc #<rawData
    sta.z __32
    lda.z ram+1
    adc #>rawData
    sta.z __32+1
    ldy #0
    lda (__32),y
    sta PSGa
    inc.z ram
    bne !+
    inc.z ram+1
  !:
    clc
    lda.z ram
    adc #<rawData
    sta.z __33
    lda.z ram+1
    adc #>rawData
    sta.z __33+1
    ldy #0
    lda (__33),y
    sta PSGd
    jmp __b7
  .segment Data
  .encoding "ascii"
    str: .text "VGM Sound Player V1.0 and the AY3-8910"
    .byte 0
    str1: .text "Game Name:  Missile Ground Zero"
    .byte 0
    str2: .text "Composer:   Tim Follin"
    .byte 0
    str3: .text "Press <ENTER> to play"
    .byte 0
}
.segment Code
save_zeropage: {
    ldy #0
  l1:
    lda 0,y
    sta (zp_vector),y
    dey
    lda 0,y
    sta (zp_vector),y
    dey
    bne l1
    rts
}
// Set the screen to print on. Also resets current line/char cursor.
print_set_screen: {
    .label screen = $d000
    .label length = $40
    rts
}
// cls_screen(byte zp(6) value)
cls_screen: {
    .label value = 6
    ldy #0
    lda value
  l1:
    sta TEXTSCREEN,y
    sta TEXTSCREEN+$100,y
    sta TEXTSCREEN+$200,y
    sta TEXTSCREEN+$300,y
    dey
    bne l1
    rts
}
// Print a zero-terminated string followed by a newline
// print_str_ln(byte* zp(4) str)
print_str_ln: {
    .label str = 4
    jsr print_str
    jsr print_ln
    rts
}
// Print a newline
print_ln: {
  __b1:
    lda #print_set_screen.length
    clc
    adc.z print_line_cursor
    sta.z print_line_cursor
    bcc !+
    inc.z print_line_cursor+1
  !:
    lda.z print_line_cursor+1
    cmp.z print_char_cursor+1
    bcc __b1
    bne !+
    lda.z print_line_cursor
    cmp.z print_char_cursor
    bcc __b1
  !:
    lda #x_off
    clc
    adc.z print_line_cursor
    sta.z print_char_cursor
    lda #0
    adc.z print_line_cursor+1
    sta.z print_char_cursor+1
    rts
}
call_external: {
    .const addr = $fd00
    lda #<addr
    sta z_addr
    lda #>addr
    sta z_addr+1
    lda #<zeropage+$100
    sta.z zp_vector
    lda #>zeropage+$100
    sta.z zp_vector+1
    // saving kickc zeropage
    jsr save_zeropage
    lda #<zeropage
    sta.z zp_vector
    lda #>zeropage
    sta.z zp_vector+1
    jsr restore_zeropage
    // get back old
    jmp l2
  l1:
    jmp (z_addr)
  l2:
    jsr l1
    sta z_accu
    lda #<zeropage
    sta.z zp_vector
    lda #>zeropage
    sta.z zp_vector+1
    // save updated zeropage
    jsr save_zeropage
    lda #<zeropage+$100
    sta.z zp_vector
    lda #>zeropage+$100
    sta.z zp_vector+1
    // get back kickc zeropage
    jsr restore_zeropage
    rts
}
// delay_smp(word zp(4) delay)
delay_smp: {
    .label delay = 4
    lda.z delay
    bne !+
    lda.z delay+1
    beq __breturn
  !:
  __b1:
    lda.z delay
    bne !+
    dec.z delay+1
  !:
    dec.z delay
    nop
    nop
    lda.z delay+1
    bne __b1
    lda.z delay
    bne __b1
  !:
  __breturn:
    rts
}
// Print a zero-terminated string
// print_str(byte* zp(4) str)
print_str: {
    .label str = 4
  __b1:
    ldy #0
    lda (str),y
    cmp #0
    bne __b2
    rts
  __b2:
    ldy #0
    lda (str),y
    jsr print_char
    inc.z str
    bne !+
    inc.z str+1
  !:
    jmp __b1
}
restore_zeropage: {
    ldy #0
  l1:
    lda (zp_vector),y
    sta 0,y
    dey
    lda (zp_vector),y
    sta 0,y
    dey
    bne l1
    rts
}
// Print a single char
// print_char(byte register(A) ch)
print_char: {
    ldy #0
    sta (print_char_cursor),y
    inc.z print_char_cursor
    bne !+
    inc.z print_char_cursor+1
  !:
    rts
}
.segment Data
  zeropage: .fill $200, 0
  /* Title Theme (07.12.2023 17:21:18)
   StartOffset: 00000000, EndOffset: 00009B31, Length: 00009B32 */
  rawData: .byte $56, $67, $6d, $20, $2e, $9b, 0, 0, $51, 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, $6c, $9a, 0, 0, $8c, $77, $2e, 0, $a2, 6, 0, 0, $43, $97, $2a, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, $4c, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0, $58, $f, $1b, 0, 1, 1, 0, 0, $36, 0, 0, 0, $a0, 8, 1, $74, $a0, 7, $3f, $79, $a0, 7, $3e, $7c, $a0, 0, $86, $70, $a0, 1, 3, $79, $a0, 9, 1, $7e, $a0, 7, $3c, $7a, $a0, 2, $8d, $71, $a0, 3, 3, $78, $a0, $a, 1, $7e, $a0, 7, $18, $73, $a0, 6, $a, $76, $a0, 4, $f4, $71, $a0, 5, 3, $61, 9, 3, $a0, 8, $a, $74, $a0, 9, $a, $74, $a0, $a, 0, $61, $a5, $14, $a0, 7, $19, $76, $a0, 7, $1b, $61, $36, $11, $a0, 0, $f4, $74, $a0, 7, $1a, $7d, $a0, 2, $fb, $75, $a0, 7, $18, $61, $8e, $14, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $61, 8, $18, $a0, 7, $19, $77, $a0, 7, $1b, $61, $35, $11, $a0, 0, $f4, $74, $a0, 7, $1a, $7e, $a0, 2, $fb, $74, $a0, 7, $18, $61, $8e, $14, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $61, 8, $18, $a0, 7, $19, $77, $a0, 7, $1b, $61, $35, $11, $a0, 0, $f4, $75, $a0, 7, $1a, $7d, $a0, 2, $fb, $74, $a0, 7, $18, $61, $8e, $14, $a0, 0, $f6, $71, $a0, 1, 2, $7f, $a0, 2, $fd, $70, $a0, 3, 2, $61, 7, $18, $a0, 7, $19, $76, $a0, 7, $1b, $61, $36, $11, $a0, 0, $f4, $70, $a0, 1, 3, $73, $a0, 7, $1a, $7d, $a0, 2, $fb, $70, $a0, 3, 3, $74, $a0, 7, $18, $61, $8e, $14, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $61, 8, $18, $a0, 7, $19, $76, $a0, 7, $1b, $61, $36, $11, $a0, 0, $f4, $74, $a0, 7, $1a, $7e, $a0, 2, $fb, $74, $a0, 7, $18, $61, $8e, $14, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $61, 8, $18, $a0, 7, $19, $77, $a0, 7, $1b, $61, $35, $11, $a0, 0, $f4, $74, $a0, 7, $1a, $7e, $a0, 2, $fb, $74, $a0, 7, $18, $61, $8e, $14, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $7f, $71, $a0, 7, $1c, $78, $a0, 6, 4, $73, $a0, 4, $fd, $70, $a0, 5, 0, $61, $44, 3, $a0, $a, $a, $75, $a0, 6, 8, $63, $a0, 6, $c, $61, $71, 3, $a0, 6, $10, $63, $a0, 6, $14, $63, $a0, 6, $18, $63, $70, $a0, 6, 4, $61, $64, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $78, $a0, 6, 8, $63, $a0, 6, $c, $61, $71, 3, $a0, 6, $10, $63, $a0, 6, $14, $63, $a0, 6, $18, $61, $65, 3, $a0, 0, $f4, $75, $a0, 7, $1e, $7d, $a0, 2, $fb, $74, $a0, 7, $1c, $7c, $a0, 6, 4, $61, $53, 3, $a0, 6, 8, $61, $71, 3, $a0, 6, $c, $63, $a0, 6, $10, $63, $a0, 6, $14, $61, $71, 3, $a0, 6, $18, $61, $69, 3, $a0, 0, $5a, $70, $a0, 1, 2, $7f, $a0, 2, $61, $70, $a0, 3, 2, $7f, $70, $a0, 6, 4, $61, $58, 3, $a0, 6, 8, $61, $71, 3, $a0, 6, $c, $63, $a0, 6, $10, $61, $71, 3, $a0, 6, $14, $63, $a0, 6, $18, $61, $68, 3, $a0, 0, $a4, $7f, $71, $a0, 2, $ab, $7f, $71, $a0, 6, 4, $61, $57, 3, $a0, 6, 8, $63, $a0, 6, $c, $63, $a0, 6, $10, $61, $71, 3, $a0, 6, $14, $63, $a0, 6, $18, $61, $68, 3, $a0, 0, $f6, $7f, $70, $a0, 2, $fd, $7f, $72, $a0, 6, 4, $61, $57, 3, $a0, 6, 8, $63, $a0, 6, $c, $61, $71, 3, $a0, 6, $10, $63, $a0, 6, $14, $63, $a0, 6, $18, $61, $6f, 3, $a0, 0, $86, $70, $a0, 1, 3, $7f, $71, $a0, 2, $8d, $70, $a0, 3, 3, $7f, $72, $a0, 6, $e, $61, $32, $a, $a0, 6, $11, $61, $4e, $a, $a0, $a, 9, $75, $a0, 6, $15, $61, $65, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $61, $ec, 6, $a0, 6, $18, $61, $49, $a, $a0, 0, $f4, $74, $a0, 7, $1e, $7e, $a0, 2, $fb, $74, $a0, 7, $1c, $75, $a0, $a, 8, $75, $a0, 6, $1b, $61, $37, $a, $a0, 6, $1e, $61, $4b, $a, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $7b, $a0, $a, 7, $77, $a0, 6, $e, $61, $3b, $a, $a0, 6, $11, $61, $4e, $a, $a0, $a, 6, $75, $a0, 6, $15, $61, $65, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $61, $ec, 6, $a0, 6, $18, $61, $49, $a, $a0, 0, $f4, $75, $a0, 7, $1e, $7d, $a0, 2, $fb, $74, $a0, 7, $1c, $75, $a0, $a, 5, $75, $a0, 6, $1b, $61, $37, $a, $a0, 6, $1e, $61, $4c, $a, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $7a, $a0, $a, 4, $77, $a0, 6, $e, $61, $3b, $a, $a0, 6, $11, $61, $4f, $a, $a0, $a, 3, $75, $a0, 6, $15, $61, $65, 3, $a0, 7, $1d, $76, $a0, 7, $1f, $61, $ed, 6, $a0, 6, $18, $61, $49, $a, $a0, 0, $f4, $74, $a0, 7, $1e, $7d, $a0, 2, $fb, $75, $a0, 7, $1c, $75, $a0, $a, 2, $75, $a0, 6, $1b, $61, $36, $a, $a0, 6, $1e, $61, $4c, $a, $a0, 0, $f6, $70, $a0, 1, 2, $7f, $a0, 2, $fd, $70, $a0, 3, 2, $79, $a0, $a, 1, $77, $a0, 6, $e, $61, $3c, $a, $a0, 6, $11, $61, $4e, $a, $a0, $a, 0, $75, $a0, 6, $15, $61, $65, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $61, $ec, 6, $a0, 6, $18, $61, $49, $a, $a0, 0, $f4, $70, $a0, 1, 3, $73, $a0, 7, $1e, $7e, $a0, 2, $fb, $70, $a0, 3, 3, $73, $a0, 7, $1c, $7b, $a0, 6, $1b, $61, $36, $a, $a0, 6, $1e, $61, $4c, $a, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $7f, $71, $a0, 6, $e, $61, $3d, $a, $a0, 6, $11, $61, $53, $a, $a0, 6, $15, $61, $66, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $61, $ec, 6, $a0, 6, $18, $61, $49, $a, $a0, 0, $f4, $75, $a0, 7, $1e, $7d, $a0, 2, $fb, $74, $a0, 7, $1c, $7a, $a0, 6, $1b, $61, $37, $a, $a0, 6, $1e, $61, $4c, $a, $a0, 0, $86, $7f, $71, $a0, 2, $8d, $7f, $71, $a0, 6, $e, $61, $3c, $a, $a0, 6, $11, $61, $53, $a, $a0, 6, $15, $61, $67, 3, $a0, 7, $1d, $76, $a0, 7, $1f, $61, $ec, 6, $a0, 6, $18, $61, $4a, $a, $a0, 0, $f4, $74, $a0, 7, $1e, $7d, $a0, 2, $fb, $75, $a0, 7, $1c, $79, $a0, 6, $1b, $61, $38, $a, $a0, 6, $1e, $61, $4c, $a, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $7f, $72, $a0, 6, $a, $74, $a0, 7, $18, $7b, $a0, 4, $18, $71, $a0, 5, 2, $61, $3f, 3, $a0, $a, $e, $72, $a0, 4, $4a, $61, $6e, 3, $a0, $a, $d, $73, $a0, 4, $7c, $61, $6e, 3, $a0, $a, $c, $72, $a0, 4, $ae, $61, $6f, 3, $a0, $a, $b, $72, $a0, 4, $e0, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $12, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 9, $72, $a0, 4, $44, $79, $a0, 4, $18, $70, $a0, 5, 2, $61, $5d, 3, $a0, 7, $19, $77, $a0, 7, $1b, $73, $a0, $a, $e, $72, $a0, 4, $4a, $61, $6e, 3, $a0, $a, $d, $73, $a0, 4, $7c, $61, $6e, 3, $a0, $a, $c, $72, $a0, 4, $ae, $61, $6f, 3, $a0, $a, $b, $72, $a0, 4, $e0, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $12, $70, $a0, 5, 3, $61, $66, 3, $a0, 0, $f4, $74, $a0, 7, $1a, $7e, $a0, 2, $fb, $74, $a0, 7, $18, $75, $a0, $a, 9, $72, $a0, 4, $44, $79, $a0, 4, $18, $70, $a0, 5, 2, $61, $46, 3, $a0, $a, $e, $73, $a0, 4, $4a, $61, $6e, 3, $a0, $a, $d, $72, $a0, 4, $7c, $61, $6f, 3, $a0, $a, $c, $72, $a0, 4, $ae, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $e0, $61, $6e, 3, $a0, $a, $a, $72, $a0, 4, $12, $70, $a0, 5, 3, $61, $69, 3, $a0, 0, $5a, $70, $a0, 1, 2, $7f, $a0, 2, $61, $70, $a0, 3, 2, $7a, $a0, $a, 9, $72, $a0, 4, $44, $79, $a0, 4, $18, $70, $a0, 5, 2, $61, $4b, 3, $a0, $a, $e, $73, $a0, 4, $4a, $61, $6e, 3, $a0, $a, $d, $72, $a0, 4, $7c, $61, $6e, 3, $a0, $a, $c, $73, $a0, 4, $ae, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $e0, $61, $6f, 3, $a0, $a, $a, $72, $a0, 4, $12, $70, $a0, 5, 3, $61, $69, 3, $a0, 0, $a4, $7f, $70, $a0, 2, $ab, $7a, $a0, $a, 9, $73, $a0, 4, $44, $78, $a0, 4, $18, $71, $a0, 5, 2, $61, $4b, 3, $a0, $a, $e, $73, $a0, 4, $4a, $61, $6d, 3, $a0, $a, $d, $73, $a0, 4, $7c, $61, $6e, 3, $a0, $a, $c, $73, $a0, 4, $ae, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $e0, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $12, $70, $a0, 5, 3, $61, $69, 3, $a0, 0, $f6, $7f, $70, $a0, 2, $fd, $7a, $a0, $a, 9, $73, $a0, 4, $44, $78, $a0, 4, $18, $70, $a0, 5, 2, $61, $4c, 3, $a0, $a, $e, $72, $a0, 4, $4a, $61, $6e, 3, $a0, $a, $d, $73, $a0, 4, $7c, $61, $6e, 3, $a0, $a, $c, $72, $a0, 4, $ae, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $e0, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $12, $70, $a0, 5, 3, $63, $73, $a0, 0, $1b, $70, $a0, 1, 7, $61, $3f, 0, $a0, 2, $8b, $70, $a0, 3, 3, $79, $a0, $a, 9, $72, $a0, 4, $44, $7f, $71, $a0, 7, $38, $72, $a0, 6, $19, $7e, $a0, 4, $c, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $62, $a0, 8, $a, $74, $a0, 9, $a, $74, $a0, 2, $c8, $70, $a0, 3, 1, $73, $a0, $a, $c, $61, $6d, 3, $a0, 2, $8b, $71, $a0, 3, 3, $74, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $82, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $70, $a0, 1, 7, $73, $a0, 7, $3e, $7e, $a0, 2, $f9, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, 2, $ff, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $8b, $7f, $7e, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $c8, $70, $a0, 3, 1, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $8b, $70, $a0, 3, 3, $74, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $72, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $73, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6d, 3, $a0, 7, $1a, $73, $a0, $a, 5, $73, $a0, 4, $ee, $61, $64, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $74, $a0, 7, $1a, $7e, $a0, 2, $f9, $74, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, 2, $ff, $70, $a0, 3, 1, $73, $a0, $a, $b, $61, $6d, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $8b, $7f, $70, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $c8, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $8b, $70, $a0, 3, 3, $75, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $81, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $f9, $75, $a0, 7, $3c, $7d, $a0, 4, $e9, $74, $a0, 7, $38, $75, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3d, 3, $a0, 2, $ff, $71, $a0, 3, 1, $61, $71, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $fc, $70, $a0, 1, 5, $7f, $70, $a0, 2, $fb, $70, $a0, 3, 2, $7f, $7d, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $80, $70, $a0, 3, 1, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $fb, $71, $a0, 3, 2, $74, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $73, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6f, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6d, 3, $a0, 7, $1a, $73, $a0, $a, 5, $72, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $65, 3, $a0, 0, $f8, $71, $a0, 1, 7, $73, $a0, 7, $1a, $7e, $a0, 2, $f9, $70, $a0, 3, 3, $73, $a0, 7, $18, $75, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $38, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $26, 3, $a0, 2, $ff, $70, $a0, 3, 1, $72, $a0, $a, $b, $61, $6e, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $8b, $7f, $70, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $c8, $71, $a0, 3, 1, $61, $71, 3, $a0, 2, $8b, $70, $a0, 3, 3, $75, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $82, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $f9, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $3d, 3, $a0, 2, $ff, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $8b, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $c8, $70, $a0, 3, 1, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $8b, $70, $a0, 3, 3, $74, $a0, $a, $d, $73, $a0, 4, $5e, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $72, $a0, 4, $58, $61, $6f, 3, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $6c, 3, $a0, 7, $1a, $73, $a0, $a, 5, $73, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $74, $a0, 7, $1a, $7e, $a0, 2, $f9, $74, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, 2, $ff, $70, $a0, 3, 1, $73, $a0, $a, $b, $61, $6e, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $8b, $7f, $70, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $c8, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $8b, $70, $a0, 3, 3, $75, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $82, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $66, 3, $a0, 0, $f8, $75, $a0, 7, $3e, $7d, $a0, 2, $f9, $75, $a0, 7, $3c, $7d, $a0, 4, $e9, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, 2, $ff, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $c3, $70, $a0, 1, 4, $7f, $a0, 2, $5f, $70, $a0, 3, 2, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $76, $a0, 4, $fa, $70, $a0, 5, 1, $61, $37, 3, $a0, 2, $32, $71, $a0, 3, 1, $74, $a0, $a, $e, $72, $a0, 4, $2c, $70, $a0, 5, 2, $61, $68, 3, $a0, 2, $5f, $70, $a0, 3, 2, $74, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $69, 3, $a0, 0, $56, $70, $a0, 1, 5, $7f, $70, $a0, 2, $a9, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $53, 3, $a0, 2, $57, $70, $a0, 3, 1, $74, $a0, $a, 8, $73, $a0, 4, $58, $61, $68, 3, $a0, 2, $a9, $71, $a0, 3, 2, $74, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6e, 3, $a0, $a, 5, $73, $a0, 4, $ee, $61, $6e, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $68, 3, $a0, 0, $fc, $7f, $71, $a0, 2, $fb, $7a, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $38, $7e, $a0, 4, $ed, $70, $a0, 5, 5, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $2b, 3, $a0, 2, $80, $70, $a0, 3, 1, $73, $a0, $a, $b, $61, $6d, 3, $a0, 2, $fb, $70, $a0, 3, 2, $75, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $bf, $d, $a0, 0, $1b, $70, $a0, 1, 7, $7f, $76, $a0, 2, $8b, $70, $a0, 3, 3, $7f, $72, $a0, 4, $c, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $35, 3, $a0, 2, $c8, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $8b, $70, $a0, 3, 3, $75, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $81, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $f9, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $3d, 3, $a0, 2, $ff, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $f9, $71, $a0, 3, 3, $74, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $8b, $7f, $7e, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $c8, $70, $a0, 3, 1, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $8b, $70, $a0, 3, 3, $75, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $6f, 3, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $73, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $6d, 3, $a0, 7, $1a, $73, $a0, $a, 5, $72, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $75, $a0, 7, $1a, $7d, $a0, 2, $f9, $75, $a0, 7, $18, $75, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $71, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $27, 3, $a0, 2, $ff, $70, $a0, 3, 1, $72, $a0, $a, $b, $61, $6e, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $8b, $7f, $70, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $c8, $70, $a0, 3, 1, $63, $a0, 2, $8b, $70, $a0, 3, 3, $75, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $82, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $f9, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, 2, $ff, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $fc, $70, $a0, 1, 5, $7f, $a0, 2, $fb, $70, $a0, 3, 2, $7f, $7d, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $80, $70, $a0, 3, 1, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $fb, $70, $a0, 3, 2, $74, $a0, $a, $d, $73, $a0, 4, $5e, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6f, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $72, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $73, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $6c, 3, $a0, 7, $1a, $73, $a0, $a, 5, $73, $a0, 4, $ee, $61, $64, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $70, $a0, 1, 7, $73, $a0, 7, $1a, $7e, $a0, 2, $f9, $70, $a0, 3, 3, $73, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, 2, $ff, $70, $a0, 3, 1, $73, $a0, $a, $b, $61, $6d, 3, $a0, 2, $f9, $71, $a0, 3, 3, $74, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $8b, $7f, $70, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $c8, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $8b, $70, $a0, 3, 3, $75, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $82, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $66, 3, $a0, 0, $f8, $75, $a0, 7, $3e, $7d, $a0, 2, $f9, $75, $a0, 7, $3c, $7d, $a0, 4, $e9, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3d, 3, $a0, 2, $ff, $71, $a0, 3, 1, $61, $71, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b7, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $8b, $7f, $7e, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $71, $a0, 5, 1, $61, $39, 3, $a0, 2, $c8, $70, $a0, 3, 1, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $8b, $71, $a0, 3, 3, $74, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6f, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $73, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $73, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6d, 3, $a0, 7, $1a, $73, $a0, $a, 5, $72, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $74, $a0, 7, $1a, $7e, $a0, 2, $f9, $74, $a0, 7, $18, $75, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $38, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $26, 3, $a0, 2, $ff, $70, $a0, 3, 1, $73, $a0, $a, $b, $61, $6d, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $8b, $7f, $71, $a0, 4, $c, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $46, 3, $a0, 2, $c8, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $8b, $70, $a0, 3, 3, $75, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $81, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $f9, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $3d, 3, $a0, 2, $ff, $70, $a0, 3, 1, $61, $71, 3, $a0, 2, $f9, $70, $a0, 3, 3, $75, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $c3, $70, $a0, 1, 4, $7f, $70, $a0, 2, $5f, $70, $a0, 3, 2, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $38, 3, $a0, 2, $32, $70, $a0, 3, 1, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $5f, $70, $a0, 3, 2, $74, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $6a, 3, $a0, 0, $56, $70, $a0, 1, 5, $7f, $a0, 2, $a9, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $77, $a0, 6, $19, $74, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $72, $a0, 6, $a, $76, $a0, 4, $fa, $70, $a0, 5, 1, $61, $20, 3, $a0, 2, $57, $70, $a0, 3, 1, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $a9, $70, $a0, 3, 2, $74, $a0, $a, $d, $73, $a0, 4, $5e, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6f, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $6a, 3, $a0, 0, $fc, $7f, $70, $a0, 2, $fb, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $77, $a0, 6, $19, $74, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $20, 3, $a0, 2, $80, $71, $a0, 3, 1, $74, $a0, $a, $e, $72, $a0, 4, $2c, $71, $a0, 5, 2, $61, $67, 3, $a0, 2, $fb, $70, $a0, 3, 2, $74, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $70, 3, $a0, 0, $1b, $70, $a0, 1, 7, $7f, $7e, $a0, 2, $5a, $7a, $a0, $a, 9, $72, $a0, 4, $26, $71, $a0, 5, 3, $77, $a0, 6, $19, $73, $a0, 7, $38, $7f, $72, $a0, 4, $c, $71, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $12, 3, $a0, 2, $e1, $70, $a0, 3, 0, $73, $a0, $a, $b, $61, $6d, 3, $a0, 2, $5a, $71, $a0, 3, 2, $74, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $82, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $66, 3, $a0, 0, $f8, $75, $a0, 7, $3e, $7e, $a0, 2, $a4, $74, $a0, 7, $3c, $7d, $a0, 4, $e9, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, 2, $fd, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $5a, $7f, $7e, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $39, 3, $a0, 2, $e1, $71, $a0, 3, 0, $74, $a0, $a, $e, $72, $a0, 4, $2c, $71, $a0, 5, 2, $61, $67, 3, $a0, 2, $5a, $70, $a0, 3, 2, $74, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $72, $a0, 4, $26, $71, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $72, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $73, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6d, 3, $a0, 7, $1a, $73, $a0, $a, 5, $73, $a0, 4, $ee, $61, $64, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $74, $a0, 7, $1a, $7e, $a0, 2, $a4, $74, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, 2, $fd, $70, $a0, 3, 0, $73, $a0, $a, $b, $61, $6d, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $5a, $7f, $71, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $e1, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $5a, $70, $a0, 3, 2, $75, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $81, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $a4, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $3d, 3, $a0, 2, $fd, $70, $a0, 3, 0, $63, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $fc, $70, $a0, 1, 5, $7f, $70, $a0, 2, $fa, $70, $a0, 3, 1, $7f, $7d, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $be, $70, $a0, 3, 0, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $fa, $70, $a0, 3, 1, $74, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $6f, 3, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $73, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6f, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6d, 3, $a0, 7, $1a, $73, $a0, $a, 5, $72, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $65, 3, $a0, 0, $f8, $70, $a0, 1, 7, $74, $a0, 7, $1a, $7d, $a0, 2, $a4, $71, $a0, 3, 2, $73, $a0, 7, $18, $75, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $27, 3, $a0, 2, $fd, $70, $a0, 3, 0, $72, $a0, $a, $b, $61, $6e, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $5a, $7f, $70, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $e1, $71, $a0, 3, 0, $61, $71, 3, $a0, 2, $5a, $70, $a0, 3, 2, $75, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $82, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $a4, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $3d, 3, $a0, 2, $fd, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $5a, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $e1, $70, $a0, 3, 0, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $5a, $70, $a0, 3, 2, $74, $a0, $a, $d, $73, $a0, 4, $5e, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6f, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $72, $a0, 4, $58, $61, $6f, 3, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $6c, 3, $a0, 7, $1a, $73, $a0, $a, 5, $73, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $74, $a0, 7, $1a, $7e, $a0, 2, $a4, $74, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, 2, $fd, $70, $a0, 3, 0, $73, $a0, $a, $b, $61, $6d, 3, $a0, 2, $a4, $71, $a0, 3, 2, $74, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $5a, $7f, $70, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $e1, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $5a, $70, $a0, 3, 2, $75, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $82, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $66, 3, $a0, 0, $f8, $75, $a0, 7, $3e, $7d, $a0, 2, $a4, $75, $a0, 7, $3c, $7d, $a0, 4, $e9, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, 2, $fd, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $c3, $70, $a0, 1, 4, $7f, $a0, 2, $92, $70, $a0, 3, 1, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $76, $a0, 4, $fa, $70, $a0, 5, 1, $61, $37, 3, $a0, 2, $96, $70, $a0, 3, 0, $75, $a0, $a, $e, $72, $a0, 4, $2c, $70, $a0, 5, 2, $61, $68, 3, $a0, 2, $92, $70, $a0, 3, 1, $74, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6f, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $69, 3, $a0, 0, $56, $70, $a0, 1, 5, $7f, $70, $a0, 2, $c3, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $53, 3, $a0, 2, $a9, $70, $a0, 3, 0, $74, $a0, $a, 8, $73, $a0, 4, $58, $61, $68, 3, $a0, 2, $c3, $70, $a0, 3, 1, $75, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6e, 3, $a0, $a, 5, $73, $a0, 4, $ee, $61, $6e, 3, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $68, 3, $a0, 0, $fc, $7f, $71, $a0, 2, $fa, $7a, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $38, $7e, $a0, 4, $ed, $70, $a0, 5, 5, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $2b, 3, $a0, 2, $be, $70, $a0, 3, 0, $73, $a0, $a, $b, $61, $6d, 3, $a0, 2, $fa, $70, $a0, 3, 1, $75, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $bf, $d, $a0, 0, $1b, $70, $a0, 1, 7, $7f, $76, $a0, 2, $5a, $70, $a0, 3, 2, $7f, $72, $a0, 4, $c, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $35, 3, $a0, 2, $e1, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $5a, $70, $a0, 3, 2, $75, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $81, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $a4, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $3d, 3, $a0, 2, $fd, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $a4, $71, $a0, 3, 2, $74, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $5a, $7f, $7e, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $e1, $70, $a0, 3, 0, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $5a, $70, $a0, 3, 2, $74, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $6f, 3, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $73, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $6c, 3, $a0, 7, $1a, $74, $a0, $a, 5, $72, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $75, $a0, 7, $1a, $7d, $a0, 2, $a4, $75, $a0, 7, $18, $75, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $71, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, 2, $fd, $71, $a0, 3, 0, $72, $a0, $a, $b, $61, $6e, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b7, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $5a, $7f, $70, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $e1, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $5a, $71, $a0, 3, 2, $74, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $82, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $a4, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, 2, $fd, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $fc, $70, $a0, 1, 5, $7f, $a0, 2, $fa, $70, $a0, 3, 1, $7f, $7d, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $be, $70, $a0, 3, 0, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $fa, $70, $a0, 3, 1, $74, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $72, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $73, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6d, 3, $a0, 7, $1a, $73, $a0, $a, 5, $73, $a0, 4, $ee, $61, $64, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $70, $a0, 1, 7, $73, $a0, 7, $1a, $7e, $a0, 2, $a4, $70, $a0, 3, 2, $73, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, 2, $fd, $70, $a0, 3, 0, $73, $a0, $a, $b, $61, $6d, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $5a, $7f, $70, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $e1, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $5a, $70, $a0, 3, 2, $75, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $81, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $a4, $75, $a0, 7, $3c, $7d, $a0, 4, $e9, $74, $a0, 7, $38, $75, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3d, 3, $a0, 2, $fd, $71, $a0, 3, 0, $61, $71, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $5a, $7f, $7e, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $e1, $70, $a0, 3, 0, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $5a, $70, $a0, 3, 2, $75, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $73, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6f, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6d, 3, $a0, 7, $1a, $73, $a0, $a, 5, $72, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $65, 3, $a0, 0, $f8, $75, $a0, 7, $1a, $7e, $a0, 2, $a4, $74, $a0, 7, $18, $75, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $38, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $26, 3, $a0, 2, $fd, $70, $a0, 3, 0, $72, $a0, $a, $b, $61, $6e, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $b8, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $5a, $7f, $71, $a0, 4, $c, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $e1, $71, $a0, 3, 0, $61, $71, 3, $a0, 2, $5a, $70, $a0, 3, 2, $75, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $81, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $a4, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $3d, 3, $a0, 2, $fd, $70, $a0, 3, 0, $61, $71, 3, $a0, 2, $a4, $70, $a0, 3, 2, $75, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $b8, $d, $a0, 0, $c3, $70, $a0, 1, 4, $7f, $a0, 2, $92, $71, $a0, 3, 1, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $38, 3, $a0, 2, $96, $70, $a0, 3, 0, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $92, $70, $a0, 3, 1, $74, $a0, $a, $d, $73, $a0, 4, $5e, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $6a, 3, $a0, 0, $56, $70, $a0, 1, 5, $7f, $a0, 2, $c3, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $77, $a0, 6, $19, $74, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $71, $a0, 5, 1, $61, $20, 3, $a0, 2, $a9, $70, $a0, 3, 0, $74, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $67, 3, $a0, 2, $c3, $70, $a0, 3, 1, $74, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $69, 3, $a0, 0, $fc, $7f, $71, $a0, 2, $fa, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $77, $a0, 6, $19, $74, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $20, 3, $a0, 2, $be, $70, $a0, 3, 0, $75, $a0, $a, $e, $72, $a0, 4, $2c, $70, $a0, 5, 2, $61, $68, 3, $a0, 2, $fa, $70, $a0, 3, 1, $74, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6f, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $97, 3, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $78, $a0, 6, $19, $73, $a0, 7, $38, $7f, $72, $a0, 4, $f6, $70, $a0, 5, 2, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $16, 3, $a0, $a, $b, $63, $71, $a0, 4, $f6, $70, $a0, 5, 2, $71, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $a7, $75, $a0, 7, $3e, $7d, $a0, 2, $de, $74, $a0, 7, $3c, $7e, $a0, 4, $cc, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $cc, $70, $a0, 5, 2, $72, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $56, $74, $a0, 7, $3e, $7e, $a0, 2, $c3, $74, $a0, 7, $3c, $7e, $a0, 4, $a4, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b2, 6, $a0, 4, $a4, $70, $a0, 5, 2, $71, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $71, $a0, 1, 7, $73, $a0, 7, $3e, $7d, $a0, 2, $a4, $70, $a0, 3, 2, $74, $a0, 7, $3c, $7d, $a0, 4, $f4, $70, $a0, 5, 3, $73, $a0, 7, $38, $75, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $f4, $71, $a0, 5, 3, $71, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $86, $74, $a0, 7, $3e, $7e, $a0, 2, $7e, $74, $a0, 7, $3c, $7e, $a0, 4, $bc, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $b1, 6, $a0, 4, $bc, $70, $a0, 5, 3, $72, $a0, 7, $38, $61, $86, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $1b, $74, $a0, 7, $3e, $7d, $a0, 2, $5a, $75, $a0, 7, $3c, $7d, $a0, 4, $86, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $86, $71, $a0, 5, 3, $71, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $e9, $70, $a0, 1, $b, $73, $a0, 7, $3e, $7e, $a0, 2, $f4, $70, $a0, 3, 3, $73, $a0, 7, $3c, $7e, $a0, 4, $ed, $70, $a0, 5, 5, $73, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $b1, 6, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $3e, $74, $a0, 7, $3e, $7d, $a0, 2, $bc, $75, $a0, 7, $3c, $7d, $a0, 4, $98, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $98, $71, $a0, 5, 5, $71, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $9e, $70, $a0, 1, $a, $73, $a0, 7, $3e, $7e, $a0, 2, $86, $74, $a0, 7, $3c, $7e, $a0, 4, $47, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $b1, 6, $a0, 4, $47, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, 6, $74, $a0, 7, $3e, $7d, $a0, 2, $53, $75, $a0, 7, $3c, $7d, $a0, 4, $fc, $70, $a0, 5, 4, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $fc, $71, $a0, 5, 4, $71, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $9e, $75, $a0, 7, $3e, $7d, $a0, 2, $86, $74, $a0, 7, $3c, $7e, $a0, 4, $47, $70, $a0, 5, 5, $73, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $47, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $e9, $70, $a0, 1, $b, $73, $a0, 7, $3e, $7e, $a0, 2, $f4, $74, $a0, 7, $3c, $7d, $a0, 4, $ed, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b2, 6, $a0, 4, $ed, $70, $a0, 5, 5, $71, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $6c, 3, $a0, 0, $1b, $70, $a0, 1, 7, $73, $a0, 7, $3e, $7f, $73, $a0, 2, $5a, $70, $a0, 3, 2, $73, $a0, 7, $3c, $7f, $72, $a0, 4, $c, $71, $a0, 5, 7, $73, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $a3, 6, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $a4, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b2, 6, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $be, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $5a, $7f, $7e, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3b, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $6d, 3, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6e, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $72, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $73, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6d, 3, $a0, 7, $1a, $73, $a0, $a, 5, $73, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7a, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $74, $a0, 7, $1a, $7e, $a0, 2, $a4, $74, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, $a, $b, $63, $71, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $bd, $d, $a0, 0, $1b, $7f, $71, $a0, 2, $5a, $7f, $70, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $b9, 6, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $86, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $75, $a0, 7, $3e, $7d, $a0, 2, $a4, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $75, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $be, $d, $a0, 0, $fc, $70, $a0, 1, 5, $7f, $a0, 2, $fa, $70, $a0, 3, 1, $7f, $7d, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3c, 3, $a0, $a, $e, $72, $a0, 4, $2c, $70, $a0, 5, 2, $61, $6d, 3, $a0, $a, $d, $73, $a0, 4, $5e, $61, $6e, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $73, $a0, 4, $58, $61, $6e, 3, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6f, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $6d, 3, $a0, 7, $1a, $73, $a0, $a, 5, $72, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $70, $a0, 1, 7, $73, $a0, 7, $1a, $7e, $a0, 2, $a4, $70, $a0, 3, 2, $73, $a0, 7, $18, $75, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $38, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $26, 3, $a0, $a, $b, $63, $71, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $be, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $5a, $7f, $70, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b9, 6, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6d, 3, $a0, 7, $3b, $7e, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7e, $a0, 2, $a4, $74, $a0, 7, $3c, $7e, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $b1, 6, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $bd, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $5a, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3b, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $6d, 3, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6e, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $6e, 3, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $6d, 3, $a0, $a, 8, $72, $a0, 4, $58, $61, $6f, 3, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6e, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $6c, 3, $a0, 7, $1a, $73, $a0, $a, 5, $73, $a0, 4, $ee, $61, $65, 3, $a0, 7, $1b, $7b, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $f8, $75, $a0, 7, $1a, $7d, $a0, 2, $a4, $74, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, $a, $b, $63, $71, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $be, $d, $a0, 0, $1b, $7f, $70, $a0, 2, $5a, $7f, $70, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $b9, 6, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $87, $1b, $a0, 7, $3a, $61, $6c, 3, $a0, 7, $3b, $7f, $a0, 7, $3f, $61, $67, 3, $a0, 0, $f8, $74, $a0, 7, $3e, $7d, $a0, 2, $a4, $75, $a0, 7, $3c, $7d, $a0, 4, $e9, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b2, 6, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $be, $d, $a0, 0, $c3, $70, $a0, 1, 4, $7f, $a0, 2, $92, $70, $a0, 3, 1, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $76, $a0, 4, $fa, $70, $a0, 5, 1, $61, $39, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $6d, 3, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6e, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $6a, 3, $a0, 0, $56, $70, $a0, 1, 5, $7f, $a0, 2, $c3, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $77, $a0, 6, $19, $74, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $22, 3, $a0, $a, $e, $72, $a0, 4, $2c, $71, $a0, 5, 2, $61, $6c, 3, $a0, $a, $d, $73, $a0, 4, $5e, $61, $6e, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $69, 3, $a0, 0, $fc, $7f, $71, $a0, 2, $fa, $7a, $a0, $a, 9, $72, $a0, 4, $26, $71, $a0, 5, 3, $77, $a0, 6, $19, $73, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $21, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $6d, 3, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6f, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $c2, $61, $6e, 3, $a0, $a, $a, $72, $a0, 4, $f4, $63, $77, $a0, 0, $66, $70, $a0, 1, 1, $7f, $77, $a0, 2, $fd, $70, $a0, 3, 0, $79, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $78, $a0, 6, $19, $73, $a0, 7, $38, $7f, $72, $a0, 4, $c, $70, $a0, 5, 7, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $c, 3, $a0, 9, $c, $76, $a0, 2, $ef, $79, $a0, $a, $b, $61, $60, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 2, $e1, $7c, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $c8, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $6c, 3, $a0, 8, 9, $63, $73, $a0, 0, $66, $71, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $71, 3, $a0, 7, $39, $7c, $a0, 7, $3d, $61, $65, 3, $a0, 0, $66, $70, $a0, 1, 1, $7b, $a0, 7, $3f, $7b, $a0, 4, $e9, $75, $a0, 7, $3b, $74, $a0, 7, $1f, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b8, 6, $a0, 8, 8, $75, $a0, 0, $fd, $70, $a0, 1, 0, $7f, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $3b, $61, $cd, 6, $a0, 0, $66, $71, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 0, $66, $70, $a0, 1, 1, $74, $a0, 7, $3a, $75, $a0, 9, $b, $7d, $a0, 2, $be, $74, $a0, 7, $38, $7f, $79, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $1d, 3, $a0, 8, $a, $75, $a0, 9, $c, $76, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $67, 3, $a0, 0, $66, $70, $a0, 1, 1, $7a, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5c, 3, $a0, 8, 9, $74, $a0, 7, $19, $7a, $a0, $a, 8, $72, $a0, 4, $58, $61, $64, 3, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $64, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $63, 3, $a0, 0, $66, $70, $a0, 1, 1, $7a, $a0, 2, $bd, $76, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $79, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $39, 3, $a0, 2, $bc, $74, $a0, $a, $b, $61, $62, 3, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $bb, $77, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $60, 3, $a0, 2, $ba, $61, $6c, 3, $a0, 0, $66, $70, $a0, 1, 1, $77, $a0, 9, $b, $72, $a0, 2, $b9, $61, $6b, 3, $a0, 2, $b8, $61, $6b, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $b7, $7c, $a0, 4, $c, $7a, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $53, 3, $a0, 2, $b6, $75, $a0, 7, $1f, $61, $66, 3, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $b5, $7a, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $3b, $61, $54, 3, $a0, 8, 7, $7b, $a0, 2, $b4, $61, $6a, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $b3, $61, $6d, 3, $a0, 2, $b2, $61, $6c, 3, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $b1, $61, $6c, 3, $a0, 2, $b0, $61, $6b, 3, $a0, 0, $fd, $71, $a0, 1, 0, $79, $a0, 2, $af, $61, $6c, 3, $a0, 2, $ae, $61, $67, 3, $a0, 8, 6, $75, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $ad, $61, $6c, 3, $a0, 2, $ac, $7c, $a0, 7, $3f, $61, $5e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $ab, $7e, $a0, 2, $e1, $74, $a0, 7, $3d, $7e, $a0, 4, $e9, $75, $a0, 7, $39, $74, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3a, 3, $a0, 9, $c, $61, $6f, 3, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $39, $61, $cf, 6, $a0, 0, $fd, $71, $a0, 1, 0, $61, $e2, 6, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $df, $77, $a0, 2, $a9, $7f, $7f, $a0, 7, $19, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $3e, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $63, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $64, 3, $a0, 0, $66, $71, $a0, 1, 1, $7c, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $64, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 2, $a7, $75, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $61, 3, $a0, 2, $a5, $76, $a0, $a, 8, $72, $a0, 4, $58, $61, $62, 3, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $a3, $77, $a0, $a, 7, $72, $a0, 4, $8a, $61, $61, 3, $a0, 2, $a5, $76, $a0, $a, 6, $73, $a0, 4, $bc, $61, $61, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $a7, $76, $a0, $a, 5, $72, $a0, 4, $ee, $61, $63, 3, $a0, 2, $a9, $76, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $60, 3, $a0, 0, $66, $71, $a0, 1, 1, $7c, $a0, 7, $18, $78, $a0, 2, $ab, $76, $a0, 2, $be, $7b, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $15, 3, $a0, 8, $a, $7a, $a0, $a, $b, $61, $6b, 3, $a0, 0, $fd, $71, $a0, 1, 0, $7b, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 0, $2d, $70, $a0, 1, 1, $7c, $a0, 2, $bc, $7b, $a0, 2, $a9, $7f, $71, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $34, 3, $a0, 2, $a7, $61, $6d, 3, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 2, $a5, $77, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $62, 3, $a0, 2, $a3, $61, $6e, 3, $a0, 0, $2d, $70, $a0, 1, 1, $77, $a0, 2, $a1, $61, $6c, 3, $a0, 2, $9f, $61, $6e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $76, $a0, 2, $9d, $61, $65, 3, $a0, 8, 9, $74, $a0, 7, $39, $76, $a0, 2, $9b, $74, $a0, 7, $3b, $61, $66, 3, $a0, 0, $2d, $70, $a0, 1, 1, $79, $a0, 2, $99, $61, $6c, 3, $a0, 2, $97, $61, $6b, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $95, $61, $6d, 3, $a0, 2, $93, $7d, $a0, 7, $3f, $61, $5e, 3, $a0, 0, $2d, $70, $a0, 1, 1, $79, $a0, 2, $91, $7f, $71, $a0, 4, $e9, $75, $a0, 7, $3b, $74, $a0, 7, $1f, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $4e, 3, $a0, 2, $8f, $61, $67, 3, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $8d, $79, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $3b, $61, $5e, 3, $a0, 2, $8b, $61, $6c, 3, $a0, 0, $2d, $70, $a0, 1, 1, $76, $a0, 9, $b, $73, $a0, 2, $89, $61, $6b, 3, $a0, 2, $87, $61, $6b, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 0, $52, $70, $a0, 1, 1, $73, $a0, 7, $3a, $78, $a0, 2, $85, $7c, $a0, 2, $a9, $74, $a0, 7, $38, $7f, $79, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $1d, 3, $a0, 8, $a, $74, $a0, 9, $c, $76, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $c, $7a, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $52, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $67, 3, $a0, 0, $c, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $75, $a0, 7, $19, $77, $a0, 7, $1b, $73, $a0, $a, 8, $72, $a0, 4, $58, $61, $62, 3, $a0, 0, $52, $7f, $70, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $63, 3, $a0, 0, $c, $7f, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $61, 3, $a0, 0, $52, $7f, $70, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $3b, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1f, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, $a, $b, $61, $63, 3, $a0, 8, 8, $74, $a0, 0, $c, $7f, $71, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $3b, $61, $ce, 6, $a0, 0, $52, $78, $a0, 9, $b, $61, $da, 6, $a0, 0, $c, $7a, $a0, 0, $66, $75, $a0, 7, $3a, $7e, $a0, 2, $be, $74, $a0, 7, $38, $7b, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $2e, 3, $a0, 8, $a, $75, $a0, 9, $c, $61, $71, 3, $a0, 0, $2d, $7b, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $66, $61, $e2, 6, $a0, 0, $2d, $61, $6e, 3, $a0, 8, 9, $74, $a0, 7, $39, $77, $a0, 7, $3b, $61, $69, 3, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $63, $7e, $a0, 7, $3f, $61, $63, 3, $a0, 0, $66, $7f, $78, $a0, 4, $e9, $74, $a0, 7, $3b, $74, $a0, 7, $1f, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $b8, 6, $a0, 8, 8, $74, $a0, 0, $2d, $7f, $71, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $3b, $61, $cd, 6, $a0, 0, $66, $78, $a0, 9, $b, $61, $da, 6, $a0, 0, $2d, $7a, $a0, 0, $92, $74, $a0, 7, $3a, $7f, $75, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $71, $a0, 5, 1, $61, $1f, 3, $a0, 8, $a, $75, $a0, 9, $c, $75, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $52, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $92, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $68, 3, $a0, 0, $52, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $7b, $a0, $a, 8, $73, $a0, 4, $58, $61, $67, 3, $a0, 0, $92, $7a, $a0, $a, 7, $73, $a0, 4, $8a, $61, $68, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $67, 3, $a0, 0, $52, $7b, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, 2, $b3, $7b, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $5b, 3, $a0, 0, $92, $7b, $a0, 2, $a9, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7e, $a0, 4, $ed, $70, $a0, 5, 5, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $32, 3, $a0, $a, $b, $61, $68, 3, $a0, 8, 8, $75, $a0, 0, $52, $7b, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $92, $61, $e2, 6, $a0, 0, $52, $7d, $a0, 0, $66, $7f, $71, $a0, 2, $e1, $7f, $73, $a0, 4, $c, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $2c, 3, $a0, 8, $a, $63, $73, $a0, 0, $fd, $71, $a0, 1, 0, $7a, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $6c, 3, $a0, 8, 9, $63, $74, $a0, 0, $66, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $71, $a0, 1, 0, $63, $78, $a0, 7, $3c, $61, $67, 3, $a0, 0, $66, $70, $a0, 1, 1, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $be, 6, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $66, $70, $a0, 1, 1, $74, $a0, 9, $b, $61, $dd, 6, $a0, 0, $fd, $70, $a0, 1, 0, $76, $a0, 0, $66, $70, $a0, 1, 1, $7f, $74, $a0, 2, $be, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $24, 3, $a0, 8, $a, $75, $a0, 9, $c, $76, $a0, $a, $e, $72, $a0, 4, $2c, $71, $a0, 5, 2, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $66, $70, $a0, 1, 1, $7a, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $66, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $74, $a0, 7, $19, $79, $a0, $a, 8, $73, $a0, 4, $58, $61, $63, 3, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $64, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $bd, $76, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1d, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $38, 3, $a0, 2, $bc, $74, $a0, $a, $b, $61, $62, 3, $a0, 8, 8, $74, $a0, 0, $fd, $71, $a0, 1, 0, $79, $a0, 2, $bb, $76, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $39, $61, $60, 3, $a0, 2, $ba, $61, $6c, 3, $a0, 0, $66, $70, $a0, 1, 1, $77, $a0, 9, $b, $72, $a0, 2, $b9, $61, $6c, 3, $a0, 2, $b8, $61, $6b, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $b7, $7c, $a0, 4, $c, $79, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $53, 3, $a0, 2, $b6, $74, $a0, 7, $1f, $61, $67, 3, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $b5, $79, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $3b, $61, $54, 3, $a0, 8, 7, $7a, $a0, 2, $b4, $61, $6a, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $b3, $61, $6d, 3, $a0, 2, $b2, $61, $6c, 3, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $b1, $61, $6d, 3, $a0, 2, $b0, $61, $6b, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $af, $61, $6d, 3, $a0, 2, $ae, $61, $67, 3, $a0, 8, 6, $75, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $ad, $61, $6b, 3, $a0, 2, $ac, $7c, $a0, 7, $3f, $61, $5e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $ab, $7f, $72, $a0, 4, $e9, $74, $a0, 7, $3b, $74, $a0, 7, $1f, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $4e, 3, $a0, 2, $aa, $61, $6c, 3, $a0, 0, $66, $70, $a0, 1, 1, $77, $a0, 9, $a, $72, $a0, 2, $a9, $7a, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $3b, $61, $5d, 3, $a0, 2, $a8, $61, $6b, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $a7, $61, $6e, 3, $a0, 2, $a6, $61, $6a, 3, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $a5, $7f, $7d, $a0, 7, $1b, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $a4, $78, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $5d, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $a3, $79, $a0, $a, $d, $72, $a0, 4, $5e, $61, $60, 3, $a0, 2, $a2, $79, $a0, $a, $c, $72, $a0, 4, $90, $61, $5f, 3, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $a1, $78, $a0, $a, $b, $73, $a0, 4, $c2, $61, $5f, 3, $a0, 2, $a0, $79, $a0, $a, $a, $72, $a0, 4, $f4, $61, $5f, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $9f, $78, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5f, 3, $a0, 2, $9e, $78, $a0, $a, 8, $73, $a0, 4, $58, $61, $5e, 3, $a0, 0, $66, $71, $a0, 1, 1, $79, $a0, 2, $9d, $78, $a0, $a, 7, $72, $a0, 4, $8a, $61, $60, 3, $a0, 2, $9c, $78, $a0, $a, 6, $73, $a0, 4, $bc, $61, $5e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $9b, $79, $a0, $a, 5, $72, $a0, 4, $ee, $61, $60, 3, $a0, 2, $9a, $79, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $5e, 3, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 7, $1a, $75, $a0, 9, 9, $72, $a0, 2, $99, $79, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $3a, $7d, $a0, 4, $e9, $71, $a0, 5, 7, $78, $a0, 7, $1e, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $1e, 3, $a0, 8, $a, $78, $a0, 2, $98, $77, $a0, $a, $b, $61, $66, 3, $a0, 0, $fd, $70, $a0, 1, 0, $76, $a0, 2, $97, $7a, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $3a, $61, $5e, 3, $a0, 2, $96, $61, $6f, 3, $a0, 0, $66, $70, $a0, 1, 1, $76, $a0, 2, $95, $61, $6d, 3, $a0, 2, $94, $61, $6d, 3, $a0, 0, $fd, $71, $a0, 1, 0, $77, $a0, 0, $2d, $70, $a0, 1, 1, $7b, $a0, 2, $93, $7c, $a0, 2, $a9, $75, $a0, 7, $38, $7b, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $30, 3, $a0, 9, $c, $72, $a0, 2, $a7, $61, $6e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $76, $a0, 2, $a5, $77, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $61, 3, $a0, 2, $a3, $61, $6f, 3, $a0, 0, $2d, $70, $a0, 1, 1, $76, $a0, 2, $a1, $61, $6c, 3, $a0, 2, $9f, $61, $6e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 2, $9d, $61, $65, 3, $a0, 8, 9, $74, $a0, 7, $39, $75, $a0, 2, $9b, $61, $6b, 3, $a0, 0, $2d, $70, $a0, 1, 1, $79, $a0, 2, $99, $61, $6d, 3, $a0, 2, $97, $79, $a0, 2, $96, $61, $61, 3, $a0, 0, $fd, $70, $a0, 1, 0, $63, $7b, $a0, 7, $3d, $61, $65, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7f, $75, $a0, 4, $e9, $74, $a0, 7, $39, $74, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $ba, 6, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $cf, 6, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 0, $52, $70, $a0, 1, 1, $73, $a0, 7, $38, $7c, $a0, 2, $7f, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $24, 3, $a0, 8, $a, $7c, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $65, 3, $a0, 0, $c, $7b, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $67, 3, $a0, 0, $52, $7b, $a0, $a, $b, $73, $a0, 4, $c2, $61, $68, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $67, 3, $a0, 0, $c, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $74, $a0, 7, $19, $79, $a0, $a, 8, $73, $a0, 4, $58, $61, $63, 3, $a0, 0, $52, $7e, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $64, 3, $a0, 0, $c, $7e, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $52, $7a, $a0, 2, $7d, $76, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $38, 3, $a0, 2, $7b, $75, $a0, $a, $b, $61, $61, 3, $a0, 8, 8, $75, $a0, 0, $c, $7a, $a0, 2, $79, $77, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $39, $61, $60, 3, $a0, 2, $7b, $61, $6b, 3, $a0, 0, $52, $78, $a0, 9, $b, $73, $a0, 2, $7d, $61, $6b, 3, $a0, 2, $7f, $61, $6b, 3, $a0, 0, $c, $7b, $a0, 0, $66, $74, $a0, 7, $38, $78, $a0, 2, $81, $76, $a0, 2, $9f, $7f, $71, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2c, 3, $a0, 8, $a, $75, $a0, 9, $c, $61, $71, 3, $a0, 0, $2d, $7c, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $7c, $a0, 2, $a9, $61, $60, 3, $a0, 8, 9, $74, $a0, 7, $39, $63, $a0, 0, $66, $61, $e2, 6, $a0, 0, $2d, $63, $7d, $a0, 7, $3d, $61, $64, 3, $a0, 0, $66, $7f, $a0, 2, $be, $7f, $73, $a0, 4, $e9, $75, $a0, 7, $39, $74, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $ae, 6, $a0, 8, 8, $74, $a0, 0, $2d, $7f, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $66, $61, $e2, 6, $a0, 0, $2d, $7b, $a0, 0, $92, $74, $a0, 7, $38, $7c, $a0, 2, $a9, $61, $22, 0, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $23, 3, $a0, 8, $a, $7c, $a0, $a, $e, $72, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $52, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $67, 3, $a0, 0, $92, $7c, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $66, 3, $a0, 0, $52, $7c, $a0, 2, $be, $7b, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $50, 3, $a0, 8, 9, $7b, $a0, $a, 8, $73, $a0, 4, $58, $61, $66, 3, $a0, 0, $92, $7b, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $67, 3, $a0, 0, $52, $7b, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $92, $7d, $a0, 2, $e1, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $71, $a0, 5, 1, $61, $27, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $61, 3, $a0, 8, 8, $74, $a0, 0, $52, $7b, $a0, $a, $d, $73, $a0, 4, $5e, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $67, 3, $a0, 0, $92, $7b, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $52, $7e, $a0, 0, $c, $7f, $74, $a0, 2, $be, $7b, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $77, $a0, 6, $19, $74, $a0, 7, $38, $7f, $71, $a0, 4, $47, $71, $a0, 5, 5, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b, 3, $a0, 8, $a, $78, $a0, 2, $bb, $75, $a0, $a, $b, $61, $68, 3, $a0, 0, $be, $70, $a0, 1, 0, $76, $a0, 2, $b8, $77, $a0, 4, $47, $71, $a0, 5, 5, $71, $a0, 7, $38, $61, $61, 3, $a0, 2, $b5, $61, $6f, 3, $a0, 0, $c, $70, $a0, 1, 1, $76, $a0, 2, $b2, $61, $6d, 3, $a0, 2, $af, $61, $6d, 3, $a0, 0, $be, $71, $a0, 1, 0, $76, $a0, 2, $ac, $61, $65, 3, $a0, 8, 9, $78, $a0, 2, $a9, $61, $6d, 3, $a0, 0, $c, $70, $a0, 1, 1, $77, $a0, 2, $a6, $79, $a0, 2, $a9, $61, $d0, 6, $a0, 0, $be, $70, $a0, 1, 0, $63, $78, $a0, 7, $3c, $61, $68, 3, $a0, 0, $c, $70, $a0, 1, 1, $7a, $a0, 2, $be, $7f, $73, $a0, 4, $ed, $74, $a0, 7, $38, $75, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 8, 8, $75, $a0, 0, $be, $70, $a0, 1, 0, $7a, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $be, $70, $a0, 1, 0, $77, $a0, 0, $c, $70, $a0, 1, 1, $61, $23, 0, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $71, $a0, 5, 1, $61, $34, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $be, $70, $a0, 1, 0, $7a, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $c, $70, $a0, 1, 1, $7a, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $68, 3, $a0, 0, $be, $70, $a0, 1, 0, $79, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $74, $a0, 7, $19, $79, $a0, $a, 8, $72, $a0, 4, $58, $61, $65, 3, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $64, 3, $a0, 0, $be, $70, $a0, 1, 0, $77, $a0, 9, $b, $76, $a0, $a, 5, $72, $a0, 4, $ee, $61, $68, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $78, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, 7, $1f, $72, $a0, $a, $b, $61, $63, 3, $a0, 8, 8, $74, $a0, 0, $be, $70, $a0, 1, 0, $7f, $a0, 4, $ed, $71, $a0, 5, 5, $71, $a0, 7, $3b, $61, $ce, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $be, $70, $a0, 1, 0, $7f, $75, $a0, 4, $47, $79, $a0, 7, $1f, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $c0, 6, $a0, 0, $c, $70, $a0, 1, 1, $7f, $70, $a0, 4, $47, $70, $a0, 5, 5, $71, $a0, 7, $3b, $61, $58, 3, $a0, 8, 7, $63, $73, $a0, 0, $be, $70, $a0, 1, 0, $61, $e3, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $be, $70, $a0, 1, 0, $77, $a0, 9, $a, $61, $d6, 6, $a0, 8, 6, $75, $a0, 0, $c, $70, $a0, 1, 1, $63, $7c, $a0, 7, $3f, $61, $62, 3, $a0, 0, $be, $70, $a0, 1, 0, $7f, $a0, 2, $e1, $75, $a0, 7, $3d, $7d, $a0, 4, $ed, $75, $a0, 7, $39, $74, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $42, 3, $a0, 9, $c, $61, $70, 3, $a0, 0, $c, $70, $a0, 1, 1, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $be, $70, $a0, 1, 0, $61, $e3, 6, $a0, 0, $c, $70, $a0, 1, 1, $7d, $a0, 2, $be, $7f, $7e, $a0, 7, $19, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $42, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $63, 3, $a0, 0, $be, $71, $a0, 1, 0, $7c, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $65, 3, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $65, 3, $a0, 0, $be, $70, $a0, 1, 0, $7c, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $68, 3, $a0, $a, 8, $73, $a0, 4, $58, $61, $65, 3, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $65, 3, $a0, 0, $be, $70, $a0, 1, 0, $7c, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $c, $70, $a0, 1, 1, $7d, $a0, 7, $18, $7b, $a0, 2, $e1, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7e, $a0, 4, $ed, $70, $a0, 5, 5, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $19, 3, $a0, 8, $a, $7a, $a0, $a, $b, $61, $6c, 3, $a0, 0, $be, $71, $a0, 1, 0, $7a, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $be, $70, $a0, 1, 0, $77, $a0, 0, $e1, $7f, $73, $a0, 2, $be, $7f, $71, $a0, 4, $47, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3a, 3, $a0, 2, $bb, $61, $6d, 3, $a0, 0, $be, $78, $a0, 2, $b8, $76, $a0, 4, $47, $71, $a0, 5, 5, $71, $a0, 7, $38, $61, $62, 3, $a0, 2, $b5, $61, $6e, 3, $a0, 0, $e1, $78, $a0, 2, $b2, $61, $6c, 3, $a0, 2, $af, $61, $6e, 3, $a0, 0, $be, $77, $a0, 2, $ac, $61, $65, 3, $a0, 8, 9, $74, $a0, 7, $39, $76, $a0, 2, $a9, $61, $6b, 3, $a0, 0, $e1, $7a, $a0, 2, $a6, $79, $a0, 2, $a9, $61, $cd, 6, $a0, 0, $be, $63, $7c, $a0, 7, $3d, $61, $65, 3, $a0, 0, $e1, $7e, $a0, 2, $be, $7f, $73, $a0, 4, $ed, $74, $a0, 7, $39, $74, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $ae, 6, $a0, 8, 8, $75, $a0, 0, $be, $7e, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $39, $61, $d0, 6, $a0, 0, $e1, $61, $e2, 6, $a0, 0, $be, $7b, $a0, 0, $fd, $74, $a0, 7, $38, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $32, 3, $a0, 8, $a, $7b, $a0, $a, $e, $72, $a0, 4, $2c, $71, $a0, 5, 2, $61, $65, 3, $a0, 0, $c9, $7b, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $fd, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $67, 3, $a0, 0, $c9, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $75, $a0, 7, $19, $78, $a0, $a, 8, $73, $a0, 4, $58, $61, $64, 3, $a0, 0, $fd, $7d, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $65, 3, $a0, 0, $c9, $77, $a0, 9, $b, $76, $a0, $a, 5, $72, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $fd, $7e, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $79, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, 7, $1f, $72, $a0, $a, $b, $61, $63, 3, $a0, 8, 8, $74, $a0, 0, $c9, $7f, $71, $a0, 4, $ed, $70, $a0, 5, 5, $71, $a0, 7, $3b, $61, $ce, 6, $a0, 0, $fd, $61, $e3, 6, $a0, 0, $c9, $7a, $a0, 0, $c, $70, $a0, 1, 1, $74, $a0, 7, $3a, $7f, $73, $a0, 4, $47, $79, $a0, 7, $1e, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $3a, 3, $a0, 8, $a, $63, $74, $a0, 0, $e1, $70, $a0, 1, 0, $7d, $a0, 4, $47, $70, $a0, 5, 5, $72, $a0, 7, $3a, $61, $d1, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $e1, $70, $a0, 1, 0, $61, $6d, 3, $a0, 8, 9, $74, $a0, 7, $3b, $61, $71, 3, $a0, 0, $c, $70, $a0, 1, 1, $77, $a0, 9, $a, $61, $da, 6, $a0, 0, $e1, $70, $a0, 1, 0, $63, $7d, $a0, 7, $3f, $61, $63, 3, $a0, 0, $c, $70, $a0, 1, 1, $7f, $a0, 2, $e1, $75, $a0, 7, $3d, $7d, $a0, 4, $ed, $74, $a0, 7, $39, $75, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $42, 3, $a0, 9, $c, $61, $6a, 3, $a0, 8, 8, $74, $a0, 0, $e1, $71, $a0, 1, 0, $7c, $a0, 4, $ed, $71, $a0, 5, 5, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $e1, $70, $a0, 1, 0, $79, $a0, 0, $2d, $70, $a0, 1, 1, $73, $a0, 7, $38, $7c, $a0, 2, $be, $61, $21, 0, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $24, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7a, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $68, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $7b, $a0, $a, 8, $73, $a0, 4, $58, $61, $66, 3, $a0, 0, $2d, $71, $a0, 1, 1, $79, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $67, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $67, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7a, $a0, 2, $a9, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $70, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $32, 3, $a0, $a, $b, $61, $68, 3, $a0, 8, 8, $75, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $70, $70, $a0, 5, 4, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $2d, $71, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7e, $a0, 0, $66, $70, $a0, 1, 1, $61, $2b, 0, $a0, 4, $c, $70, $a0, 5, 7, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $23, 3, $a0, 8, $a, $79, $a0, 2, $a6, $61, $6d, 3, $a0, 0, $fd, $71, $a0, 1, 0, $76, $a0, 2, $a3, $77, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $62, 3, $a0, 2, $a0, $61, $6e, 3, $a0, 0, $66, $70, $a0, 1, 1, $77, $a0, 2, $9d, $61, $6c, 3, $a0, 2, $9a, $61, $6e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $76, $a0, 2, $97, $61, $65, 3, $a0, 8, 9, $78, $a0, 2, $94, $75, $a0, 7, $3a, $61, $68, 3, $a0, 0, $66, $70, $a0, 1, 1, $76, $a0, 2, $91, $61, $6d, 3, $a0, 2, $8e, $61, $6d, 3, $a0, 0, $fd, $71, $a0, 1, 0, $76, $a0, 2, $8b, $61, $6d, 3, $a0, 2, $88, $7c, $a0, 7, $3e, $61, $61, 3, $a0, 0, $66, $70, $a0, 1, 1, $77, $a0, 2, $85, $79, $a0, 2, $a9, $74, $a0, 7, $3c, $7f, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $40, 3, $a0, 2, $a6, $61, $6a, 3, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 2, $a3, $76, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $60, 3, $a0, 2, $a0, $61, $6f, 3, $a0, 0, $66, $70, $a0, 1, 1, $76, $a0, 2, $9d, $61, $6d, 3, $a0, 2, $9a, $61, $6d, 3, $a0, 0, $fd, $71, $a0, 1, 0, $76, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, 2, $97, $79, $a0, 2, $9f, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $22, 3, $a0, 8, $a, $78, $a0, 2, $a0, $76, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $62, 3, $a0, 0, $fd, $70, $a0, 1, 0, $76, $a0, 2, $a1, $76, $a0, $a, $d, $73, $a0, 4, $5e, $61, $62, 3, $a0, 2, $a2, $76, $a0, $a, $c, $73, $a0, 4, $90, $61, $64, 3, $a0, 0, $66, $70, $a0, 1, 1, $76, $a0, 2, $a3, $76, $a0, $a, $b, $73, $a0, 4, $c2, $61, $61, 3, $a0, 2, $a4, $76, $a0, $a, $a, $73, $a0, 4, $f4, $61, $63, 3, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 2, $a5, $79, $a0, 2, $a9, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $4b, 3, $a0, 8, 9, $74, $a0, 7, $19, $78, $a0, $a, 8, $73, $a0, 4, $58, $61, $64, 3, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $65, 3, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 2, $be, $7a, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $39, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $33, 3, $a0, $a, $b, $61, $65, 3, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 2, $a9, $7f, $70, $a0, 4, $c, $79, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $b7, 6, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $39, $61, $5a, 3, $a0, 8, 7, $63, $73, $a0, 0, $fd, $70, $a0, 1, 0, $61, $e3, 6, $a0, 0, $66, $70, $a0, 1, 1, $63, $75, $a0, 7, $3b, $61, $6a, 3, $a0, 0, $fd, $70, $a0, 1, 0, $61, $de, 6, $a0, 8, 6, $75, $a0, 0, $66, $70, $a0, 1, 1, $63, $7b, $a0, 7, $3f, $61, $62, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7f, $75, $a0, 7, $3d, $7e, $a0, 4, $e9, $74, $a0, 7, $39, $74, $a0, 7, $1d, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $b1, 6, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $d0, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $e2, 6, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 2, $9f, $7f, $7e, $a0, 7, $19, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $43, 3, $a0, 2, $96, $7a, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $57, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $66, 3, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $64, 3, $a0, 0, $fd, $71, $a0, 1, 0, $7c, $a0, 2, $9f, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 2, $a9, $7b, $a0, $a, 8, $72, $a0, 4, $58, $61, $59, 3, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $64, 3, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 7, $18, $7b, $a0, 2, $be, $7a, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $19, 3, $a0, 8, $a, $7a, $a0, $a, $b, $61, $6c, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $71, $a0, 1, 0, $77, $a0, 0, $2d, $70, $a0, 1, 1, $7f, $a0, 2, $e1, $7f, $71, $a0, 4, $c, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $ab, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $2d, $71, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $6d, 3, $a0, 8, 9, $74, $a0, 7, $39, $77, $a0, 7, $3b, $61, $69, 3, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $63, $7d, $a0, 7, $3f, $61, $63, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7f, $a0, 2, $fd, $74, $a0, 7, $3d, $7e, $a0, 4, $e9, $74, $a0, 7, $39, $74, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $ac, 6, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 0, $52, $70, $a0, 1, 1, $73, $a0, 7, $38, $7b, $a0, 2, $e1, $7f, $7e, $a0, 7, $18, $72, $a0, 6, $a, $76, $a0, 4, $fa, $70, $a0, 5, 1, $61, $25, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $c, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $68, 3, $a0, 0, $52, $7a, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $c, $7c, $a0, 2, $fd, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $51, 3, $a0, 8, 9, $74, $a0, 7, $19, $79, $a0, $a, 8, $72, $a0, 4, $58, $61, $64, 3, $a0, 0, $52, $7d, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $65, 3, $a0, 0, $c, $7d, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $64, 3, $a0, 0, $52, $7e, $a0, 2, $2d, $70, $a0, 3, 1, $79, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $32, 3, $a0, $a, $b, $61, $65, 3, $a0, 8, 8, $75, $a0, 0, $c, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $52, $61, $e3, 6, $a0, 0, $c, $7b, $a0, 0, $66, $74, $a0, 7, $38, $7b, $a0, 2, $3f, $7f, $71, $a0, 4, $c, $79, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $30, 3, $a0, 8, $a, $63, $74, $a0, 0, $2d, $7c, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $7b, $a0, 2, $52, $61, $61, 3, $a0, 8, 9, $74, $a0, 7, $39, $63, $a0, 0, $66, $61, $e2, 6, $a0, 0, $2d, $63, $7c, $a0, 7, $3d, $61, $65, 3, $a0, 0, $66, $7e, $a0, 2, $7b, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $39, $74, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $af, 6, $a0, 8, 8, $74, $a0, 0, $2d, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $d0, 6, $a0, 0, $66, $61, $e2, 6, $a0, 0, $2d, $7b, $a0, 0, $92, $74, $a0, 7, $38, $7b, $a0, 2, $52, $61, $21, 0, $a0, 7, $18, $72, $a0, 6, $a, $76, $a0, 4, $fa, $70, $a0, 5, 1, $61, $24, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $52, $7a, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $67, 3, $a0, 0, $92, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $67, 3, $a0, 0, $52, $7b, $a0, 2, $7b, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $51, 3, $a0, 8, 9, $7c, $a0, $a, 8, $72, $a0, 4, $58, $61, $67, 3, $a0, 0, $92, $7b, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $68, 3, $a0, 0, $52, $7a, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $66, 3, $a0, 0, $92, $7c, $a0, 2, $c3, $7a, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $28, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $62, 3, $a0, 8, 8, $74, $a0, 0, $52, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $92, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $68, 3, $a0, 0, $52, $7c, $a0, 0, $c9, $70, $a0, 1, 0, $7f, $71, $a0, 2, $2d, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $77, $a0, 6, $19, $74, $a0, 7, $38, $7f, $72, $a0, 4, $b4, $70, $a0, 5, 4, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $f, 3, $a0, 8, $a, $7a, $a0, $a, $b, $61, $6c, 3, $a0, 0, $a9, $7b, $a0, 4, $b4, $71, $a0, 5, 4, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $c9, $61, $e2, 6, $a0, 0, $a9, $61, $6e, 3, $a0, 8, 9, $63, $73, $a0, 0, $c9, $61, $e3, 6, $a0, 0, $a9, $63, $79, $a0, 7, $3c, $61, $68, 3, $a0, 0, $c9, $7f, $73, $a0, 4, $47, $70, $a0, 5, 5, $73, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $bd, 6, $a0, 8, 8, $75, $a0, 0, $a9, $7b, $a0, 4, $47, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $c9, $76, $a0, 9, $b, $61, $dc, 6, $a0, 0, $a9, $78, $a0, 0, $e1, $7f, $71, $a0, 2, $fd, $70, $a0, 3, 0, $7f, $7d, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $28, 3, $a0, 8, $a, $75, $a0, 9, $c, $75, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $b3, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $e1, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $68, 3, $a0, 0, $b3, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $7b, $a0, $a, 8, $73, $a0, 4, $58, $61, $67, 3, $a0, 0, $e1, $7a, $a0, $a, 7, $73, $a0, 4, $8a, $61, $68, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $67, 3, $a0, 0, $b3, $7b, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $67, 3, $a0, 0, $e1, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $47, $71, $a0, 5, 5, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, $a, $b, $61, $69, 3, $a0, 8, 8, $74, $a0, 0, $b3, $7b, $a0, 4, $47, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $e1, $75, $a0, 9, $b, $61, $dc, 6, $a0, 0, $b3, $78, $a0, 0, $ef, $7f, $73, $a0, 2, $c9, $7f, $70, $a0, 4, $b4, $70, $a0, 5, 4, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $32, 3, $a0, 8, $a, $74, $a0, 9, $c, $61, $71, 3, $a0, 0, $c9, $7c, $a0, 4, $b4, $70, $a0, 5, 4, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $ef, $61, $e3, 6, $a0, 0, $c9, $61, $6d, 3, $a0, 8, 9, $7a, $a0, 7, $3a, $61, $6c, 3, $a0, 0, $ef, $61, $e3, 6, $a0, 0, $c9, $63, $7b, $a0, 7, $3e, $61, $65, 3, $a0, 0, $ef, $7e, $a0, 2, $d5, $75, $a0, 7, $3c, $7d, $a0, 4, $47, $70, $a0, 5, 5, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $af, 6, $a0, 8, 8, $74, $a0, 0, $c9, $7c, $a0, 4, $47, $70, $a0, 5, 5, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $ef, $61, $e3, 6, $a0, 0, $c9, $77, $a0, 0, $c, $70, $a0, 1, 1, $7f, $70, $a0, 2, $e1, $61, $21, 0, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $27, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $e1, $70, $a0, 1, 0, $79, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $68, 3, $a0, 0, $c, $70, $a0, 1, 1, $79, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $e1, $70, $a0, 1, 0, $7a, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5e, 3, $a0, 8, 9, $79, $a0, 7, $1a, $73, $a0, $a, 8, $73, $a0, 4, $58, $61, $64, 3, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $65, 3, $a0, 0, $e1, $70, $a0, 1, 0, $7c, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $65, 3, $a0, 0, $c, $70, $a0, 1, 1, $7d, $a0, 2, $fd, $74, $a0, 7, $18, $75, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $38, $7e, $a0, 4, $f4, $70, $a0, 5, 3, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $2f, 3, $a0, $a, $b, $61, $68, 3, $a0, 8, 8, $74, $a0, 0, $e1, $71, $a0, 1, 0, $7a, $a0, 4, $f4, $70, $a0, 5, 3, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $e1, $70, $a0, 1, 0, $7f, $7e, $a0, 2, $e1, $7f, $75, $a0, 4, $47, $70, $a0, 5, 5, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $29, 3, $a0, 8, $a, $63, $74, $a0, 0, $be, $7c, $a0, 4, $47, $70, $a0, 5, 5, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $e1, $61, $e3, 6, $a0, 0, $be, $61, $6d, 3, $a0, 8, 9, $63, $73, $a0, 0, $e1, $61, $e3, 6, $a0, 0, $be, $63, $79, $a0, 7, $3c, $61, $68, 3, $a0, 0, $e1, $7d, $a0, 2, $be, $7f, $73, $a0, 4, $ed, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $af, 6, $a0, 8, 8, $75, $a0, 0, $be, $7b, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $e1, $61, $e3, 6, $a0, 0, $be, $78, $a0, 0, $fd, $61, $25, 0, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $34, 3, $a0, 8, $a, $7a, $a0, 7, $1a, $73, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $63, 3, $a0, 0, $c9, $7e, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $65, 3, $a0, 0, $fd, $7d, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $65, 3, $a0, 0, $c9, $7d, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5a, 3, $a0, 8, 9, $7e, $a0, $a, 8, $73, $a0, 4, $58, $61, $64, 3, $a0, 0, $fd, $7d, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $64, 3, $a0, 0, $c9, $76, $a0, 9, $b, $78, $a0, $a, 5, $72, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $fd, $7e, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $3a, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $79, $a0, 7, $1e, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, $a, $b, $61, $66, 3, $a0, 8, 8, $74, $a0, 0, $c9, $7e, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $3a, $61, $d0, 6, $a0, 0, $fd, $61, $e2, 6, $a0, 0, $c9, $79, $a0, 0, $c, $70, $a0, 1, 1, $7f, $73, $a0, 2, $a9, $75, $a0, 7, $38, $7b, $a0, 4, $47, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $2f, 3, $a0, 8, $a, $75, $a0, 9, $c, $61, $71, 3, $a0, 0, $e1, $70, $a0, 1, 0, $7a, $a0, 4, $47, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d4, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $e1, $70, $a0, 1, 0, $61, $6d, 3, $a0, 8, 9, $63, $73, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $e1, $70, $a0, 1, 0, $63, $78, $a0, 7, $3c, $61, $68, 3, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, 2, $be, $7f, $73, $a0, 4, $ed, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b0, 6, $a0, 8, 8, $74, $a0, 0, $e1, $70, $a0, 1, 0, $7b, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $e1, $70, $a0, 1, 0, $76, $a0, 0, $2d, $70, $a0, 1, 1, $61, $26, 0, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $33, 3, $a0, 8, $a, $7a, $a0, 7, $1a, $73, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $63, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $65, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7c, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5b, 3, $a0, 8, 9, $7e, $a0, $a, 8, $72, $a0, 4, $58, $61, $64, 3, $a0, 0, $2d, $71, $a0, 1, 1, $7c, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $74, $a0, 9, $b, $78, $a0, $a, 5, $73, $a0, 4, $ee, $61, $68, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7c, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $74, $a0, 7, $3a, $7d, $a0, 4, $70, $79, $a0, 7, $1e, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $3e, 3, $a0, $a, $b, $61, $65, 3, $a0, 8, 8, $75, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 4, $70, $70, $a0, 5, 4, $71, $a0, 7, $3a, $61, $d0, 6, $a0, 0, $2d, $71, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, 0, $2d, $71, $a0, 1, 1, $7f, $78, $a0, 2, $a9, $74, $a0, 7, $38, $7f, $70, $a0, 4, $c, $70, $a0, 5, 7, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $21, 3, $a0, 8, $a, $75, $a0, 9, $c, $61, $71, 3, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 2, $a7, $77, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $61, 3, $a0, 2, $a5, $61, $6e, 3, $a0, 0, $2d, $70, $a0, 1, 1, $77, $a0, 2, $a3, $61, $6c, 3, $a0, 2, $a1, $61, $6e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $76, $a0, 2, $9f, $61, $65, 3, $a0, 8, 9, $78, $a0, 2, $9d, $61, $6e, 3, $a0, 0, $2d, $70, $a0, 1, 1, $76, $a0, 2, $9b, $61, $6d, 3, $a0, 2, $99, $61, $6d, 3, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 2, $97, $61, $6d, 3, $a0, 2, $95, $79, $a0, 7, $3c, $61, $64, 3, $a0, 0, $2d, $70, $a0, 1, 1, $77, $a0, 2, $93, $79, $a0, 2, $7f, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $ab, 6, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $78, $a0, 0, $52, $70, $a0, 1, 1, $7f, $74, $a0, 2, $a9, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $23, 3, $a0, 8, $a, $7c, $a0, $a, $e, $72, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $c, $78, $a0, 2, $a7, $75, $a0, $a, $d, $73, $a0, 4, $5e, $61, $62, 3, $a0, 2, $a5, $76, $a0, $a, $c, $72, $a0, 4, $90, $61, $64, 3, $a0, 0, $52, $78, $a0, 2, $a3, $76, $a0, $a, $b, $72, $a0, 4, $c2, $61, $62, 3, $a0, 2, $a1, $76, $a0, $a, $a, $73, $a0, 4, $f4, $61, $63, 3, $a0, 0, $c, $78, $a0, 2, $9f, $76, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5a, 3, $a0, 8, 9, $78, $a0, 2, $9d, $76, $a0, $a, 8, $72, $a0, 4, $58, $61, $63, 3, $a0, 0, $52, $78, $a0, 2, $9b, $75, $a0, $a, 7, $73, $a0, 4, $8a, $61, $62, 3, $a0, 2, $99, $76, $a0, $a, 6, $72, $a0, 4, $bc, $61, $64, 3, $a0, 0, $c, $77, $a0, 2, $97, $76, $a0, $a, 5, $73, $a0, 4, $ee, $61, $62, 3, $a0, 2, $95, $76, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $63, 3, $a0, 0, $52, $77, $a0, 2, $93, $79, $a0, 2, $7f, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2c, 3, $a0, $a, $b, $61, $68, 3, $a0, 8, 8, $74, $a0, 0, $c, $7c, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $52, $61, $e3, 6, $a0, 0, $c, $78, $a0, 0, $66, $7f, $75, $a0, 2, $a9, $7f, $71, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $2e, 3, $a0, 8, $a, $63, $74, $a0, 0, $2d, $78, $a0, 2, $a7, $77, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $61, 3, $a0, 2, $a5, $61, $6f, 3, $a0, 0, $66, $77, $a0, 2, $a3, $61, $6d, 3, $a0, 2, $a1, $61, $6d, 3, $a0, 0, $2d, $78, $a0, 2, $9f, $61, $65, 3, $a0, 8, 9, $78, $a0, 2, $9d, $61, $6d, 3, $a0, 0, $66, $78, $a0, 2, $9b, $61, $6c, 3, $a0, 2, $99, $61, $6e, 3, $a0, 0, $2d, $78, $a0, 2, $97, $61, $6c, 3, $a0, 2, $95, $7a, $a0, 7, $3c, $61, $64, 3, $a0, 0, $66, $77, $a0, 2, $93, $7a, $a0, 2, $7f, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $aa, 6, $a0, 8, 8, $75, $a0, 0, $2d, $7b, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $78, $a0, 0, $92, $7f, $75, $a0, 2, $a9, $61, $22, 0, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $21, 3, $a0, 8, $a, $7c, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $65, 3, $a0, 0, $52, $78, $a0, 2, $a7, $76, $a0, $a, $d, $73, $a0, 4, $5e, $61, $62, 3, $a0, 2, $a5, $76, $a0, $a, $c, $72, $a0, 4, $90, $61, $64, 3, $a0, 0, $92, $78, $a0, 2, $a3, $76, $a0, $a, $b, $72, $a0, 4, $c2, $61, $62, 3, $a0, 2, $a1, $76, $a0, $a, $a, $72, $a0, 4, $f4, $61, $64, 3, $a0, 0, $52, $77, $a0, 2, $9f, $76, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $59, 3, $a0, 8, 9, $78, $a0, 2, $9d, $76, $a0, $a, 8, $73, $a0, 4, $58, $61, $63, 3, $a0, 0, $92, $77, $a0, 2, $9b, $76, $a0, $a, 7, $73, $a0, 4, $8a, $61, $61, 3, $a0, 2, $99, $76, $a0, $a, 6, $73, $a0, 4, $bc, $61, $63, 3, $a0, 0, $52, $78, $a0, 2, $97, $76, $a0, $a, 5, $72, $a0, 4, $ee, $61, $63, 3, $a0, 2, $95, $76, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $63, 3, $a0, 0, $92, $78, $a0, 2, $93, $79, $a0, 2, $7f, $7a, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2c, 3, $a0, $a, $b, $61, $68, 3, $a0, 8, 8, $74, $a0, 0, $52, $7b, $a0, 4, $ed, $71, $a0, 5, 5, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $92, $61, $e2, 6, $a0, 0, $52, $7b, $a0, 0, $ef, $70, $a0, 1, 0, $7f, $74, $a0, 2, $96, $7f, $75, $a0, 4, $68, $70, $a0, 5, 9, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $28, 3, $a0, 8, $a, $63, $74, $a0, 0, $a9, $7b, $a0, 4, $68, $70, $a0, 5, 9, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $ef, $63, $74, $a0, 7, $3a, $61, $6c, 3, $a0, 0, $a9, $7f, $75, $a0, 7, $38, $61, $57, 3, $a0, 8, 9, $63, $74, $a0, 0, $ef, $61, $e3, 6, $a0, 0, $a9, $63, $74, $a0, 7, $3a, $76, $a0, 7, $3e, $61, $65, 3, $a0, 0, $ef, $61, $23, 0, $a0, 7, $3c, $7d, $a0, 4, $8f, $70, $a0, 5, $a, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2e, 3, $a0, 8, $a, $63, $74, $a0, 0, $a9, $7c, $a0, 4, $8f, $70, $a0, 5, $a, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $ef, $63, $73, $a0, 7, $3a, $61, $6d, 3, $a0, 0, $a9, $7f, $75, $a0, 7, $38, $7f, $79, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $33, 3, $a0, 8, 9, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $65, 3, $a0, 0, $ef, $7b, $a0, $a, $d, $73, $a0, 4, $5e, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $67, 3, $a0, 0, $a9, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $68, 3, $a0, 7, $1a, $73, $a0, $a, $a, $73, $a0, 4, $f4, $61, $65, 3, $a0, 0, $ef, $61, $22, 0, $a0, 7, $18, $75, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $3f, 3, $a0, 8, $a, $7b, $a0, $a, 8, $72, $a0, 4, $58, $61, $68, 3, $a0, 0, $a9, $7a, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $68, 3, $a0, 0, $ef, $7a, $a0, $a, 5, $73, $a0, 4, $ee, $61, $67, 3, $a0, 7, $1a, $73, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $63, 3, $a0, 0, $a9, $7f, $75, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $8f, $70, $a0, 5, $a, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $25, 3, $a0, 8, 9, $79, $a0, $a, $b, $61, $6c, 3, $a0, 0, $ef, $7b, $a0, 4, $8f, $71, $a0, 5, $a, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $a9, $63, $74, $a0, 7, $3a, $61, $6d, 3, $a0, 0, $ef, $7f, $7f, $a0, 2, $a9, $75, $a0, 7, $38, $7b, $a0, 4, $68, $71, $a0, 5, 9, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2c, 3, $a0, 8, $a, $63, $74, $a0, 0, $a9, $78, $a0, 2, $a7, $77, $a0, 4, $68, $70, $a0, 5, 9, $72, $a0, 7, $38, $61, $61, 3, $a0, 2, $a5, $61, $6e, 3, $a0, 0, $ef, $78, $a0, 2, $a3, $61, $6c, 3, $a0, 2, $a1, $61, $6e, 3, $a0, 0, $a9, $77, $a0, 2, $9f, $61, $65, 3, $a0, 8, 9, $78, $a0, 2, $9d, $61, $6e, 3, $a0, 0, $ef, $77, $a0, 2, $9b, $61, $6c, 3, $a0, 2, $99, $61, $6e, 3, $a0, 0, $a9, $78, $a0, 2, $97, $61, $6d, 3, $a0, 2, $95, $79, $a0, 7, $3c, $61, $64, 3, $a0, 0, $ef, $7f, $74, $a0, 2, $93, $79, $a0, 2, $7f, $7f, $73, $a0, 4, $8f, $70, $a0, 5, $a, $73, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $2c, 3, $a0, 8, $a, $63, $74, $a0, 0, $a9, $7b, $a0, 4, $8f, $70, $a0, 5, $a, $72, $a0, 7, $38, $61, $d4, 6, $a0, 0, $ef, $61, $e2, 6, $a0, 0, $a9, $7c, $a0, 2, $9f, $61, $21, 0, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $36, 3, $a0, 8, 9, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $65, 3, $a0, 0, $ef, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $a9, $7a, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $68, 3, $a0, 0, $ef, $7f, $77, $a0, 2, $a9, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $43, 3, $a0, 8, $a, $7b, $a0, $a, 8, $73, $a0, 4, $58, $61, $67, 3, $a0, 0, $a9, $7b, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6a, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $68, 3, $a0, 0, $ef, $7b, $a0, $a, 5, $72, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $66, 3, $a0, 0, $a9, $7b, $a0, 2, $be, $7a, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $29, 3, $a0, 8, 9, $7a, $a0, $a, $b, $61, $6c, 3, $a0, 0, $ef, $7b, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $a9, $63, $63, $a0, 0, $ef, $7d, $a0, 0, $66, $70, $a0, 1, 1, $7f, $75, $a0, 2, $7f, $7f, $76, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $23, 3, $a0, 8, $a, $63, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d4, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, 2, $96, $61, $61, 3, $a0, 8, 9, $63, $73, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $63, $78, $a0, 7, $3c, $61, $68, 3, $a0, 0, $66, $70, $a0, 1, 1, $7a, $a0, 2, $b3, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $b1, 6, $a0, 8, 8, $74, $a0, 0, $fd, $71, $a0, 1, 0, $7a, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $76, $a0, 0, $66, $71, $a0, 1, 1, $7f, $a0, 2, $71, $7f, $7e, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $29, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $66, $70, $a0, 1, 1, $7a, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $68, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 2, $96, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $51, 3, $a0, 8, 9, $74, $a0, 7, $19, $79, $a0, $a, 8, $72, $a0, 4, $58, $61, $64, 3, $a0, 0, $66, $71, $a0, 1, 1, $7c, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 2, $b3, $7a, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $32, 3, $a0, $a, $b, $61, $65, 3, $a0, 8, 8, $75, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $d0, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 2, $7f, $7f, $70, $a0, 4, $c, $7a, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b7, 6, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $5a, 3, $a0, 8, 7, $63, $73, $a0, 0, $fd, $70, $a0, 1, 0, $61, $e3, 6, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 2, $96, $61, $d3, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $de, 6, $a0, 8, 6, $75, $a0, 0, $66, $70, $a0, 1, 1, $63, $79, $a0, 7, $3d, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 2, $b3, $7f, $72, $a0, 4, $e9, $75, $a0, 7, $39, $74, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b5, 6, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $e3, 6, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 2, $86, $7f, $7e, $a0, 7, $19, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $42, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $63, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $65, 3, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 2, $96, $7a, $a0, $a, 9, $72, $a0, 4, $26, $71, $a0, 5, 3, $61, $5c, 3, $a0, $a, 8, $72, $a0, 4, $58, $61, $66, 3, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $64, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, $a, 5, $72, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 7, $18, $7b, $a0, 2, $c9, $7a, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $19, 3, $a0, 8, $a, $7a, $a0, $a, $b, $61, $6c, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 0, $2d, $70, $a0, 1, 1, $7f, $72, $a0, 2, $7f, $7f, $70, $a0, 4, $c, $79, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $a8, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 2, $96, $61, $61, 3, $a0, 8, 9, $74, $a0, 7, $39, $61, $71, 3, $a0, 0, $2d, $71, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $63, $7b, $a0, 7, $3d, $61, $65, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7d, $a0, 2, $b3, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $39, $74, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $af, 6, $a0, 8, 8, $75, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $2d, $71, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 0, $52, $70, $a0, 1, 1, $73, $a0, 7, $38, $7b, $a0, 2, $71, $7f, $7e, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $25, 3, $a0, 8, $a, $7c, $a0, $a, $e, $72, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $c, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $52, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $67, 3, $a0, 0, $c, $7b, $a0, 2, $96, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $51, 3, $a0, 8, 9, $75, $a0, 7, $19, $78, $a0, $a, 8, $72, $a0, 4, $58, $61, $65, 3, $a0, 0, $52, $7d, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $64, 3, $a0, 0, $c, $7e, $a0, $a, 5, $72, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $52, $7e, $a0, 2, $b3, $7a, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $32, 3, $a0, $a, $b, $61, $66, 3, $a0, 8, 8, $74, $a0, 0, $c, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $d0, 6, $a0, 0, $52, $61, $e2, 6, $a0, 0, $c, $7b, $a0, 0, $66, $75, $a0, 7, $38, $7b, $a0, 2, $7f, $7f, $70, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $31, 3, $a0, 8, $a, $63, $74, $a0, 0, $2d, $7b, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $7c, $a0, 2, $96, $61, $61, 3, $a0, 8, 9, $74, $a0, 7, $39, $61, $71, 3, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $63, $7b, $a0, 7, $3d, $61, $66, 3, $a0, 0, $66, $7d, $a0, 2, $b3, $7f, $73, $a0, 4, $e9, $75, $a0, 7, $39, $74, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $af, 6, $a0, 8, 8, $74, $a0, 0, $2d, $7e, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $7a, $a0, 0, $92, $74, $a0, 7, $38, $7b, $a0, 2, $86, $61, $21, 0, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $24, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $52, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $68, 3, $a0, 0, $92, $7a, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $52, $7c, $a0, 2, $96, $7a, $a0, $a, 9, $72, $a0, 4, $26, $71, $a0, 5, 3, $61, $51, 3, $a0, 8, 9, $7b, $a0, $a, 8, $73, $a0, 4, $58, $61, $66, 3, $a0, 0, $92, $7b, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $67, 3, $a0, 0, $52, $7b, $a0, $a, 5, $72, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $67, 3, $a0, 0, $92, $7b, $a0, 2, $c9, $7a, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $32, 3, $a0, $a, $b, $61, $68, 3, $a0, 8, 8, $75, $a0, 0, $52, $7b, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $92, $61, $e3, 6, $a0, 0, $52, $7d, $a0, 0, $66, $7f, $73, $a0, 2, $7f, $7f, $73, $a0, 4, $c, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2a, 3, $a0, 8, $a, $63, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 2, $96, $61, $61, 3, $a0, 8, 9, $63, $74, $a0, 0, $66, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $63, $79, $a0, 7, $3c, $61, $67, 3, $a0, 0, $66, $70, $a0, 1, 1, $7a, $a0, 2, $b3, $7f, $73, $a0, 4, $e9, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b2, 6, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 0, $66, $70, $a0, 1, 1, $7f, $a0, 2, $71, $7f, $7e, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $29, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $67, 3, $a0, 0, $66, $71, $a0, 1, 1, $79, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $67, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 2, $96, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $51, 3, $a0, 8, 9, $75, $a0, 7, $19, $78, $a0, $a, 8, $73, $a0, 4, $58, $61, $64, 3, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, $a, 7, $73, $a0, 4, $8a, $61, $68, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $66, $71, $a0, 1, 1, $7c, $a0, 2, $b3, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $79, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $32, 3, $a0, $a, $b, $61, $66, 3, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $d0, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 2, $7f, $7f, $70, $a0, 4, $c, $79, $a0, 7, $1d, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $b6, 6, $a0, 0, $66, $71, $a0, 1, 1, $7c, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $39, $61, $5a, 3, $a0, 8, 7, $63, $73, $a0, 0, $fd, $70, $a0, 1, 0, $61, $e3, 6, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 2, $96, $61, $d4, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $de, 6, $a0, 8, 6, $75, $a0, 0, $66, $70, $a0, 1, 1, $63, $79, $a0, 7, $3d, $61, $64, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 2, $b3, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $39, $74, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $b4, 6, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $d0, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $e2, 6, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, 2, $86, $7f, $7e, $a0, 7, $19, $72, $a0, 6, $a, $75, $a0, 4, $fa, $71, $a0, 5, 1, $61, $42, 3, $a0, $a, $e, $72, $a0, 4, $2c, $71, $a0, 5, 2, $61, $63, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $66, 3, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $64, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 2, $96, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5c, 3, $a0, $a, 8, $73, $a0, 4, $58, $61, $65, 3, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $65, 3, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, 7, $18, $7c, $a0, 2, $c9, $7a, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $38, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $19, 3, $a0, 8, $a, $79, $a0, $a, $b, $61, $6d, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d4, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 0, $2d, $71, $a0, 1, 1, $7f, $74, $a0, 2, $71, $7f, $70, $a0, 4, $c, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $a6, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 2, $96, $61, $61, 3, $a0, 8, 9, $75, $a0, 7, $39, $61, $71, 3, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $63, $7a, $a0, 7, $3d, $61, $65, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7d, $a0, 2, $b3, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $39, $74, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $af, 6, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $d0, 6, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 0, $52, $70, $a0, 1, 1, $74, $a0, 7, $38, $7d, $a0, 2, $71, $7f, $7e, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $24, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $c, $7a, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $68, 3, $a0, 0, $52, $7a, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $c, $7c, $a0, 2, $96, $7a, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $52, 3, $a0, 8, 9, $74, $a0, 7, $19, $78, $a0, $a, 8, $73, $a0, 4, $58, $61, $64, 3, $a0, 0, $52, $7d, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $65, 3, $a0, 0, $c, $7d, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $65, 3, $a0, 0, $52, $7e, $a0, 2, $b3, $7a, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $33, 3, $a0, $a, $b, $61, $65, 3, $a0, 8, 8, $74, $a0, 0, $c, $7e, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $52, $61, $e3, 6, $a0, 0, $c, $7b, $a0, 0, $66, $74, $a0, 7, $38, $7f, $a0, 2, $7f, $7f, $70, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $2d, 3, $a0, 8, $a, $63, $74, $a0, 0, $2d, $7c, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $7b, $a0, 2, $96, $61, $61, 3, $a0, 8, 9, $74, $a0, 7, $39, $61, $71, 3, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $63, $7c, $a0, 7, $3d, $61, $65, 3, $a0, 0, $66, $7e, $a0, 2, $b3, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $39, $74, $a0, 7, $1d, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $ae, 6, $a0, 8, 8, $75, $a0, 0, $2d, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $cf, 6, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $7a, $a0, 0, $92, $75, $a0, 7, $38, $7d, $a0, 2, $7f, $61, $21, 0, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $23, 3, $a0, 8, $a, $7b, $a0, $a, $e, $72, $a0, 4, $2c, $71, $a0, 5, 2, $61, $65, 3, $a0, 0, $52, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $92, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $67, 3, $a0, 0, $52, $7b, $a0, 2, $96, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $51, 3, $a0, 8, 9, $7b, $a0, $a, 8, $73, $a0, 4, $58, $61, $67, 3, $a0, 0, $92, $7a, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $67, 3, $a0, 0, $52, $7b, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $66, 3, $a0, 0, $92, $7c, $a0, 2, $b3, $7a, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $28, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $62, 3, $a0, 8, 8, $74, $a0, 0, $52, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $68, 3, $a0, 0, $92, $7a, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $52, $7f, $a0, 0, $c, $7f, $7a, $a0, 2, $7f, $7b, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $77, $a0, 6, $19, $74, $a0, 7, $38, $7f, $71, $a0, 4, $47, $71, $a0, 5, 5, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, 5, 3, $a0, 8, $a, $78, $a0, 2, $7c, $75, $a0, $a, $b, $61, $68, 3, $a0, 0, $be, $70, $a0, 1, 0, $76, $a0, 2, $79, $77, $a0, 4, $47, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $61, 3, $a0, 2, $76, $61, $6f, 3, $a0, 0, $c, $70, $a0, 1, 1, $76, $a0, 2, $73, $61, $6c, 3, $a0, 2, $70, $61, $6e, 3, $a0, 0, $be, $70, $a0, 1, 0, $77, $a0, 2, $6d, $79, $a0, 2, $71, $61, $5b, 3, $a0, 8, 9, $63, $73, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $be, $70, $a0, 1, 0, $63, $78, $a0, 7, $3c, $61, $68, 3, $a0, 0, $c, $70, $a0, 1, 1, $61, $22, 0, $a0, 4, $ed, $74, $a0, 7, $38, $75, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $74, $61, $69, 3, $a0, 8, 8, $74, $a0, 0, $be, $70, $a0, 1, 0, $77, $a0, 2, $77, $77, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $60, 3, $a0, 2, $7a, $61, $6e, 3, $a0, 0, $c, $70, $a0, 1, 1, $77, $a0, 2, $7d, $61, $6c, 3, $a0, 2, $80, $61, $6e, 3, $a0, 0, $be, $70, $a0, 1, 0, $76, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, 2, $83, $79, $a0, 2, $7f, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $22, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $be, $70, $a0, 1, 0, $7a, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $c, $70, $a0, 1, 1, $79, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $68, 3, $a0, 0, $be, $70, $a0, 1, 0, $79, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $74, $a0, 7, $19, $79, $a0, $a, 8, $72, $a0, 4, $58, $61, $64, 3, $a0, 0, $c, $71, $a0, 1, 1, $7c, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $65, 3, $a0, 0, $be, $70, $a0, 1, 0, $7c, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $78, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, $a, $b, $61, $65, 3, $a0, 8, 8, $75, $a0, 0, $be, $70, $a0, 1, 0, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $c, $71, $a0, 1, 1, $76, $a0, 9, $b, $61, $da, 6, $a0, 0, $be, $70, $a0, 1, 0, $7f, $72, $a0, 4, $47, $7a, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $59, 3, $a0, 7, $1f, $61, $6a, 3, $a0, 0, $c, $70, $a0, 1, 1, $7f, $70, $a0, 4, $47, $70, $a0, 5, 5, $71, $a0, 7, $3b, $61, $58, 3, $a0, 8, 7, $63, $73, $a0, 0, $be, $70, $a0, 1, 0, $61, $e2, 6, $a0, 0, $c, $71, $a0, 1, 1, $61, $e1, 6, $a0, 0, $be, $70, $a0, 1, 0, $61, $de, 6, $a0, 8, 6, $75, $a0, 0, $c, $70, $a0, 1, 1, $63, $7c, $a0, 7, $3f, $61, $62, 3, $a0, 0, $be, $70, $a0, 1, 0, $7f, $a0, 2, $96, $74, $a0, 7, $3d, $7e, $a0, 4, $ed, $74, $a0, 7, $39, $74, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $42, 3, $a0, 9, $c, $61, $6f, 3, $a0, 0, $c, $71, $a0, 1, 1, $7c, $a0, 4, $ed, $71, $a0, 5, 5, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $be, $70, $a0, 1, 0, $61, $e3, 6, $a0, 0, $c, $70, $a0, 1, 1, $7d, $a0, 2, $7f, $7f, $7e, $a0, 7, $19, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $42, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $63, 3, $a0, 0, $be, $70, $a0, 1, 0, $7c, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $65, 3, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $65, 3, $a0, 0, $be, $70, $a0, 1, 0, $7c, $a0, $a, 9, $72, $a0, 4, $26, $71, $a0, 5, 3, $61, $68, 3, $a0, $a, 8, $72, $a0, 4, $58, $61, $66, 3, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $64, 3, $a0, 0, $be, $70, $a0, 1, 0, $7c, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $c, $70, $a0, 1, 1, $7d, $a0, 7, $18, $7b, $a0, 2, $96, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $19, 3, $a0, 8, $a, $7a, $a0, $a, $b, $61, $6c, 3, $a0, 0, $be, $70, $a0, 1, 0, $7b, $a0, 4, $ed, $70, $a0, 5, 5, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $be, $70, $a0, 1, 0, $77, $a0, 0, $e1, $7f, $75, $a0, 2, $7f, $7f, $71, $a0, 4, $47, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $37, 3, $a0, 2, $7c, $61, $6e, 3, $a0, 0, $be, $78, $a0, 2, $79, $76, $a0, 4, $47, $71, $a0, 5, 5, $71, $a0, 7, $38, $61, $61, 3, $a0, 2, $76, $61, $6f, 3, $a0, 0, $e1, $77, $a0, 2, $73, $61, $6d, 3, $a0, 2, $70, $61, $6e, 3, $a0, 0, $be, $77, $a0, 2, $6d, $79, $a0, 2, $71, $61, $5b, 3, $a0, 8, 9, $74, $a0, 7, $39, $61, $71, 3, $a0, 0, $e1, $61, $e3, 6, $a0, 0, $be, $63, $7c, $a0, 7, $3d, $61, $65, 3, $a0, 0, $e1, $61, $26, 0, $a0, 4, $ed, $74, $a0, 7, $39, $74, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $45, 3, $a0, 2, $74, $61, $66, 3, $a0, 8, 8, $75, $a0, 0, $be, $7a, $a0, 2, $77, $77, $a0, 4, $ed, $70, $a0, 5, 5, $71, $a0, 7, $39, $61, $61, 3, $a0, 2, $7a, $61, $6b, 3, $a0, 0, $e1, $7b, $a0, 2, $7d, $61, $6c, 3, $a0, 2, $80, $61, $6b, 3, $a0, 0, $be, $7b, $a0, 0, $fd, $74, $a0, 7, $38, $78, $a0, 2, $83, $79, $a0, 2, $7f, $7f, $7e, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $71, $a0, 5, 1, $61, $1e, 3, $a0, 8, $a, $7c, $a0, $a, $e, $72, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $c9, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $fd, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $68, 3, $a0, 0, $c9, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $74, $a0, 7, $19, $79, $a0, $a, 8, $72, $a0, 4, $58, $61, $65, 3, $a0, 0, $fd, $7d, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $64, 3, $a0, 0, $c9, $7d, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $fd, $7d, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $78, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $3e, 3, $a0, $a, $b, $61, $66, 3, $a0, 8, 8, $74, $a0, 0, $c9, $7e, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $39, $61, $d0, 6, $a0, 0, $fd, $77, $a0, 9, $b, $61, $da, 6, $a0, 0, $c9, $7b, $a0, 0, $c, $70, $a0, 1, 1, $73, $a0, 7, $38, $7f, $71, $a0, 4, $47, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $3d, 3, $a0, 8, $a, $79, $a0, 7, $1e, $61, $6d, 3, $a0, 0, $e1, $70, $a0, 1, 0, $7d, $a0, 4, $47, $70, $a0, 5, 5, $71, $a0, 7, $3a, $61, $d1, 6, $a0, 0, $c, $71, $a0, 1, 1, $61, $e1, 6, $a0, 0, $e1, $70, $a0, 1, 0, $61, $6d, 3, $a0, 8, 9, $74, $a0, 7, $3b, $61, $71, 3, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $e1, $70, $a0, 1, 0, $63, $7d, $a0, 7, $3f, $61, $62, 3, $a0, 0, $c, $71, $a0, 1, 1, $7f, $a0, 2, $96, $74, $a0, 7, $3d, $7e, $a0, 4, $ed, $74, $a0, 7, $39, $74, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $42, 3, $a0, 9, $c, $61, $6a, 3, $a0, 8, 8, $74, $a0, 0, $e1, $70, $a0, 1, 0, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $39, $61, $d0, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $e1, $70, $a0, 1, 0, $79, $a0, 0, $2d, $70, $a0, 1, 1, $73, $a0, 7, $38, $7b, $a0, 2, $7f, $61, $21, 0, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $24, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $68, 3, $a0, 0, $2d, $70, $a0, 1, 1, $79, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $fd, $71, $a0, 1, 0, $79, $a0, $a, 9, $72, $a0, 4, $26, $71, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $7b, $a0, $a, 8, $72, $a0, 4, $58, $61, $67, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7a, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $67, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, $a, 5, $72, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $67, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7a, $a0, 2, $96, $7a, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $70, $7a, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $32, 3, $a0, $a, $b, $61, $68, 3, $a0, 8, 8, $75, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $70, $70, $a0, 5, 4, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7e, $a0, 0, $66, $70, $a0, 1, 1, $7f, $73, $a0, 2, $71, $7f, $76, $a0, 4, $c, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $23, 3, $a0, 8, $a, $79, $a0, 2, $6f, $61, $6d, 3, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 2, $6d, $77, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $62, 3, $a0, 2, $6b, $61, $6e, 3, $a0, 0, $66, $70, $a0, 1, 1, $77, $a0, 2, $69, $61, $6c, 3, $a0, 2, $67, $61, $6e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $76, $a0, 2, $65, $7a, $a0, 2, $64, $61, $5a, 3, $a0, 8, 9, $63, $74, $a0, 0, $66, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $63, $79, $a0, 7, $3c, $61, $67, 3, $a0, 0, $66, $70, $a0, 1, 1, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $bd, 6, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, 2, $63, $77, $a0, 2, $71, $7f, $7e, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $24, 3, $a0, 8, $a, $7b, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $66, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $67, 3, $a0, 0, $66, $70, $a0, 1, 1, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5c, 3, $a0, 8, 9, $75, $a0, 7, $19, $79, $a0, $a, 8, $72, $a0, 4, $58, $61, $64, 3, $a0, 0, $66, $70, $a0, 1, 1, $7d, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7c, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $63, 3, $a0, 0, $66, $70, $a0, 1, 1, $7a, $a0, 2, $70, $77, $a0, 2, $7f, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $79, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2e, 3, $a0, $a, $b, $61, $65, 3, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $cf, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, 2, $71, $7f, $71, $a0, 4, $c, $7a, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b5, 6, $a0, 0, $66, $71, $a0, 1, 1, $7d, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $39, $61, $59, 3, $a0, 8, 7, $63, $73, $a0, 0, $fd, $70, $a0, 1, 0, $61, $e3, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $de, 6, $a0, 8, 6, $74, $a0, 0, $66, $71, $a0, 1, 1, $63, $79, $a0, 7, $3d, $61, $64, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 2, $70, $78, $a0, 2, $96, $7f, $74, $a0, 4, $e9, $74, $a0, 7, $39, $74, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $ae, 6, $a0, 0, $66, $70, $a0, 1, 1, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $39, $61, $d0, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $e2, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $22, 0, $a0, 7, $19, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $4d, 3, $a0, 7, $1b, $73, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $60, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7f, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $63, 3, $a0, 0, $66, $70, $a0, 1, 1, $7f, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $61, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 2, $95, $78, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5e, 3, $a0, 2, $94, $7a, $a0, $a, 8, $72, $a0, 4, $58, $61, $5e, 3, $a0, 0, $66, $70, $a0, 1, 1, $79, $a0, 2, $95, $79, $a0, $a, 7, $72, $a0, 4, $8a, $61, $60, 3, $a0, 2, $96, $78, $a0, $a, 6, $73, $a0, 4, $bc, $61, $5e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 9, $b, $72, $a0, 2, $97, $79, $a0, $a, 5, $72, $a0, 4, $ee, $61, $5f, 3, $a0, 2, $98, $79, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $5d, 3, $a0, 0, $66, $70, $a0, 1, 1, $7c, $a0, 7, $1a, $78, $a0, 2, $97, $7b, $a0, 2, $96, $74, $a0, 7, $18, $76, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $11, 3, $a0, 8, $a, $74, $a0, 9, $c, $75, $a0, $a, $b, $61, $6c, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $66, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 0, $2d, $71, $a0, 1, 1, $7f, $70, $a0, 2, $7f, $7f, $71, $a0, 4, $c, $79, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $a8, 6, $a0, 0, $fd, $71, $a0, 1, 0, $7b, $a0, 4, $c, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $2d, $71, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $61, $6c, 3, $a0, 8, 9, $75, $a0, 7, $39, $61, $71, 3, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $63, $7b, $a0, 7, $3d, $61, $64, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7a, $a0, 2, $7e, $7e, $a0, 4, $e9, $75, $a0, 7, $39, $74, $a0, 7, $1d, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $50, 3, $a0, 2, $7d, $75, $a0, 7, $1f, $61, $61, 3, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 2, $7e, $7a, $a0, 4, $e9, $70, $a0, 5, 7, $71, $a0, 7, $3b, $61, $5e, 3, $a0, 2, $7f, $61, $6c, 3, $a0, 0, $2d, $70, $a0, 1, 1, $77, $a0, 9, $b, $72, $a0, 2, $80, $61, $6b, 3, $a0, 2, $81, $61, $6c, 3, $a0, 0, $fd, $70, $a0, 1, 0, $79, $a0, 0, $52, $70, $a0, 1, 1, $74, $a0, 7, $3a, $77, $a0, 2, $80, $79, $a0, 2, $71, $75, $a0, 7, $38, $7f, $79, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $71, $a0, 5, 1, $61, $1e, 3, $a0, 8, $a, $75, $a0, 9, $c, $76, $a0, $a, $e, $72, $a0, 4, $2c, $71, $a0, 5, 2, $61, $65, 3, $a0, 0, $c, $7b, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $52, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $66, 3, $a0, 0, $c, $7c, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $74, $a0, 7, $19, $79, $a0, $a, 8, $73, $a0, 4, $58, $61, $63, 3, $a0, 0, $52, $7e, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $64, 3, $a0, 0, $c, $7e, $a0, $a, 5, $72, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $52, $7a, $a0, 2, $70, $76, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $74, $a0, 7, $39, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1d, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $38, 3, $a0, 2, $6f, $75, $a0, 7, $1f, $72, $a0, $a, $b, $61, $5e, 3, $a0, 8, 8, $74, $a0, 0, $c, $7b, $a0, 2, $70, $79, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $3b, $61, $5d, 3, $a0, 2, $71, $61, $6c, 3, $a0, 0, $52, $78, $a0, 9, $b, $72, $a0, 2, $72, $61, $6c, 3, $a0, 2, $73, $61, $6b, 3, $a0, 0, $c, $7b, $a0, 0, $66, $74, $a0, 7, $3a, $77, $a0, 2, $72, $7a, $a0, 2, $96, $74, $a0, 7, $38, $7c, $a0, 4, $c, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2a, 3, $a0, 8, $a, $75, $a0, 9, $c, $61, $71, 3, $a0, 0, $2d, $7c, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $61, $6d, 3, $a0, 8, 9, $74, $a0, 7, $39, $61, $71, 3, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $63, $7d, $a0, 7, $3d, $61, $64, 3, $a0, 0, $66, $7a, $a0, 2, $95, $7f, $a0, 4, $e9, $74, $a0, 7, $39, $74, $a0, 7, $1d, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $4f, 3, $a0, 2, $94, $76, $a0, 7, $1f, $61, $60, 3, $a0, 8, 8, $75, $a0, 0, $2d, $7a, $a0, 2, $95, $79, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $3b, $61, $5e, 3, $a0, 2, $96, $61, $6b, 3, $a0, 0, $66, $78, $a0, 9, $b, $73, $a0, 2, $97, $61, $6b, 3, $a0, 2, $98, $61, $6b, 3, $a0, 0, $2d, $7a, $a0, 0, $92, $75, $a0, 7, $3a, $77, $a0, 2, $97, $79, $a0, 2, $a9, $75, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $71, $a0, 5, 1, $61, $1c, 3, $a0, 8, $a, $75, $a0, 9, $c, $76, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $65, 3, $a0, 0, $52, $7c, $a0, $a, $d, $72, $a0, 4, $5e, $61, $6a, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $67, 3, $a0, 0, $92, $7b, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $52, $7b, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $5c, 3, $a0, 8, 9, $7c, $a0, $a, 8, $73, $a0, 4, $58, $61, $66, 3, $a0, 0, $92, $7b, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $66, 3, $a0, 0, $52, $7c, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $92, $78, $a0, 2, $a8, $77, $a0, 2, $9f, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $24, 3, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $61, 3, $a0, 8, 8, $74, $a0, 0, $52, $7b, $a0, $a, $d, $73, $a0, 4, $5e, $61, $68, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $92, $7b, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $66, 3, $a0, 0, $52, $7d, $a0, 0, $c9, $70, $a0, 1, 0, $7f, $72, $a0, 2, $96, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $77, $a0, 6, $19, $74, $a0, 7, $38, $7f, $72, $a0, 4, $b4, $70, $a0, 5, 4, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $e, 3, $a0, 8, $a, $7a, $a0, $a, $b, $61, $6c, 3, $a0, 0, $a9, $7c, $a0, 4, $b4, $70, $a0, 5, 4, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $c9, $61, $e2, 6, $a0, 0, $a9, $61, $6e, 3, $a0, 8, 9, $63, $73, $a0, 0, $c9, $61, $e3, 6, $a0, 0, $a9, $63, $7a, $a0, 7, $3c, $61, $67, 3, $a0, 0, $c9, $77, $a0, 2, $95, $7f, $a0, 4, $47, $70, $a0, 5, 5, $73, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $4f, 3, $a0, 2, $94, $61, $6a, 3, $a0, 8, 8, $74, $a0, 0, $a9, $78, $a0, 2, $95, $77, $a0, 4, $47, $70, $a0, 5, 5, $71, $a0, 7, $38, $61, $61, 3, $a0, 2, $96, $61, $6e, 3, $a0, 0, $c9, $75, $a0, 9, $b, $73, $a0, 2, $97, $61, $6b, 3, $a0, 2, $98, $61, $6e, 3, $a0, 0, $a9, $78, $a0, 0, $e1, $7d, $a0, 2, $97, $76, $a0, 2, $a9, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $76, $a0, 4, $fa, $70, $a0, 5, 1, $61, $23, 3, $a0, 8, $a, $75, $a0, 9, $c, $76, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $65, 3, $a0, 0, $b3, $7b, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $67, 3, $a0, 0, $e1, $7b, $a0, $a, $b, $73, $a0, 4, $c2, $61, $68, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $67, 3, $a0, 0, $b3, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $7c, $a0, $a, 8, $72, $a0, 4, $58, $61, $66, 3, $a0, 0, $e1, $7c, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $67, 3, $a0, 0, $b3, $7b, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $e1, $78, $a0, 2, $a8, $76, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $47, $71, $a0, 5, 5, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $39, 3, $a0, 2, $a7, $75, $a0, $a, $b, $61, $63, 3, $a0, 8, 8, $75, $a0, 0, $b3, $77, $a0, 2, $a8, $77, $a0, 4, $47, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $60, 3, $a0, 2, $a9, $61, $6e, 3, $a0, 0, $e1, $76, $a0, 9, $b, $72, $a0, 2, $aa, $61, $6b, 3, $a0, 2, $ab, $61, $6e, 3, $a0, 0, $b3, $78, $a0, 0, $ef, $7d, $a0, 2, $aa, $78, $a0, 2, $96, $7f, $71, $a0, 4, $b4, $70, $a0, 5, 4, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2d, 3, $a0, 8, $a, $75, $a0, 9, $c, $61, $71, 3, $a0, 0, $c9, $7c, $a0, 4, $b4, $71, $a0, 5, 4, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $ef, $61, $e3, 6, $a0, 0, $c9, $61, $6d, 3, $a0, 8, 9, $7b, $a0, 7, $3a, $61, $6b, 3, $a0, 0, $ef, $61, $e2, 6, $a0, 0, $c9, $63, $7d, $a0, 7, $3e, $61, $64, 3, $a0, 0, $ef, $78, $a0, 2, $95, $7f, $71, $a0, 4, $47, $70, $a0, 5, 5, $73, $a0, 7, $3a, $75, $a0, 7, $1e, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $4d, 3, $a0, 2, $94, $61, $6a, 3, $a0, 8, 8, $74, $a0, 0, $c9, $78, $a0, 2, $95, $79, $a0, 4, $47, $70, $a0, 5, 5, $72, $a0, 7, $3a, $61, $5d, 3, $a0, 2, $96, $61, $6f, 3, $a0, 0, $ef, $75, $a0, 9, $b, $72, $a0, 2, $97, $61, $6c, 3, $a0, 2, $98, $61, $6d, 3, $a0, 0, $c9, $78, $a0, 0, $c, $70, $a0, 1, 1, $7c, $a0, 2, $97, $7f, $7e, $a0, 7, $1a, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $2d, 3, $a0, 8, $a, $78, $a0, 2, $96, $78, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $60, 3, $a0, 0, $e1, $70, $a0, 1, 0, $76, $a0, 2, $95, $79, $a0, $a, $d, $72, $a0, 4, $5e, $61, $60, 3, $a0, 2, $94, $7a, $a0, $a, $c, $72, $a0, 4, $90, $61, $60, 3, $a0, 0, $c, $71, $a0, 1, 1, $76, $a0, 2, $95, $79, $a0, $a, $b, $72, $a0, 4, $c2, $61, $5f, 3, $a0, 2, $96, $79, $a0, $a, $a, $72, $a0, 4, $f4, $61, $61, 3, $a0, 0, $e1, $70, $a0, 1, 0, $77, $a0, 2, $97, $78, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $57, 3, $a0, 8, 9, $78, $a0, 2, $98, $79, $a0, $a, 8, $73, $a0, 4, $58, $61, $5f, 3, $a0, 0, $c, $70, $a0, 1, 1, $77, $a0, 2, $97, $78, $a0, $a, 7, $72, $a0, 4, $8a, $61, $60, 3, $a0, 2, $96, $78, $a0, $a, 6, $73, $a0, 4, $bc, $61, $61, 3, $a0, 0, $e1, $70, $a0, 1, 0, $76, $a0, 2, $95, $79, $a0, $a, 5, $72, $a0, 4, $ee, $61, $60, 3, $a0, 2, $94, $79, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $5f, 3, $a0, 0, $c, $71, $a0, 1, 1, $76, $a0, 2, $95, $79, $a0, 2, $9f, $75, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $f4, $70, $a0, 5, 3, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, 9, $c, $75, $a0, $a, $b, $61, $67, 3, $a0, 8, 8, $74, $a0, 0, $e1, $70, $a0, 1, 0, $7b, $a0, 4, $f4, $71, $a0, 5, 3, $71, $a0, 7, $38, $61, $d2, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $e1, $70, $a0, 1, 0, $7f, $7d, $a0, 2, $a9, $7f, $76, $a0, 4, $47, $70, $a0, 5, 5, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $29, 3, $a0, 8, $a, $63, $74, $a0, 0, $be, $7c, $a0, 4, $47, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $e1, $61, $e2, 6, $a0, 0, $be, $61, $6e, 3, $a0, 8, 9, $7a, $a0, 7, $3a, $61, $6b, 3, $a0, 0, $e1, $61, $e3, 6, $a0, 0, $be, $63, $7c, $a0, 7, $3e, $61, $65, 3, $a0, 0, $e1, $78, $a0, 2, $a8, $79, $a0, 2, $be, $74, $a0, 7, $3c, $7e, $a0, 4, $ed, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $aa, 6, $a0, 8, 8, $75, $a0, 0, $be, $7c, $a0, 4, $ed, $70, $a0, 5, 5, $71, $a0, 7, $38, $61, $d2, 6, $a0, 0, $e1, $61, $e3, 6, $a0, 0, $be, $78, $a0, 0, $fd, $7f, $71, $a0, 2, $a9, $7f, $7f, $a0, 7, $18, $72, $a0, 6, $a, $76, $a0, 4, $fa, $70, $a0, 5, 1, $61, $26, 3, $a0, 8, $a, $7c, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $65, 3, $a0, 0, $c9, $7b, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $73, $a0, 4, $90, $61, $67, 3, $a0, 0, $fd, $7b, $a0, $a, $b, $73, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $72, $a0, 4, $f4, $61, $67, 3, $a0, 0, $c9, $7b, $a0, $a, 9, $72, $a0, 4, $26, $71, $a0, 5, 3, $61, $5c, 3, $a0, 8, 9, $7a, $a0, 7, $1a, $74, $a0, $a, 8, $72, $a0, 4, $58, $61, $64, 3, $a0, 0, $fd, $7d, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $64, 3, $a0, 0, $c9, $7e, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $63, 3, $a0, 0, $fd, $78, $a0, 2, $a8, $78, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $3a, $7d, $a0, 4, $ed, $70, $a0, 5, 5, $79, $a0, 7, $1e, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $36, 3, $a0, 2, $a7, $78, $a0, $a, $b, $61, $61, 3, $a0, 8, 8, $74, $a0, 0, $c9, $77, $a0, 2, $a8, $7a, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $3a, $61, $5d, 3, $a0, 2, $a9, $61, $6f, 3, $a0, 0, $fd, $75, $a0, 9, $b, $72, $a0, 2, $aa, $61, $6c, 3, $a0, 2, $ab, $61, $6d, 3, $a0, 0, $c9, $79, $a0, 0, $c, $70, $a0, 1, 1, $7b, $a0, 2, $aa, $79, $a0, 2, $9f, $75, $a0, 7, $38, $7c, $a0, 4, $47, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2d, 3, $a0, 8, $a, $74, $a0, 9, $c, $63, $a0, 0, $e1, $70, $a0, 1, 0, $7b, $a0, 4, $47, $70, $a0, 5, 5, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $e1, $70, $a0, 1, 0, $61, $6c, 3, $a0, 8, 9, $7b, $a0, 7, $3a, $61, $6b, 3, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $e1, $70, $a0, 1, 0, $63, $7b, $a0, 7, $3e, $61, $64, 3, $a0, 0, $c, $70, $a0, 1, 1, $77, $a0, 2, $9e, $7a, $a0, 2, $a9, $74, $a0, 7, $3c, $7e, $a0, 4, $ed, $74, $a0, 7, $38, $75, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $aa, 6, $a0, 8, 8, $74, $a0, 0, $e1, $70, $a0, 1, 0, $7b, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $c, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $e1, $70, $a0, 1, 0, $76, $a0, 0, $2d, $70, $a0, 1, 1, $7f, $70, $a0, 2, $be, $61, $22, 0, $a0, 7, $18, $72, $a0, 6, $a, $76, $a0, 4, $fa, $70, $a0, 5, 1, $61, $25, 3, $a0, 8, $a, $7c, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $65, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, $a, $d, $73, $a0, 4, $5e, $61, $69, 3, $a0, $a, $c, $72, $a0, 4, $90, $61, $68, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7a, $a0, $a, $b, $72, $a0, 4, $c2, $61, $69, 3, $a0, $a, $a, $73, $a0, 4, $f4, $61, $66, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $5d, 3, $a0, 8, 9, $7a, $a0, 7, $1a, $73, $a0, $a, 8, $73, $a0, 4, $58, $61, $63, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7d, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $64, 3, $a0, 0, $fd, $70, $a0, 1, 0, $7d, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $64, 3, $a0, 0, $2d, $70, $a0, 1, 1, $77, $a0, 2, $bd, $79, $a0, 2, $a9, $74, $a0, 7, $18, $76, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7e, $a0, 4, $70, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $2c, 3, $a0, $a, $b, $61, $67, 3, $a0, 8, 8, $74, $a0, 0, $fd, $71, $a0, 1, 0, $7b, $a0, 4, $70, $70, $a0, 5, 4, $71, $a0, 7, $38, $61, $d2, 6, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e2, 6, $a0, 0, $fd, $70, $a0, 1, 0, $7b, $a0, 0, $2d, $70, $a0, 1, 1, $7f, $77, $a0, 2, $9f, $7f, $75, $a0, 4, $c, $70, $a0, 5, 7, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $23, 3, $a0, 8, $a, $79, $a0, 2, $a0, $61, $6d, 3, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 2, $a1, $76, $a0, 4, $c, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $62, 3, $a0, 2, $a2, $61, $6e, 3, $a0, 0, $2d, $70, $a0, 1, 1, $77, $a0, 2, $a3, $61, $6c, 3, $a0, 2, $a4, $61, $6e, 3, $a0, 0, $fd, $70, $a0, 1, 0, $76, $a0, 2, $a5, $7a, $a0, 2, $a9, $61, $5a, 3, $a0, 8, 9, $63, $74, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $63, $78, $a0, 7, $3c, $61, $68, 3, $a0, 0, $2d, $70, $a0, 1, 1, $7a, $a0, 2, $be, $7f, $73, $a0, 4, $e9, $75, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $b2, 6, $a0, 8, 8, $74, $a0, 0, $fd, $70, $a0, 1, 0, $7a, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $2d, $70, $a0, 1, 1, $61, $e1, 6, $a0, 0, $fd, $70, $a0, 1, 0, $77, $a0, 0, $52, $71, $a0, 1, 1, $7f, $74, $a0, 2, $9f, $7f, $7e, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $23, 3, $a0, 8, $a, $78, $a0, 2, $a0, $76, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $61, 3, $a0, 0, $c, $78, $a0, 2, $a1, $76, $a0, $a, $d, $72, $a0, 4, $5e, $61, $63, 3, $a0, 2, $a2, $76, $a0, $a, $c, $72, $a0, 4, $90, $61, $64, 3, $a0, 0, $52, $78, $a0, 2, $a3, $76, $a0, $a, $b, $72, $a0, 4, $c2, $61, $62, 3, $a0, 2, $a4, $76, $a0, $a, $a, $73, $a0, 4, $f4, $61, $63, 3, $a0, 0, $c, $78, $a0, 2, $a5, $79, $a0, 2, $a9, $7a, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $4a, 3, $a0, 8, 9, $7c, $a0, $a, 8, $72, $a0, 4, $58, $61, $67, 3, $a0, 0, $52, $7a, $a0, $a, 7, $73, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $67, 3, $a0, 0, $c, $7b, $a0, $a, 5, $73, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $72, $a0, 4, $20, $71, $a0, 5, 4, $61, $66, 3, $a0, 0, $52, $7c, $a0, 2, $be, $7a, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $32, 3, $a0, $a, $b, $61, $68, 3, $a0, 8, 8, $74, $a0, 0, $c, $7b, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $d3, 6, $a0, 0, $52, $61, $e2, 6, $a0, 0, $c, $79, $a0, 0, $66, $7f, $75, $a0, 2, $9f, $7f, $71, $a0, 4, $c, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $2e, 3, $a0, 8, $a, $78, $a0, 2, $a0, $61, $6e, 3, $a0, 0, $2d, $77, $a0, 2, $a1, $77, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $61, 3, $a0, 2, $a2, $61, $6f, 3, $a0, 0, $66, $77, $a0, 2, $a3, $61, $6d, 3, $a0, 2, $a4, $61, $6d, 3, $a0, 0, $2d, $78, $a0, 2, $a5, $79, $a0, 2, $a9, $61, $5b, 3, $a0, 8, 9, $63, $73, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $63, $79, $a0, 7, $3c, $61, $68, 3, $a0, 0, $66, $7b, $a0, 2, $be, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 8, 8, $74, $a0, 0, $2d, $7c, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $66, $61, $e3, 6, $a0, 0, $2d, $77, $a0, 0, $92, $7f, $76, $a0, 2, $9f, $61, $21, 0, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $21, 3, $a0, 8, $a, $79, $a0, 2, $a0, $76, $a0, $a, $e, $72, $a0, 4, $2c, $70, $a0, 5, 2, $61, $62, 3, $a0, 0, $52, $78, $a0, 2, $a1, $76, $a0, $a, $d, $72, $a0, 4, $5e, $61, $63, 3, $a0, 2, $a2, $76, $a0, $a, $c, $72, $a0, 4, $90, $61, $64, 3, $a0, 0, $92, $78, $a0, 2, $a3, $75, $a0, $a, $b, $73, $a0, 4, $c2, $61, $62, 3, $a0, 2, $a4, $76, $a0, $a, $a, $72, $a0, 4, $f4, $61, $64, 3, $a0, 0, $52, $77, $a0, 2, $a5, $7a, $a0, 2, $a9, $7a, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $4b, 3, $a0, 8, 9, $7b, $a0, $a, 8, $73, $a0, 4, $58, $61, $66, 3, $a0, 0, $92, $7b, $a0, $a, 7, $72, $a0, 4, $8a, $61, $69, 3, $a0, $a, 6, $73, $a0, 4, $bc, $61, $67, 3, $a0, 0, $52, $7b, $a0, $a, 5, $72, $a0, 4, $ee, $61, $6a, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $67, 3, $a0, 0, $92, $7b, $a0, 2, $be, $7b, $a0, $a, 3, $72, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $ed, $71, $a0, 5, 5, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $32, 3, $a0, $a, $b, $61, $68, 3, $a0, 8, 8, $75, $a0, 0, $52, $7b, $a0, 4, $ed, $70, $a0, 5, 5, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $92, $61, $e3, 6, $a0, 0, $52, $7a, $a0, 0, $ef, $71, $a0, 1, 0, $7f, $77, $a0, 2, $9f, $7f, $75, $a0, 4, $68, $70, $a0, 5, 9, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $24, 3, $a0, 8, $a, $79, $a0, 2, $9e, $61, $6d, 3, $a0, 0, $a9, $78, $a0, 2, $9d, $77, $a0, 4, $68, $70, $a0, 5, 9, $71, $a0, 7, $38, $61, $62, 3, $a0, 2, $9c, $61, $6e, 3, $a0, 0, $ef, $78, $a0, 2, $9b, $61, $6c, 3, $a0, 2, $9a, $61, $6e, 3, $a0, 0, $a9, $77, $a0, 2, $99, $75, $a0, 7, $3a, $76, $a0, 2, $96, $75, $a0, 7, $38, $61, $52, 3, $a0, 8, 9, $63, $74, $a0, 0, $ef, $61, $e2, 6, $a0, 0, $a9, $63, $7a, $a0, 7, $3c, $61, $67, 3, $a0, 0, $ef, $7f, $75, $a0, 7, $3e, $7a, $a0, 7, $3c, $7d, $a0, 4, $8f, $70, $a0, 5, $a, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $30, 3, $a0, 8, $a, $63, $74, $a0, 0, $a9, $7b, $a0, 4, $8f, $71, $a0, 5, $a, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $ef, $61, $e2, 6, $a0, 0, $a9, $7a, $a0, 7, $3a, $78, $a0, 2, $9f, $74, $a0, 7, $38, $7f, $7a, $a0, 7, $18, $72, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $30, 3, $a0, 8, 9, $78, $a0, 2, $9e, $76, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $61, 3, $a0, 0, $ef, $78, $a0, 2, $9d, $76, $a0, $a, $d, $72, $a0, 4, $5e, $61, $62, 3, $a0, 2, $9c, $76, $a0, $a, $c, $72, $a0, 4, $90, $61, $64, 3, $a0, 0, $a9, $77, $a0, 2, $9b, $76, $a0, $a, $b, $73, $a0, 4, $c2, $61, $62, 3, $a0, 2, $9a, $76, $a0, $a, $a, $73, $a0, 4, $f4, $61, $64, 3, $a0, 0, $ef, $7f, $73, $a0, 2, $99, $75, $a0, 7, $1a, $76, $a0, 2, $96, $75, $a0, 7, $18, $75, $a0, $a, 9, $72, $a0, 4, $26, $70, $a0, 5, 3, $61, $3a, 3, $a0, 8, $a, $7c, $a0, $a, 8, $72, $a0, 4, $58, $61, $67, 3, $a0, 0, $a9, $7b, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6a, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $68, 3, $a0, 0, $ef, $7b, $a0, $a, 5, $72, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $73, $a0, 4, $20, $70, $a0, 5, 4, $61, $66, 3, $a0, 0, $a9, $79, $a0, 7, $1a, $79, $a0, 7, $18, $75, $a0, $a, 3, $73, $a0, 4, $52, $78, $a0, 6, $19, $74, $a0, 7, $38, $7d, $a0, 4, $8f, $70, $a0, 5, $a, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $26, 3, $a0, 8, 9, $7a, $a0, $a, $b, $61, $6c, 3, $a0, 0, $ef, $7b, $a0, 4, $8f, $70, $a0, 5, $a, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $a9, $63, $63, $a0, 0, $ef, $7f, $76, $a0, 7, $3a, $78, $a0, 2, $9f, $74, $a0, 7, $38, $7c, $a0, 4, $68, $70, $a0, 5, 9, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $2d, 3, $a0, 8, $a, $79, $a0, 2, $9e, $61, $6d, 3, $a0, 0, $a9, $78, $a0, 2, $9d, $76, $a0, 4, $68, $71, $a0, 5, 9, $71, $a0, 7, $38, $61, $61, 3, $a0, 2, $9c, $61, $6f, 3, $a0, 0, $ef, $77, $a0, 2, $9b, $61, $6d, 3, $a0, 2, $9a, $61, $6d, 3, $a0, 0, $a9, $78, $a0, 2, $99, $74, $a0, 7, $3a, $77, $a0, 2, $96, $74, $a0, 7, $38, $61, $53, 3, $a0, 8, 9, $63, $73, $a0, 0, $ef, $61, $e3, 6, $a0, 0, $a9, $63, $79, $a0, 7, $3c, $61, $68, 3, $a0, 0, $ef, $7f, $75, $a0, 7, $3e, $79, $a0, 7, $3c, $7e, $a0, 4, $8f, $70, $a0, 5, $a, $73, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $30, 3, $a0, 8, $a, $63, $74, $a0, 0, $a9, $7b, $a0, 4, $8f, $70, $a0, 5, $a, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $ef, $61, $e3, 6, $a0, 0, $a9, $79, $a0, 7, $3a, $79, $a0, 2, $9f, $74, $a0, 7, $38, $7f, $7b, $a0, 7, $18, $73, $a0, 6, $a, $75, $a0, 4, $fa, $70, $a0, 5, 1, $61, $2d, 3, $a0, 8, 9, $79, $a0, 2, $9e, $76, $a0, $a, $e, $73, $a0, 4, $2c, $70, $a0, 5, 2, $61, $61, 3, $a0, 0, $ef, $77, $a0, 2, $9d, $76, $a0, $a, $d, $73, $a0, 4, $5e, $61, $62, 3, $a0, 2, $9c, $76, $a0, $a, $c, $72, $a0, 4, $90, $61, $64, 3, $a0, 0, $a9, $77, $a0, 2, $9b, $76, $a0, $a, $b, $72, $a0, 4, $c2, $61, $63, 3, $a0, 2, $9a, $76, $a0, $a, $a, $72, $a0, 4, $f4, $61, $64, 3, $a0, 0, $ef, $7f, $74, $a0, 2, $99, $74, $a0, 7, $1a, $77, $a0, 2, $96, $74, $a0, 7, $18, $75, $a0, $a, 9, $73, $a0, 4, $26, $70, $a0, 5, 3, $61, $3a, 3, $a0, 8, $a, $7b, $a0, $a, 8, $73, $a0, 4, $58, $61, $67, 3, $a0, 0, $a9, $7b, $a0, $a, 7, $72, $a0, 4, $8a, $61, $6a, 3, $a0, $a, 6, $72, $a0, 4, $bc, $61, $68, 3, $a0, 0, $ef, $7b, $a0, $a, 5, $72, $a0, 4, $ee, $61, $69, 3, $a0, $a, 4, $72, $a0, 4, $20, $70, $a0, 5, 4, $61, $67, 3, $a0, 0, $a9, $79, $a0, 7, $1a, $79, $a0, 7, $18, $75, $a0, $a, 3, $72, $a0, 4, $52, $79, $a0, 6, $19, $73, $a0, 7, $38, $7e, $a0, 4, $e9, $70, $a0, 5, 7, $78, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $26, 3, $a0, 8, 9, $7a, $a0, $a, $b, $61, $6b, 3, $a0, 0, $ef, $7c, $a0, 4, $e9, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $a9, $63, $63, $a0, 0, $ef, $7d, $a0, 0, $b3, $7e, $a0, 7, $3a, $79, $a0, 2, $e1, $74, $a0, 7, $38, $7f, $a0, 4, $c, $79, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $23, 3, $a0, 8, $a, $63, $74, $a0, 0, $96, $7b, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $96, $61, $6e, 3, $a0, 8, 9, $63, $73, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $96, $63, $79, $a0, 7, $3c, $61, $67, 3, $a0, 0, $b3, $61, $df, 6, $a0, 8, 8, $74, $a0, 0, $96, $61, $e3, 6, $a0, 0, $b3, $75, $a0, 9, $b, $61, $dd, 6, $a0, 0, $96, $76, $a0, 0, $b3, $7f, $70, $a0, 2, $fd, $7f, $73, $a0, 4, $e9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $33, 3, $a0, 8, $a, $75, $a0, 9, $c, $61, $71, 3, $a0, 0, $96, $7b, $a0, 4, $e9, $71, $a0, 5, 7, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $96, $61, $6e, 3, $a0, 8, 9, $63, $73, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $96, $63, $79, $a0, 7, $3c, $61, $68, 3, $a0, 0, $b3, $7b, $a0, 2, $e1, $61, $d2, 6, $a0, 8, 8, $75, $a0, 0, $96, $61, $e2, 6, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $96, $78, $a0, 0, $a9, $7f, $71, $a0, 2, $c, $70, $a0, 3, 1, $7f, $72, $a0, 4, $61, $70, $a0, 5, 8, $73, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $30, 3, $a0, 8, $a, $63, $74, $a0, 0, $86, $7c, $a0, 4, $61, $70, $a0, 5, 8, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $a9, $61, $e3, 6, $a0, 0, $86, $61, $6d, 3, $a0, 8, 9, $63, $74, $a0, 0, $a9, $61, $e2, 6, $a0, 0, $86, $63, $7a, $a0, 7, $3c, $61, $67, 3, $a0, 0, $a9, $7b, $a0, 2, $52, $61, $d3, 6, $a0, 8, 8, $74, $a0, 0, $86, $61, $e3, 6, $a0, 0, $a9, $61, $e2, 6, $a0, 0, $86, $79, $a0, 0, $a9, $7f, $70, $a0, 2, $1c, $7f, $73, $a0, 4, $e1, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $31, 3, $a0, 8, $a, $63, $74, $a0, 0, $8e, $7b, $a0, 4, $e1, $70, $a0, 5, 8, $72, $a0, 7, $38, $61, $d3, 6, $a0, 0, $a9, $61, $e3, 6, $a0, 0, $8e, $61, $6d, 3, $a0, 8, 9, $63, $74, $a0, 0, $a9, $61, $e3, 6, $a0, 0, $8e, $63, $79, $a0, 7, $3c, $61, $67, 3, $a0, 0, $a9, $7c, $a0, 2, $fd, $70, $a0, 3, 0, $61, $d1, 6, $a0, 8, 8, $74, $a0, 0, $8e, $61, $e3, 6, $a0, 0, $a9, $61, $e3, 6, $a0, 0, $8e, $78, $a0, 0, $ef, $7f, $70, $a0, 2, $2d, $70, $a0, 3, 1, $7f, $72, $a0, 4, $68, $70, $a0, 5, 9, $74, $a0, 7, $38, $74, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $31, 3, $a0, 8, $a, $63, $74, $a0, 0, $96, $7b, $a0, 4, $68, $71, $a0, 5, 9, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $ef, $61, $e2, 6, $a0, 0, $96, $61, $6e, 3, $a0, 8, 9, $63, $73, $a0, 0, $ef, $61, $e3, 6, $a0, 0, $96, $63, $79, $a0, 7, $3c, $61, $68, 3, $a0, 0, $ef, $7b, $a0, 2, $c, $7f, $73, $a0, 4, $61, $70, $a0, 5, 8, $73, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 8, 8, $74, $a0, 0, $96, $7c, $a0, 4, $61, $70, $a0, 5, 8, $72, $a0, 7, $38, $61, $d2, 6, $a0, 0, $ef, $61, $e3, 6, $a0, 0, $96, $78, $a0, 0, $ef, $7f, $71, $a0, 2, $ef, $70, $a0, 3, 0, $7f, $a0, 4, $77, $70, $a0, 5, 7, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $33, 3, $a0, 8, $a, $63, $74, $a0, 0, $a9, $7c, $a0, 4, $77, $70, $a0, 5, 7, $71, $a0, 7, $38, $61, $d4, 6, $a0, 0, $ef, $61, $e3, 6, $a0, 0, $a9, $61, $6d, 3, $a0, 8, 9, $63, $74, $a0, 0, $ef, $61, $e2, 6, $a0, 0, $a9, $63, $79, $a0, 7, $3c, $61, $68, 3, $a0, 0, $ef, $7a, $a0, 0, $e1, $7f, $72, $a0, 2, $e1, $7f, $73, $a0, 4, $c, $74, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $2d, 3, $a0, 8, $a, $63, $74, $a0, 0, $b3, $7b, $a0, 4, $c, $70, $a0, 5, 7, $72, $a0, 7, $38, $61, $d4, 6, $a0, 0, $e1, $61, $e2, 6, $a0, 0, $b3, $61, $6e, 3, $a0, 8, 9, $74, $a0, 7, $39, $77, $a0, 7, $3b, $61, $69, 3, $a0, 0, $e1, $61, $e3, 6, $a0, 0, $b3, $63, $7e, $a0, 7, $3f, $61, $63, 3, $a0, 0, $e1, $61, $de, 6, $a0, 8, 8, $74, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $e1, $78, $a0, 9, $b, $61, $da, 6, $a0, 0, $b3, $63, $63, $a0, 0, $e1, $61, $6c, 3, $a0, 8, 7, $63, $73, $a0, 0, $b3, $63, $63, $a0, 0, $e1, $7f, $70, $a0, 0, $b3, $74, $a0, 7, $3e, $7e, $a0, 2, $fd, $75, $a0, 7, $3c, $7f, $a0, 4, $18, $70, $a0, 5, $e, $73, $a0, 7, $38, $74, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $24, 3, $a0, 8, $a, $75, $a0, 9, $c, $61, $71, 3, $a0, 0, $7f, $7b, $a0, 4, $18, $70, $a0, 5, $e, $72, $a0, 7, $38, $61, $d4, 6, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $61, $6e, 3, $a0, 8, 9, $79, $a0, 7, $3a, $77, $a0, 7, $3e, $61, $64, 3, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $de, 6, $a0, 8, 8, $74, $a0, 0, $7f, $61, $e3, 6, $a0, 0, $b3, $75, $a0, 9, $b, $61, $dd, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $6c, 3, $a0, 8, 7, $63, $73, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $7f, $61, $df, 6, $a0, 8, 6, $75, $a0, 0, $b3, $61, $e1, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $75, $a0, 9, $a, $61, $dd, 6, $a0, 0, $7f, $61, $6d, 3, $a0, 8, 5, $63, $74, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $df, 6, $a0, 8, 4, $74, $a0, 0, $7f, $61, $e3, 6, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $75, $a0, 9, 9, $61, $67, 3, $a0, 8, 3, $63, $73, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $61, $df, 6, $a0, 8, 2, $75, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $61, $6e, 3, $a0, 8, 1, $63, $73, $a0, 0, $b3, $76, $a0, 9, 8, $61, $dc, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $de, 6, $a0, 8, 0, $75, $a0, 0, $7f, $61, $e2, 6, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $75, $a0, 9, 7, $61, $dd, 6, $a0, 0, $7f, $61, $e3, 6, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $75, $a0, 9, 6, $61, $dd, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $75, $a0, 9, 5, $61, $dd, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $75, $a0, 9, 4, $61, $dd, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $75, $a0, 9, 3, $61, $dd, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e3, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $61, $e2, 6, $a0, 0, $7f, $63, $63, $a0, 0, $b3, $7f, $7e, $a0, 0, $86, $70, $a0, 1, 3, $7a, $a0, 9, 2, $7f, $71, $a0, 7, $3c, $7b, $a0, 2, $8d, $70, $a0, 3, 3, $7f, $79, $a0, 7, $18, $73, $a0, 6, $a, $76, $a0, 4, $f4, $71, $a0, 5, 3, $78, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $f0, 2, $a0, 8, $a, $74, $a0, 9, $a, $74, $a0, $a, 0, $63, $71, $a0, 4, $f4, $70, $a0, 5, 3, $72, $a0, 7, $18, $61, $2d, $11, $a0, 7, $19, $76, $a0, 7, $1b, $61, $36, $11, $a0, 0, $f4, $74, $a0, 7, $1a, $7d, $a0, 2, $fb, $75, $a0, 7, $18, $61, $8e, $14, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $61, 8, $18, $a0, 7, $19, $77, $a0, 7, $1b, $61, $35, $11, $a0, 0, $f4, $74, $a0, 7, $1a, $7e, $a0, 2, $fb, $74, $a0, 7, $18, $61, $8e, $14, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $61, 8, $18, $a0, 7, $19, $77, $a0, 7, $1b, $61, $35, $11, $a0, 0, $f4, $75, $a0, 7, $1a, $7d, $a0, 2, $fb, $74, $a0, 7, $18, $61, $8e, $14, $a0, 0, $f6, $71, $a0, 1, 2, $7f, $a0, 2, $fd, $70, $a0, 3, 2, $61, 7, $18, $a0, 7, $19, $76, $a0, 7, $1b, $61, $36, $11, $a0, 0, $f4, $70, $a0, 1, 3, $73, $a0, 7, $1a, $7d, $a0, 2, $fb, $70, $a0, 3, 3, $74, $a0, 7, $18, $61, $8e, $14, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $61, 8, $18, $a0, 7, $19, $76, $a0, 7, $1b, $61, $36, $11, $a0, 0, $f4, $74, $a0, 7, $1a, $7e, $a0, 2, $fb, $74, $a0, 7, $18, $61, $8e, $14, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $61, 8, $18, $a0, 7, $19, $77, $a0, 7, $1b, $61, $35, $11, $a0, 0, $f4, $74, $a0, 7, $1a, $7e, $a0, 2, $fb, $74, $a0, 7, $18, $61, $8e, $14, $a0, 0, $86, $7f, $71, $a0, 2, $8d, $7f, $70, $a0, 7, $1c, $78, $a0, 6, 4, $73, $a0, 4, $fd, $71, $a0, 5, 0, $79, $a0, 4, 1, $70, $a0, 5, 1, $61, $38, 3, $a0, $a, $a, $75, $a0, 6, 8, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $c, $74, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $10, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $70, $a0, 5, 1, $61, $61, 3, $a0, 6, $14, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $18, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $71, $a0, 5, 1, $61, $62, 3, $a0, 6, 4, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $53, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $78, $a0, 6, 8, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $c, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $71, $a0, 5, 1, $61, $60, 3, $a0, 6, $10, $73, $a0, 4, $fd, $71, $a0, 5, 0, $79, $a0, 4, 1, $70, $a0, 5, 1, $61, $61, 3, $a0, 6, $14, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $18, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $71, $a0, 5, 1, $61, $54, 3, $a0, 0, $f4, $75, $a0, 7, $1e, $7d, $a0, 2, $fb, $74, $a0, 7, $1c, $7c, $a0, 6, 4, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $70, $a0, 5, 1, $61, $41, 3, $a0, 6, 8, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $71, $a0, 5, 1, $61, $60, 3, $a0, 6, $c, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $61, 3, $a0, 6, $10, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $14, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $71, $a0, 5, 1, $61, $60, 3, $a0, 6, $18, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $58, 3, $a0, 0, $5a, $70, $a0, 1, 2, $7f, $a0, 2, $61, $70, $a0, 3, 2, $7f, $70, $a0, 6, 4, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $46, 3, $a0, 6, 8, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $70, $a0, 5, 1, $61, $61, 3, $a0, 6, $c, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $10, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $71, $a0, 5, 1, $61, $60, 3, $a0, 6, $14, $73, $a0, 4, $fd, $71, $a0, 5, 0, $79, $a0, 4, 1, $70, $a0, 5, 1, $61, $61, 3, $a0, 6, $18, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $57, 3, $a0, 0, $a4, $7f, $71, $a0, 2, $ab, $7f, $71, $a0, 6, 4, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $46, 3, $a0, 6, 8, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $61, 3, $a0, 6, $c, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $10, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $70, $a0, 5, 1, $61, $61, 3, $a0, 6, $14, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $18, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $71, $a0, 5, 1, $61, $57, 3, $a0, 0, $f6, $7f, $70, $a0, 2, $fd, $7f, $71, $a0, 6, 4, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $71, $a0, 5, 1, $61, $46, 3, $a0, 6, 8, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $c, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $71, $a0, 5, 1, $61, $60, 3, $a0, 6, $10, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $61, 3, $a0, 6, $14, $73, $a0, 4, $fd, $70, $a0, 5, 0, $7a, $a0, 4, 1, $70, $a0, 5, 1, $61, $60, 3, $a0, 6, $18, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $70, $a0, 5, 1, $61, $5f, 3, $a0, 0, $86, $70, $a0, 1, 3, $7f, $71, $a0, 2, $8d, $70, $a0, 3, 3, $7f, $71, $a0, 6, $e, $74, $a0, 4, $fd, $70, $a0, 5, 0, $79, $a0, 4, 1, $71, $a0, 5, 1, $61, $aa, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $73, $a0, 6, $11, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $ce, 6, $a0, 4, $fd, $70, $a0, 5, 0, $61, $6f, 3, $a0, $a, 9, $75, $a0, 6, $15, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $55, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $63, $74, $a0, 4, $fd, $70, $a0, 5, 0, $63, $71, $a0, 6, $18, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $cf, 6, $a0, 4, $fd, $71, $a0, 5, 0, $61, $68, 3, $a0, 0, $f4, $74, $a0, 7, $1e, $7e, $a0, 2, $fb, $74, $a0, 7, $1c, $75, $a0, $a, 8, $76, $a0, 6, $1b, $7d, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $72, $a0, 6, $1e, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $cf, 6, $a0, 4, $fd, $70, $a0, 5, 0, $61, $6b, 3, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $7b, $a0, $a, 7, $77, $a0, 6, $e, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $b4, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $73, $a0, 6, $11, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $ce, 6, $a0, 4, $fd, $70, $a0, 5, 0, $61, $6f, 3, $a0, $a, 6, $76, $a0, 6, $15, $7d, $a0, 4, 1, $71, $a0, 5, 1, $61, $54, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $63, $74, $a0, 4, $fd, $70, $a0, 5, 0, $63, $72, $a0, 6, $18, $7d, $a0, 4, 1, $71, $a0, 5, 1, $61, $cf, 6, $a0, 4, $fd, $70, $a0, 5, 0, $61, $68, 3, $a0, 0, $f4, $75, $a0, 7, $1e, $7d, $a0, 2, $fb, $74, $a0, 7, $1c, $75, $a0, $a, 5, $76, $a0, 6, $1b, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $71, $a0, 6, $1e, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $cf, 6, $a0, 4, $fd, $71, $a0, 5, 0, $61, $6b, 3, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $7a, $a0, $a, 4, $77, $a0, 6, $e, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $b4, 6, $a0, 4, $fd, $71, $a0, 5, 0, $63, $73, $a0, 6, $11, $7d, $a0, 4, 1, $71, $a0, 5, 1, $61, $cd, 6, $a0, 4, $fd, $70, $a0, 5, 0, $61, $70, 3, $a0, $a, 3, $75, $a0, 6, $15, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $55, 3, $a0, 7, $1d, $76, $a0, 7, $1f, $63, $74, $a0, 4, $fd, $71, $a0, 5, 0, $63, $71, $a0, 6, $18, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $cf, 6, $a0, 4, $fd, $70, $a0, 5, 0, $61, $69, 3, $a0, 0, $f4, $74, $a0, 7, $1e, $7d, $a0, 2, $fb, $75, $a0, 7, $1c, $75, $a0, $a, 2, $75, $a0, 6, $1b, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $72, $a0, 6, $1e, $7d, $a0, 4, 1, $70, $a0, 5, 1, $61, $d0, 6, $a0, 4, $fd, $70, $a0, 5, 0, $61, $6b, 3, $a0, 0, $f6, $70, $a0, 1, 2, $7f, $a0, 2, $fd, $70, $a0, 3, 2, $79, $a0, $a, 1, $78, $a0, 6, $e, $7d, $a0, 4, 1, $71, $a0, 5, 1, $61, $b4, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $73, $a0, 6, $11, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $cd, 6, $a0, 4, $fd, $71, $a0, 5, 0, $61, $6f, 3, $a0, $a, 0, $75, $a0, 6, $15, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $55, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $63, $74, $a0, 4, $fd, $70, $a0, 5, 0, $63, $71, $a0, 6, $18, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $cf, 6, $a0, 4, $fd, $71, $a0, 5, 0, $61, $68, 3, $a0, 0, $f4, $70, $a0, 1, 3, $73, $a0, 7, $1e, $7e, $a0, 2, $fb, $70, $a0, 3, 3, $73, $a0, 7, $1c, $7b, $a0, 6, $1b, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $b1, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $71, $a0, 6, $1e, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $d0, 6, $a0, 4, $fd, $70, $a0, 5, 0, $61, $6b, 3, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $7f, $72, $a0, 6, $e, $7d, $a0, 4, 1, $71, $a0, 5, 1, $61, $b5, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $73, $a0, 6, $11, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $cd, 6, $a0, 4, $fd, $71, $a0, 5, 0, $63, $71, $a0, 6, $15, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $56, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $63, $73, $a0, 4, $fd, $71, $a0, 5, 0, $63, $71, $a0, 6, $18, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $cf, 6, $a0, 4, $fd, $71, $a0, 5, 0, $61, $68, 3, $a0, 0, $f4, $75, $a0, 7, $1e, $7d, $a0, 2, $fb, $74, $a0, 7, $1c, $7a, $a0, 6, $1b, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $b2, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $72, $a0, 6, $1e, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $cf, 6, $a0, 4, $fd, $70, $a0, 5, 0, $61, $6b, 3, $a0, 0, $86, $7f, $71, $a0, 2, $8d, $7f, $71, $a0, 6, $e, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $b5, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $73, $a0, 6, $11, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $ce, 6, $a0, 4, $fd, $70, $a0, 5, 0, $63, $71, $a0, 6, $15, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $57, 3, $a0, 7, $1d, $76, $a0, 7, $1f, $63, $74, $a0, 4, $fd, $70, $a0, 5, 0, $63, $72, $a0, 6, $18, $7d, $a0, 4, 1, $70, $a0, 5, 1, $61, $d0, 6, $a0, 4, $fd, $70, $a0, 5, 0, $61, $69, 3, $a0, 0, $f4, $74, $a0, 7, $1e, $7d, $a0, 2, $fb, $75, $a0, 7, $1c, $7a, $a0, 6, $1b, $7d, $a0, 4, 1, $71, $a0, 5, 1, $61, $b1, 6, $a0, 4, $fd, $71, $a0, 5, 0, $63, $71, $a0, 6, $1e, $7e, $a0, 4, 1, $70, $a0, 5, 1, $61, $cf, 6, $a0, 4, $fd, $71, $a0, 5, 0, $61, $6b, 3, $a0, 0, $86, $7f, $70, $a0, 2, $8d, $7f, $72, $a0, 6, $a, $74, $a0, 7, $18, $7c, $a0, 4, $18, $70, $a0, 5, 2, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $33, 3, $a0, $a, $e, $61, $71, 3, $a0, $a, $d, $72, $a0, 4, $18, $70, $a0, 5, 2, $71, $a0, 7, $18, $73, $a0, 4, $4a, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $7c, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $ae, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $e0, $61, $6e, 3, $a0, $a, 9, $73, $a0, 4, $12, $70, $a0, 5, 3, $77, $a0, 4, $18, $70, $a0, 5, 2, $79, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $50, 3, $a0, 7, $1d, $77, $a0, 7, $1f, $73, $a0, $a, $e, $61, $71, 3, $a0, $a, $d, $72, $a0, 4, $18, $70, $a0, 5, 2, $71, $a0, 7, $1b, $73, $a0, 4, $4a, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $7c, $61, $6e, 3, $a0, $a, $b, $72, $a0, 4, $ae, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $e0, $61, $67, 3, $a0, 0, $f4, $74, $a0, 7, $1a, $7e, $a0, 2, $fb, $74, $a0, 7, $18, $75, $a0, $a, 9, $73, $a0, 4, $12, $70, $a0, 5, 3, $77, $a0, 4, $18, $71, $a0, 5, 2, $78, $a0, 7, $1c, $71, $a0, 4, 1, $70, $a0, 5, 1, $61, $39, 3, $a0, $a, $e, $63, $a0, $a, $d, $71, $a0, 4, $18, $71, $a0, 5, 2, $71, $a0, 7, $18, $72, $a0, 4, $4a, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $7c, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $ae, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $e0, $61, $69, 3, $a0, 0, $5a, $70, $a0, 1, 2, $7f, $a0, 2, $61, $70, $a0, 3, 2, $7a, $a0, $a, 9, $72, $a0, 4, $12, $71, $a0, 5, 3, $77, $a0, 4, $18, $70, $a0, 5, 2, $79, $a0, 7, $1c, $70, $a0, 4, 1, $71, $a0, 5, 1, $61, $3e, 3, $a0, $a, $e, $63, $a0, $a, $d, $71, $a0, 4, $18, $70, $a0, 5, 2, $72, $a0, 7, $18, $72, $a0, 4, $4a, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $7c, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $ae, $61, $6e, 3, $a0, $a, $a, $72, $a0, 4, $e0, $61, $6a, 3, $a0, 0, $a4, $7f, $70, $a0, 2, $ab, $7a, $a0, $a, 9, $73, $a0, 4, $12, $70, $a0, 5, 3, $78, $a0, 4, $18, $70, $a0, 5, 2, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3f, 3, $a0, $a, $e, $61, $71, 3, $a0, $a, $d, $72, $a0, 4, $18, $70, $a0, 5, 2, $72, $a0, 7, $18, $72, $a0, 4, $4a, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $7c, $61, $6e, 3, $a0, $a, $b, $73, $a0, 4, $ae, $61, $6d, 3, $a0, $a, $a, $73, $a0, 4, $e0, $61, $6a, 3, $a0, 0, $f6, $7f, $70, $a0, 2, $fd, $7a, $a0, $a, 9, $73, $a0, 4, $12, $70, $a0, 5, 3, $78, $a0, 4, $18, $70, $a0, 5, 2, $79, $a0, 7, $1c, $70, $a0, 4, 1, $70, $a0, 5, 1, $61, $3f, 3, $a0, $a, $e, $61, $71, 3, $a0, $a, $d, $71, $a0, 4, $18, $71, $a0, 5, 2, $71, $a0, 7, $18, $73, $a0, 4, $4a, $61, $68, 3, $a0, $a, $c, $73, $a0, 4, $7c, $61, $6d, 3, $a0, $a, $b, $73, $a0, 4, $ae, $61, $6e, 3, $a0, $a, $a, $73, $a0, 4, $e0, $63, $74, $a0, 0, $1b, $70, $a0, 1, 7, $61, $3f, 0, $a0, 2, $8b, $70, $a0, 3, 3, $79, $a0, $a, 9, $73, $a0, 4, $12, $70, $a0, 5, 3, $7f, $66, $47, $64, $33, $20, 0, 1, 0, 0, $a6, 0, 0, 0, $54, 0, $69, 0, $74, 0, $6c, 0, $65, 0, $20, 0, $54, 0, $68, 0, $65, 0, $6d, 0, $65, 0, 0, 0, 0, 0, $4d, 0, $69, 0, $73, 0, $73, 0, $69, 0, $6c, 0, $65, 0, $3a, 0, $20, 0, $47, 0, $72, 0, $6f, 0, $75, 0, $6e, 0, $64, 0, $20, 0, $5a, 0, $65, 0, $72, 0, $6f, 0, 0, 0, 0, 0, $5a, 0, $58, 0, $20, 0, $53, 0, $70, 0, $65, 0, $63, 0, $74, 0, $72, 0, $75, 0, $6d, 0, $20, 0, $31, 0, $32, 0, $38, 0, 0, 0, 0, 0, $54, 0, $69, 0, $6d, 0, $20, 0, $46, 0, $6f, 0, $6c, 0, $6c, 0, $69, 0, $6e, 0, 0, 0, 0, 0, $31, 0, $39, 0, $38, 0, $39, 0, 0, 0, $47, 0, $54, 0, $68, 0, $65, 0, $47, 0, $75, 0, $61, 0, $72, 0, $64, 0, $69, 0, $61, 0, $6e, 0, 0, 0, 0, 0
